DROP TABLE IF EXISTS CHARACTER_SETS;

CREATE TEMPORARY TABLE `CHARACTER_SETS` (
  `CHARACTER_SET_NAME` varchar(32) NOT NULL DEFAULT '',
  `DEFAULT_COLLATE_NAME` varchar(32) NOT NULL DEFAULT '',
  `DESCRIPTION` varchar(60) NOT NULL DEFAULT '',
  `MAXLEN` bigint(3) NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO CHARACTER_SETS VALUES("big5","big5_chinese_ci","Big5 Traditional Chinese","2");
INSERT INTO CHARACTER_SETS VALUES("dec8","dec8_swedish_ci","DEC West European","1");
INSERT INTO CHARACTER_SETS VALUES("cp850","cp850_general_ci","DOS West European","1");
INSERT INTO CHARACTER_SETS VALUES("hp8","hp8_english_ci","HP West European","1");
INSERT INTO CHARACTER_SETS VALUES("koi8r","koi8r_general_ci","KOI8-R Relcom Russian","1");
INSERT INTO CHARACTER_SETS VALUES("latin1","latin1_swedish_ci","cp1252 West European","1");
INSERT INTO CHARACTER_SETS VALUES("latin2","latin2_general_ci","ISO 8859-2 Central European","1");
INSERT INTO CHARACTER_SETS VALUES("swe7","swe7_swedish_ci","7bit Swedish","1");
INSERT INTO CHARACTER_SETS VALUES("ascii","ascii_general_ci","US ASCII","1");
INSERT INTO CHARACTER_SETS VALUES("ujis","ujis_japanese_ci","EUC-JP Japanese","3");
INSERT INTO CHARACTER_SETS VALUES("sjis","sjis_japanese_ci","Shift-JIS Japanese","2");
INSERT INTO CHARACTER_SETS VALUES("hebrew","hebrew_general_ci","ISO 8859-8 Hebrew","1");
INSERT INTO CHARACTER_SETS VALUES("tis620","tis620_thai_ci","TIS620 Thai","1");
INSERT INTO CHARACTER_SETS VALUES("euckr","euckr_korean_ci","EUC-KR Korean","2");
INSERT INTO CHARACTER_SETS VALUES("koi8u","koi8u_general_ci","KOI8-U Ukrainian","1");
INSERT INTO CHARACTER_SETS VALUES("gb2312","gb2312_chinese_ci","GB2312 Simplified Chinese","2");
INSERT INTO CHARACTER_SETS VALUES("greek","greek_general_ci","ISO 8859-7 Greek","1");
INSERT INTO CHARACTER_SETS VALUES("cp1250","cp1250_general_ci","Windows Central European","1");
INSERT INTO CHARACTER_SETS VALUES("gbk","gbk_chinese_ci","GBK Simplified Chinese","2");
INSERT INTO CHARACTER_SETS VALUES("latin5","latin5_turkish_ci","ISO 8859-9 Turkish","1");
INSERT INTO CHARACTER_SETS VALUES("armscii8","armscii8_general_ci","ARMSCII-8 Armenian","1");
INSERT INTO CHARACTER_SETS VALUES("utf8","utf8_general_ci","UTF-8 Unicode","3");
INSERT INTO CHARACTER_SETS VALUES("ucs2","ucs2_general_ci","UCS-2 Unicode","2");
INSERT INTO CHARACTER_SETS VALUES("cp866","cp866_general_ci","DOS Russian","1");
INSERT INTO CHARACTER_SETS VALUES("keybcs2","keybcs2_general_ci","DOS Kamenicky Czech-Slovak","1");
INSERT INTO CHARACTER_SETS VALUES("macce","macce_general_ci","Mac Central European","1");
INSERT INTO CHARACTER_SETS VALUES("macroman","macroman_general_ci","Mac West European","1");
INSERT INTO CHARACTER_SETS VALUES("cp852","cp852_general_ci","DOS Central European","1");
INSERT INTO CHARACTER_SETS VALUES("latin7","latin7_general_ci","ISO 8859-13 Baltic","1");
INSERT INTO CHARACTER_SETS VALUES("utf8mb4","utf8mb4_general_ci","UTF-8 Unicode","4");
INSERT INTO CHARACTER_SETS VALUES("cp1251","cp1251_general_ci","Windows Cyrillic","1");
INSERT INTO CHARACTER_SETS VALUES("utf16","utf16_general_ci","UTF-16 Unicode","4");
INSERT INTO CHARACTER_SETS VALUES("cp1256","cp1256_general_ci","Windows Arabic","1");
INSERT INTO CHARACTER_SETS VALUES("cp1257","cp1257_general_ci","Windows Baltic","1");
INSERT INTO CHARACTER_SETS VALUES("utf32","utf32_general_ci","UTF-32 Unicode","4");
INSERT INTO CHARACTER_SETS VALUES("binary","binary","Binary pseudo charset","1");
INSERT INTO CHARACTER_SETS VALUES("geostd8","geostd8_general_ci","GEOSTD8 Georgian","1");
INSERT INTO CHARACTER_SETS VALUES("cp932","cp932_japanese_ci","SJIS for Windows Japanese","2");
INSERT INTO CHARACTER_SETS VALUES("eucjpms","eucjpms_japanese_ci","UJIS for Windows Japanese","3");


DROP TABLE IF EXISTS COLLATIONS;

CREATE TEMPORARY TABLE `COLLATIONS` (
  `COLLATION_NAME` varchar(32) NOT NULL DEFAULT '',
  `CHARACTER_SET_NAME` varchar(32) NOT NULL DEFAULT '',
  `ID` bigint(11) NOT NULL DEFAULT '0',
  `IS_DEFAULT` varchar(3) NOT NULL DEFAULT '',
  `IS_COMPILED` varchar(3) NOT NULL DEFAULT '',
  `SORTLEN` bigint(3) NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO COLLATIONS VALUES("big5_chinese_ci","big5","1","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("big5_bin","big5","84","","Yes","1");
INSERT INTO COLLATIONS VALUES("dec8_swedish_ci","dec8","3","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("dec8_bin","dec8","69","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp850_general_ci","cp850","4","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("cp850_bin","cp850","80","","Yes","1");
INSERT INTO COLLATIONS VALUES("hp8_english_ci","hp8","6","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("hp8_bin","hp8","72","","Yes","1");
INSERT INTO COLLATIONS VALUES("koi8r_general_ci","koi8r","7","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("koi8r_bin","koi8r","74","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin1_german1_ci","latin1","5","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin1_swedish_ci","latin1","8","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("latin1_danish_ci","latin1","15","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin1_german2_ci","latin1","31","","Yes","2");
INSERT INTO COLLATIONS VALUES("latin1_bin","latin1","47","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin1_general_ci","latin1","48","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin1_general_cs","latin1","49","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin1_spanish_ci","latin1","94","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin2_czech_cs","latin2","2","","Yes","4");
INSERT INTO COLLATIONS VALUES("latin2_general_ci","latin2","9","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("latin2_hungarian_ci","latin2","21","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin2_croatian_ci","latin2","27","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin2_bin","latin2","77","","Yes","1");
INSERT INTO COLLATIONS VALUES("swe7_swedish_ci","swe7","10","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("swe7_bin","swe7","82","","Yes","1");
INSERT INTO COLLATIONS VALUES("ascii_general_ci","ascii","11","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("ascii_bin","ascii","65","","Yes","1");
INSERT INTO COLLATIONS VALUES("ujis_japanese_ci","ujis","12","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("ujis_bin","ujis","91","","Yes","1");
INSERT INTO COLLATIONS VALUES("sjis_japanese_ci","sjis","13","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("sjis_bin","sjis","88","","Yes","1");
INSERT INTO COLLATIONS VALUES("hebrew_general_ci","hebrew","16","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("hebrew_bin","hebrew","71","","Yes","1");
INSERT INTO COLLATIONS VALUES("tis620_thai_ci","tis620","18","Yes","Yes","4");
INSERT INTO COLLATIONS VALUES("tis620_bin","tis620","89","","Yes","1");
INSERT INTO COLLATIONS VALUES("euckr_korean_ci","euckr","19","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("euckr_bin","euckr","85","","Yes","1");
INSERT INTO COLLATIONS VALUES("koi8u_general_ci","koi8u","22","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("koi8u_bin","koi8u","75","","Yes","1");
INSERT INTO COLLATIONS VALUES("gb2312_chinese_ci","gb2312","24","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("gb2312_bin","gb2312","86","","Yes","1");
INSERT INTO COLLATIONS VALUES("greek_general_ci","greek","25","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("greek_bin","greek","70","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1250_general_ci","cp1250","26","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1250_czech_cs","cp1250","34","","Yes","2");
INSERT INTO COLLATIONS VALUES("cp1250_croatian_ci","cp1250","44","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1250_bin","cp1250","66","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1250_polish_ci","cp1250","99","","Yes","1");
INSERT INTO COLLATIONS VALUES("gbk_chinese_ci","gbk","28","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("gbk_bin","gbk","87","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin5_turkish_ci","latin5","30","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("latin5_bin","latin5","78","","Yes","1");
INSERT INTO COLLATIONS VALUES("armscii8_general_ci","armscii8","32","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("armscii8_bin","armscii8","64","","Yes","1");
INSERT INTO COLLATIONS VALUES("utf8_general_ci","utf8","33","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("utf8_bin","utf8","83","","Yes","1");
INSERT INTO COLLATIONS VALUES("utf8_unicode_ci","utf8","192","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_icelandic_ci","utf8","193","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_latvian_ci","utf8","194","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_romanian_ci","utf8","195","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_slovenian_ci","utf8","196","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_polish_ci","utf8","197","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_estonian_ci","utf8","198","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_spanish_ci","utf8","199","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_swedish_ci","utf8","200","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_turkish_ci","utf8","201","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_czech_ci","utf8","202","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_danish_ci","utf8","203","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_lithuanian_ci","utf8","204","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_slovak_ci","utf8","205","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_spanish2_ci","utf8","206","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_roman_ci","utf8","207","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_persian_ci","utf8","208","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_esperanto_ci","utf8","209","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_hungarian_ci","utf8","210","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8_sinhala_ci","utf8","211","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_general_ci","ucs2","35","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("ucs2_bin","ucs2","90","","Yes","1");
INSERT INTO COLLATIONS VALUES("ucs2_unicode_ci","ucs2","128","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_icelandic_ci","ucs2","129","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_latvian_ci","ucs2","130","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_romanian_ci","ucs2","131","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_slovenian_ci","ucs2","132","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_polish_ci","ucs2","133","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_estonian_ci","ucs2","134","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_spanish_ci","ucs2","135","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_swedish_ci","ucs2","136","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_turkish_ci","ucs2","137","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_czech_ci","ucs2","138","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_danish_ci","ucs2","139","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_lithuanian_ci","ucs2","140","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_slovak_ci","ucs2","141","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_spanish2_ci","ucs2","142","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_roman_ci","ucs2","143","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_persian_ci","ucs2","144","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_esperanto_ci","ucs2","145","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_hungarian_ci","ucs2","146","","Yes","8");
INSERT INTO COLLATIONS VALUES("ucs2_sinhala_ci","ucs2","147","","Yes","8");
INSERT INTO COLLATIONS VALUES("cp866_general_ci","cp866","36","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("cp866_bin","cp866","68","","Yes","1");
INSERT INTO COLLATIONS VALUES("keybcs2_general_ci","keybcs2","37","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("keybcs2_bin","keybcs2","73","","Yes","1");
INSERT INTO COLLATIONS VALUES("macce_general_ci","macce","38","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("macce_bin","macce","43","","Yes","1");
INSERT INTO COLLATIONS VALUES("macroman_general_ci","macroman","39","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("macroman_bin","macroman","53","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp852_general_ci","cp852","40","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("cp852_bin","cp852","81","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin7_estonian_cs","latin7","20","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin7_general_ci","latin7","41","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("latin7_general_cs","latin7","42","","Yes","1");
INSERT INTO COLLATIONS VALUES("latin7_bin","latin7","79","","Yes","1");
INSERT INTO COLLATIONS VALUES("utf8mb4_general_ci","utf8mb4","45","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("utf8mb4_bin","utf8mb4","46","","Yes","1");
INSERT INTO COLLATIONS VALUES("utf8mb4_unicode_ci","utf8mb4","224","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_icelandic_ci","utf8mb4","225","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_latvian_ci","utf8mb4","226","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_romanian_ci","utf8mb4","227","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_slovenian_ci","utf8mb4","228","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_polish_ci","utf8mb4","229","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_estonian_ci","utf8mb4","230","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_spanish_ci","utf8mb4","231","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_swedish_ci","utf8mb4","232","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_turkish_ci","utf8mb4","233","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_czech_ci","utf8mb4","234","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_danish_ci","utf8mb4","235","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_lithuanian_ci","utf8mb4","236","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_slovak_ci","utf8mb4","237","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_spanish2_ci","utf8mb4","238","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_roman_ci","utf8mb4","239","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_persian_ci","utf8mb4","240","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_esperanto_ci","utf8mb4","241","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_hungarian_ci","utf8mb4","242","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf8mb4_sinhala_ci","utf8mb4","243","","Yes","8");
INSERT INTO COLLATIONS VALUES("cp1251_bulgarian_ci","cp1251","14","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1251_ukrainian_ci","cp1251","23","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1251_bin","cp1251","50","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1251_general_ci","cp1251","51","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1251_general_cs","cp1251","52","","Yes","1");
INSERT INTO COLLATIONS VALUES("utf16_general_ci","utf16","54","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("utf16_bin","utf16","55","","Yes","1");
INSERT INTO COLLATIONS VALUES("utf16_unicode_ci","utf16","101","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_icelandic_ci","utf16","102","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_latvian_ci","utf16","103","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_romanian_ci","utf16","104","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_slovenian_ci","utf16","105","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_polish_ci","utf16","106","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_estonian_ci","utf16","107","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_spanish_ci","utf16","108","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_swedish_ci","utf16","109","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_turkish_ci","utf16","110","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_czech_ci","utf16","111","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_danish_ci","utf16","112","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_lithuanian_ci","utf16","113","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_slovak_ci","utf16","114","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_spanish2_ci","utf16","115","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_roman_ci","utf16","116","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_persian_ci","utf16","117","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_esperanto_ci","utf16","118","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_hungarian_ci","utf16","119","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf16_sinhala_ci","utf16","120","","Yes","8");
INSERT INTO COLLATIONS VALUES("cp1256_general_ci","cp1256","57","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1256_bin","cp1256","67","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1257_lithuanian_ci","cp1257","29","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1257_bin","cp1257","58","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp1257_general_ci","cp1257","59","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("utf32_general_ci","utf32","60","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("utf32_bin","utf32","61","","Yes","1");
INSERT INTO COLLATIONS VALUES("utf32_unicode_ci","utf32","160","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_icelandic_ci","utf32","161","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_latvian_ci","utf32","162","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_romanian_ci","utf32","163","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_slovenian_ci","utf32","164","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_polish_ci","utf32","165","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_estonian_ci","utf32","166","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_spanish_ci","utf32","167","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_swedish_ci","utf32","168","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_turkish_ci","utf32","169","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_czech_ci","utf32","170","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_danish_ci","utf32","171","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_lithuanian_ci","utf32","172","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_slovak_ci","utf32","173","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_spanish2_ci","utf32","174","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_roman_ci","utf32","175","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_persian_ci","utf32","176","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_esperanto_ci","utf32","177","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_hungarian_ci","utf32","178","","Yes","8");
INSERT INTO COLLATIONS VALUES("utf32_sinhala_ci","utf32","179","","Yes","8");
INSERT INTO COLLATIONS VALUES("binary","binary","63","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("geostd8_general_ci","geostd8","92","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("geostd8_bin","geostd8","93","","Yes","1");
INSERT INTO COLLATIONS VALUES("cp932_japanese_ci","cp932","95","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("cp932_bin","cp932","96","","Yes","1");
INSERT INTO COLLATIONS VALUES("eucjpms_japanese_ci","eucjpms","97","Yes","Yes","1");
INSERT INTO COLLATIONS VALUES("eucjpms_bin","eucjpms","98","","Yes","1");


DROP TABLE IF EXISTS COLLATION_CHARACTER_SET_APPLICABILITY;

CREATE TEMPORARY TABLE `COLLATION_CHARACTER_SET_APPLICABILITY` (
  `COLLATION_NAME` varchar(32) NOT NULL DEFAULT '',
  `CHARACTER_SET_NAME` varchar(32) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("big5_chinese_ci","big5");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("big5_bin","big5");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("dec8_swedish_ci","dec8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("dec8_bin","dec8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp850_general_ci","cp850");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp850_bin","cp850");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("hp8_english_ci","hp8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("hp8_bin","hp8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("koi8r_general_ci","koi8r");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("koi8r_bin","koi8r");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin1_german1_ci","latin1");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin1_swedish_ci","latin1");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin1_danish_ci","latin1");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin1_german2_ci","latin1");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin1_bin","latin1");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin1_general_ci","latin1");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin1_general_cs","latin1");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin1_spanish_ci","latin1");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin2_czech_cs","latin2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin2_general_ci","latin2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin2_hungarian_ci","latin2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin2_croatian_ci","latin2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin2_bin","latin2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("swe7_swedish_ci","swe7");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("swe7_bin","swe7");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ascii_general_ci","ascii");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ascii_bin","ascii");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ujis_japanese_ci","ujis");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ujis_bin","ujis");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("sjis_japanese_ci","sjis");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("sjis_bin","sjis");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("hebrew_general_ci","hebrew");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("hebrew_bin","hebrew");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("tis620_thai_ci","tis620");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("tis620_bin","tis620");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("euckr_korean_ci","euckr");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("euckr_bin","euckr");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("koi8u_general_ci","koi8u");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("koi8u_bin","koi8u");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("gb2312_chinese_ci","gb2312");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("gb2312_bin","gb2312");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("greek_general_ci","greek");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("greek_bin","greek");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1250_general_ci","cp1250");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1250_czech_cs","cp1250");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1250_croatian_ci","cp1250");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1250_bin","cp1250");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1250_polish_ci","cp1250");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("gbk_chinese_ci","gbk");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("gbk_bin","gbk");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin5_turkish_ci","latin5");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin5_bin","latin5");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("armscii8_general_ci","armscii8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("armscii8_bin","armscii8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_general_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_bin","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_unicode_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_icelandic_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_latvian_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_romanian_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_slovenian_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_polish_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_estonian_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_spanish_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_swedish_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_turkish_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_czech_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_danish_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_lithuanian_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_slovak_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_spanish2_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_roman_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_persian_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_esperanto_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_hungarian_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8_sinhala_ci","utf8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_general_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_bin","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_unicode_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_icelandic_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_latvian_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_romanian_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_slovenian_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_polish_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_estonian_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_spanish_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_swedish_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_turkish_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_czech_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_danish_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_lithuanian_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_slovak_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_spanish2_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_roman_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_persian_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_esperanto_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_hungarian_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("ucs2_sinhala_ci","ucs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp866_general_ci","cp866");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp866_bin","cp866");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("keybcs2_general_ci","keybcs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("keybcs2_bin","keybcs2");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("macce_general_ci","macce");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("macce_bin","macce");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("macroman_general_ci","macroman");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("macroman_bin","macroman");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp852_general_ci","cp852");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp852_bin","cp852");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin7_estonian_cs","latin7");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin7_general_ci","latin7");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin7_general_cs","latin7");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("latin7_bin","latin7");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_general_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_bin","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_unicode_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_icelandic_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_latvian_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_romanian_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_slovenian_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_polish_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_estonian_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_spanish_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_swedish_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_turkish_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_czech_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_danish_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_lithuanian_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_slovak_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_spanish2_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_roman_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_persian_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_esperanto_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_hungarian_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf8mb4_sinhala_ci","utf8mb4");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1251_bulgarian_ci","cp1251");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1251_ukrainian_ci","cp1251");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1251_bin","cp1251");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1251_general_ci","cp1251");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1251_general_cs","cp1251");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_general_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_bin","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_unicode_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_icelandic_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_latvian_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_romanian_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_slovenian_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_polish_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_estonian_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_spanish_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_swedish_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_turkish_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_czech_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_danish_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_lithuanian_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_slovak_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_spanish2_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_roman_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_persian_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_esperanto_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_hungarian_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf16_sinhala_ci","utf16");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1256_general_ci","cp1256");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1256_bin","cp1256");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1257_lithuanian_ci","cp1257");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1257_bin","cp1257");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp1257_general_ci","cp1257");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_general_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_bin","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_unicode_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_icelandic_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_latvian_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_romanian_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_slovenian_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_polish_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_estonian_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_spanish_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_swedish_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_turkish_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_czech_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_danish_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_lithuanian_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_slovak_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_spanish2_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_roman_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_persian_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_esperanto_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_hungarian_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("utf32_sinhala_ci","utf32");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("binary","binary");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("geostd8_general_ci","geostd8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("geostd8_bin","geostd8");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp932_japanese_ci","cp932");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("cp932_bin","cp932");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("eucjpms_japanese_ci","eucjpms");
INSERT INTO COLLATION_CHARACTER_SET_APPLICABILITY VALUES("eucjpms_bin","eucjpms");


DROP TABLE IF EXISTS COLUMNS;

CREATE TEMPORARY TABLE `COLUMNS` (
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `COLUMN_NAME` varchar(64) NOT NULL DEFAULT '',
  `ORDINAL_POSITION` bigint(21) unsigned NOT NULL DEFAULT '0',
  `COLUMN_DEFAULT` longtext,
  `IS_NULLABLE` varchar(3) NOT NULL DEFAULT '',
  `DATA_TYPE` varchar(64) NOT NULL DEFAULT '',
  `CHARACTER_MAXIMUM_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `CHARACTER_OCTET_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `NUMERIC_PRECISION` bigint(21) unsigned DEFAULT NULL,
  `NUMERIC_SCALE` bigint(21) unsigned DEFAULT NULL,
  `CHARACTER_SET_NAME` varchar(32) DEFAULT NULL,
  `COLLATION_NAME` varchar(32) DEFAULT NULL,
  `COLUMN_TYPE` longtext NOT NULL,
  `COLUMN_KEY` varchar(3) NOT NULL DEFAULT '',
  `EXTRA` varchar(27) NOT NULL DEFAULT '',
  `PRIVILEGES` varchar(80) NOT NULL DEFAULT '',
  `COLUMN_COMMENT` varchar(1024) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO COLUMNS VALUES("def","information_schema","CHARACTER_SETS","CHARACTER_SET_NAME","1","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","CHARACTER_SETS","DEFAULT_COLLATE_NAME","2","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","CHARACTER_SETS","DESCRIPTION","3","","NO","varchar","60","180","","","utf8","utf8_general_ci","varchar(60)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","CHARACTER_SETS","MAXLEN","4","0","NO","bigint","","","19","0","","","bigint(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLLATIONS","COLLATION_NAME","1","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLLATIONS","CHARACTER_SET_NAME","2","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLLATIONS","ID","3","0","NO","bigint","","","19","0","","","bigint(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLLATIONS","IS_DEFAULT","4","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLLATIONS","IS_COMPILED","5","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLLATIONS","SORTLEN","6","0","NO","bigint","","","19","0","","","bigint(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLLATION_CHARACTER_SET_APPLICABILITY","COLLATION_NAME","1","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLLATION_CHARACTER_SET_APPLICABILITY","CHARACTER_SET_NAME","2","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","TABLE_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","TABLE_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","TABLE_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","COLUMN_NAME","4","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","ORDINAL_POSITION","5","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","COLUMN_DEFAULT","6","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","IS_NULLABLE","7","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","DATA_TYPE","8","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","CHARACTER_MAXIMUM_LENGTH","9","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","CHARACTER_OCTET_LENGTH","10","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","NUMERIC_PRECISION","11","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","NUMERIC_SCALE","12","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","CHARACTER_SET_NAME","13","","YES","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","COLLATION_NAME","14","","YES","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","COLUMN_TYPE","15","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","COLUMN_KEY","16","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","EXTRA","17","","NO","varchar","27","81","","","utf8","utf8_general_ci","varchar(27)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","PRIVILEGES","18","","NO","varchar","80","240","","","utf8","utf8_general_ci","varchar(80)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMNS","COLUMN_COMMENT","19","","NO","varchar","1024","3072","","","utf8","utf8_general_ci","varchar(1024)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMN_PRIVILEGES","GRANTEE","1","","NO","varchar","81","243","","","utf8","utf8_general_ci","varchar(81)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMN_PRIVILEGES","TABLE_CATALOG","2","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMN_PRIVILEGES","TABLE_SCHEMA","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMN_PRIVILEGES","TABLE_NAME","4","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMN_PRIVILEGES","COLUMN_NAME","5","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMN_PRIVILEGES","PRIVILEGE_TYPE","6","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","COLUMN_PRIVILEGES","IS_GRANTABLE","7","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ENGINES","ENGINE","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ENGINES","SUPPORT","2","","NO","varchar","8","24","","","utf8","utf8_general_ci","varchar(8)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ENGINES","COMMENT","3","","NO","varchar","80","240","","","utf8","utf8_general_ci","varchar(80)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ENGINES","TRANSACTIONS","4","","YES","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ENGINES","XA","5","","YES","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ENGINES","SAVEPOINTS","6","","YES","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","EVENT_CATALOG","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","EVENT_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","EVENT_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","DEFINER","4","","NO","varchar","77","231","","","utf8","utf8_general_ci","varchar(77)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","TIME_ZONE","5","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","EVENT_BODY","6","","NO","varchar","8","24","","","utf8","utf8_general_ci","varchar(8)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","EVENT_DEFINITION","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","EVENT_TYPE","8","","NO","varchar","9","27","","","utf8","utf8_general_ci","varchar(9)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","EXECUTE_AT","9","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","INTERVAL_VALUE","10","","YES","varchar","256","768","","","utf8","utf8_general_ci","varchar(256)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","INTERVAL_FIELD","11","","YES","varchar","18","54","","","utf8","utf8_general_ci","varchar(18)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","SQL_MODE","12","","NO","varchar","8192","24576","","","utf8","utf8_general_ci","varchar(8192)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","STARTS","13","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","ENDS","14","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","STATUS","15","","NO","varchar","18","54","","","utf8","utf8_general_ci","varchar(18)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","ON_COMPLETION","16","","NO","varchar","12","36","","","utf8","utf8_general_ci","varchar(12)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","CREATED","17","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","LAST_ALTERED","18","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","LAST_EXECUTED","19","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","EVENT_COMMENT","20","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","ORIGINATOR","21","0","NO","bigint","","","19","0","","","bigint(10)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","CHARACTER_SET_CLIENT","22","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","COLLATION_CONNECTION","23","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","EVENTS","DATABASE_COLLATION","24","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","FILE_ID","1","0","NO","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","FILE_NAME","2","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","FILE_TYPE","3","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","TABLESPACE_NAME","4","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","TABLE_CATALOG","5","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","TABLE_SCHEMA","6","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","TABLE_NAME","7","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","LOGFILE_GROUP_NAME","8","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","LOGFILE_GROUP_NUMBER","9","","YES","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","ENGINE","10","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","FULLTEXT_KEYS","11","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","DELETED_ROWS","12","","YES","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","UPDATE_COUNT","13","","YES","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","FREE_EXTENTS","14","","YES","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","TOTAL_EXTENTS","15","","YES","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","EXTENT_SIZE","16","0","NO","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","INITIAL_SIZE","17","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","MAXIMUM_SIZE","18","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","AUTOEXTEND_SIZE","19","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","CREATION_TIME","20","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","LAST_UPDATE_TIME","21","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","LAST_ACCESS_TIME","22","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","RECOVER_TIME","23","","YES","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","TRANSACTION_COUNTER","24","","YES","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","VERSION","25","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","ROW_FORMAT","26","","YES","varchar","10","30","","","utf8","utf8_general_ci","varchar(10)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","TABLE_ROWS","27","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","AVG_ROW_LENGTH","28","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","DATA_LENGTH","29","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","MAX_DATA_LENGTH","30","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","INDEX_LENGTH","31","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","DATA_FREE","32","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","CREATE_TIME","33","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","UPDATE_TIME","34","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","CHECK_TIME","35","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","CHECKSUM","36","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","STATUS","37","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","FILES","EXTRA","38","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","GLOBAL_STATUS","VARIABLE_NAME","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","GLOBAL_STATUS","VARIABLE_VALUE","2","","YES","varchar","1024","3072","","","utf8","utf8_general_ci","varchar(1024)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","GLOBAL_VARIABLES","VARIABLE_NAME","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","GLOBAL_VARIABLES","VARIABLE_VALUE","2","","YES","varchar","1024","3072","","","utf8","utf8_general_ci","varchar(1024)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","CONSTRAINT_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","CONSTRAINT_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","CONSTRAINT_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","TABLE_CATALOG","4","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","TABLE_SCHEMA","5","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","TABLE_NAME","6","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","COLUMN_NAME","7","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","ORDINAL_POSITION","8","0","NO","bigint","","","19","0","","","bigint(10)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","POSITION_IN_UNIQUE_CONSTRAINT","9","","YES","bigint","","","19","0","","","bigint(10)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","REFERENCED_TABLE_SCHEMA","10","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","REFERENCED_TABLE_NAME","11","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","KEY_COLUMN_USAGE","REFERENCED_COLUMN_NAME","12","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","SPECIFIC_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","SPECIFIC_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","SPECIFIC_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","ORDINAL_POSITION","4","0","NO","int","","","10","0","","","int(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","PARAMETER_MODE","5","","YES","varchar","5","15","","","utf8","utf8_general_ci","varchar(5)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","PARAMETER_NAME","6","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","DATA_TYPE","7","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","CHARACTER_MAXIMUM_LENGTH","8","","YES","int","","","10","0","","","int(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","CHARACTER_OCTET_LENGTH","9","","YES","int","","","10","0","","","int(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","NUMERIC_PRECISION","10","","YES","int","","","10","0","","","int(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","NUMERIC_SCALE","11","","YES","int","","","10","0","","","int(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","CHARACTER_SET_NAME","12","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","COLLATION_NAME","13","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","DTD_IDENTIFIER","14","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARAMETERS","ROUTINE_TYPE","15","","NO","varchar","9","27","","","utf8","utf8_general_ci","varchar(9)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","TABLE_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","TABLE_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","TABLE_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","PARTITION_NAME","4","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","SUBPARTITION_NAME","5","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","PARTITION_ORDINAL_POSITION","6","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","SUBPARTITION_ORDINAL_POSITION","7","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","PARTITION_METHOD","8","","YES","varchar","18","54","","","utf8","utf8_general_ci","varchar(18)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","SUBPARTITION_METHOD","9","","YES","varchar","12","36","","","utf8","utf8_general_ci","varchar(12)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","PARTITION_EXPRESSION","10","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","SUBPARTITION_EXPRESSION","11","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","PARTITION_DESCRIPTION","12","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","TABLE_ROWS","13","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","AVG_ROW_LENGTH","14","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","DATA_LENGTH","15","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","MAX_DATA_LENGTH","16","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","INDEX_LENGTH","17","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","DATA_FREE","18","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","CREATE_TIME","19","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","UPDATE_TIME","20","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","CHECK_TIME","21","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","CHECKSUM","22","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","PARTITION_COMMENT","23","","NO","varchar","80","240","","","utf8","utf8_general_ci","varchar(80)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","NODEGROUP","24","","NO","varchar","12","36","","","utf8","utf8_general_ci","varchar(12)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PARTITIONS","TABLESPACE_NAME","25","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_NAME","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_VERSION","2","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_STATUS","3","","NO","varchar","10","30","","","utf8","utf8_general_ci","varchar(10)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_TYPE","4","","NO","varchar","80","240","","","utf8","utf8_general_ci","varchar(80)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_TYPE_VERSION","5","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_LIBRARY","6","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_LIBRARY_VERSION","7","","YES","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_AUTHOR","8","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_DESCRIPTION","9","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","PLUGIN_LICENSE","10","","YES","varchar","80","240","","","utf8","utf8_general_ci","varchar(80)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PLUGINS","LOAD_OPTION","11","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROCESSLIST","ID","1","0","NO","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROCESSLIST","USER","2","","NO","varchar","16","48","","","utf8","utf8_general_ci","varchar(16)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROCESSLIST","HOST","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROCESSLIST","DB","4","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROCESSLIST","COMMAND","5","","NO","varchar","16","48","","","utf8","utf8_general_ci","varchar(16)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROCESSLIST","TIME","6","0","NO","int","","","10","0","","","int(7)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROCESSLIST","STATE","7","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROCESSLIST","INFO","8","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","QUERY_ID","1","0","NO","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","SEQ","2","0","NO","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","STATE","3","","NO","varchar","30","90","","","utf8","utf8_general_ci","varchar(30)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","DURATION","4","0.000000","NO","decimal","","","9","6","","","decimal(9,6)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","CPU_USER","5","","YES","decimal","","","9","6","","","decimal(9,6)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","CPU_SYSTEM","6","","YES","decimal","","","9","6","","","decimal(9,6)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","CONTEXT_VOLUNTARY","7","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","CONTEXT_INVOLUNTARY","8","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","BLOCK_OPS_IN","9","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","BLOCK_OPS_OUT","10","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","MESSAGES_SENT","11","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","MESSAGES_RECEIVED","12","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","PAGE_FAULTS_MAJOR","13","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","PAGE_FAULTS_MINOR","14","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","SWAPS","15","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","SOURCE_FUNCTION","16","","YES","varchar","30","90","","","utf8","utf8_general_ci","varchar(30)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","SOURCE_FILE","17","","YES","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","PROFILING","SOURCE_LINE","18","","YES","int","","","10","0","","","int(20)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","CONSTRAINT_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","CONSTRAINT_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","CONSTRAINT_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","UNIQUE_CONSTRAINT_CATALOG","4","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","UNIQUE_CONSTRAINT_SCHEMA","5","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","UNIQUE_CONSTRAINT_NAME","6","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","MATCH_OPTION","7","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","UPDATE_RULE","8","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","DELETE_RULE","9","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","TABLE_NAME","10","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","REFERENCED_TABLE_NAME","11","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","SPECIFIC_NAME","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","ROUTINE_CATALOG","2","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","ROUTINE_SCHEMA","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","ROUTINE_NAME","4","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","ROUTINE_TYPE","5","","NO","varchar","9","27","","","utf8","utf8_general_ci","varchar(9)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","DATA_TYPE","6","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","CHARACTER_MAXIMUM_LENGTH","7","","YES","int","","","10","0","","","int(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","CHARACTER_OCTET_LENGTH","8","","YES","int","","","10","0","","","int(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","NUMERIC_PRECISION","9","","YES","int","","","10","0","","","int(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","NUMERIC_SCALE","10","","YES","int","","","10","0","","","int(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","CHARACTER_SET_NAME","11","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","COLLATION_NAME","12","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","DTD_IDENTIFIER","13","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","ROUTINE_BODY","14","","NO","varchar","8","24","","","utf8","utf8_general_ci","varchar(8)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","ROUTINE_DEFINITION","15","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","EXTERNAL_NAME","16","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","EXTERNAL_LANGUAGE","17","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","PARAMETER_STYLE","18","","NO","varchar","8","24","","","utf8","utf8_general_ci","varchar(8)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","IS_DETERMINISTIC","19","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","SQL_DATA_ACCESS","20","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","SQL_PATH","21","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","SECURITY_TYPE","22","","NO","varchar","7","21","","","utf8","utf8_general_ci","varchar(7)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","CREATED","23","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","LAST_ALTERED","24","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","SQL_MODE","25","","NO","varchar","8192","24576","","","utf8","utf8_general_ci","varchar(8192)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","ROUTINE_COMMENT","26","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","DEFINER","27","","NO","varchar","77","231","","","utf8","utf8_general_ci","varchar(77)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","CHARACTER_SET_CLIENT","28","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","COLLATION_CONNECTION","29","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","ROUTINES","DATABASE_COLLATION","30","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMATA","CATALOG_NAME","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMATA","SCHEMA_NAME","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMATA","DEFAULT_CHARACTER_SET_NAME","3","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMATA","DEFAULT_COLLATION_NAME","4","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMATA","SQL_PATH","5","","YES","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMA_PRIVILEGES","GRANTEE","1","","NO","varchar","81","243","","","utf8","utf8_general_ci","varchar(81)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMA_PRIVILEGES","TABLE_CATALOG","2","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMA_PRIVILEGES","TABLE_SCHEMA","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMA_PRIVILEGES","PRIVILEGE_TYPE","4","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SCHEMA_PRIVILEGES","IS_GRANTABLE","5","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SESSION_STATUS","VARIABLE_NAME","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SESSION_STATUS","VARIABLE_VALUE","2","","YES","varchar","1024","3072","","","utf8","utf8_general_ci","varchar(1024)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SESSION_VARIABLES","VARIABLE_NAME","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","SESSION_VARIABLES","VARIABLE_VALUE","2","","YES","varchar","1024","3072","","","utf8","utf8_general_ci","varchar(1024)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","TABLE_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","TABLE_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","TABLE_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","NON_UNIQUE","4","0","NO","bigint","","","19","0","","","bigint(1)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","INDEX_SCHEMA","5","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","INDEX_NAME","6","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","SEQ_IN_INDEX","7","0","NO","bigint","","","19","0","","","bigint(2)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","COLUMN_NAME","8","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","COLLATION","9","","YES","varchar","1","3","","","utf8","utf8_general_ci","varchar(1)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","CARDINALITY","10","","YES","bigint","","","19","0","","","bigint(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","SUB_PART","11","","YES","bigint","","","19","0","","","bigint(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","PACKED","12","","YES","varchar","10","30","","","utf8","utf8_general_ci","varchar(10)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","NULLABLE","13","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","INDEX_TYPE","14","","NO","varchar","16","48","","","utf8","utf8_general_ci","varchar(16)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","COMMENT","15","","YES","varchar","16","48","","","utf8","utf8_general_ci","varchar(16)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","STATISTICS","INDEX_COMMENT","16","","NO","varchar","1024","3072","","","utf8","utf8_general_ci","varchar(1024)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","TABLE_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","TABLE_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","TABLE_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","TABLE_TYPE","4","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","ENGINE","5","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","VERSION","6","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","ROW_FORMAT","7","","YES","varchar","10","30","","","utf8","utf8_general_ci","varchar(10)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","TABLE_ROWS","8","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","AVG_ROW_LENGTH","9","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","DATA_LENGTH","10","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","MAX_DATA_LENGTH","11","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","INDEX_LENGTH","12","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","DATA_FREE","13","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","AUTO_INCREMENT","14","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","CREATE_TIME","15","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","UPDATE_TIME","16","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","CHECK_TIME","17","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","TABLE_COLLATION","18","","YES","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","CHECKSUM","19","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","CREATE_OPTIONS","20","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLES","TABLE_COMMENT","21","","NO","varchar","2048","6144","","","utf8","utf8_general_ci","varchar(2048)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLESPACES","TABLESPACE_NAME","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLESPACES","ENGINE","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLESPACES","TABLESPACE_TYPE","3","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLESPACES","LOGFILE_GROUP_NAME","4","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLESPACES","EXTENT_SIZE","5","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLESPACES","AUTOEXTEND_SIZE","6","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLESPACES","MAXIMUM_SIZE","7","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLESPACES","NODEGROUP_ID","8","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLESPACES","TABLESPACE_COMMENT","9","","YES","varchar","2048","6144","","","utf8","utf8_general_ci","varchar(2048)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_CONSTRAINTS","CONSTRAINT_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_CONSTRAINTS","CONSTRAINT_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_CONSTRAINTS","CONSTRAINT_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_CONSTRAINTS","TABLE_SCHEMA","4","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_CONSTRAINTS","TABLE_NAME","5","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_CONSTRAINTS","CONSTRAINT_TYPE","6","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_PRIVILEGES","GRANTEE","1","","NO","varchar","81","243","","","utf8","utf8_general_ci","varchar(81)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_PRIVILEGES","TABLE_CATALOG","2","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_PRIVILEGES","TABLE_SCHEMA","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_PRIVILEGES","TABLE_NAME","4","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_PRIVILEGES","PRIVILEGE_TYPE","5","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TABLE_PRIVILEGES","IS_GRANTABLE","6","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","TRIGGER_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","TRIGGER_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","TRIGGER_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","EVENT_MANIPULATION","4","","NO","varchar","6","18","","","utf8","utf8_general_ci","varchar(6)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","EVENT_OBJECT_CATALOG","5","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","EVENT_OBJECT_SCHEMA","6","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","EVENT_OBJECT_TABLE","7","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","ACTION_ORDER","8","0","NO","bigint","","","19","0","","","bigint(4)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","ACTION_CONDITION","9","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","ACTION_STATEMENT","10","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","ACTION_ORIENTATION","11","","NO","varchar","9","27","","","utf8","utf8_general_ci","varchar(9)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","ACTION_TIMING","12","","NO","varchar","6","18","","","utf8","utf8_general_ci","varchar(6)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","ACTION_REFERENCE_OLD_TABLE","13","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","ACTION_REFERENCE_NEW_TABLE","14","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","ACTION_REFERENCE_OLD_ROW","15","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","ACTION_REFERENCE_NEW_ROW","16","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","CREATED","17","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","SQL_MODE","18","","NO","varchar","8192","24576","","","utf8","utf8_general_ci","varchar(8192)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","DEFINER","19","","NO","varchar","77","231","","","utf8","utf8_general_ci","varchar(77)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","CHARACTER_SET_CLIENT","20","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","COLLATION_CONNECTION","21","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","TRIGGERS","DATABASE_COLLATION","22","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","USER_PRIVILEGES","GRANTEE","1","","NO","varchar","81","243","","","utf8","utf8_general_ci","varchar(81)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","USER_PRIVILEGES","TABLE_CATALOG","2","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","USER_PRIVILEGES","PRIVILEGE_TYPE","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","USER_PRIVILEGES","IS_GRANTABLE","4","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","TABLE_CATALOG","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","TABLE_SCHEMA","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","TABLE_NAME","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","VIEW_DEFINITION","4","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","CHECK_OPTION","5","","NO","varchar","8","24","","","utf8","utf8_general_ci","varchar(8)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","IS_UPDATABLE","6","","NO","varchar","3","9","","","utf8","utf8_general_ci","varchar(3)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","DEFINER","7","","NO","varchar","77","231","","","utf8","utf8_general_ci","varchar(77)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","SECURITY_TYPE","8","","NO","varchar","7","21","","","utf8","utf8_general_ci","varchar(7)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","CHARACTER_SET_CLIENT","9","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","VIEWS","COLLATION_CONNECTION","10","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP_RESET","page_size","1","0","NO","int","","","10","0","","","int(5)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP_RESET","compress_ops","2","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP_RESET","compress_ops_ok","3","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP_RESET","compress_time","4","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP_RESET","uncompress_ops","5","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP_RESET","uncompress_time","6","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_id","1","","NO","varchar","18","54","","","utf8","utf8_general_ci","varchar(18)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_state","2","","NO","varchar","13","39","","","utf8","utf8_general_ci","varchar(13)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_started","3","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_requested_lock_id","4","","YES","varchar","81","243","","","utf8","utf8_general_ci","varchar(81)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_wait_started","5","","YES","datetime","","","","","","","datetime","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_weight","6","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_mysql_thread_id","7","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_query","8","","YES","varchar","1024","3072","","","utf8","utf8_general_ci","varchar(1024)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_operation_state","9","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_tables_in_use","10","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_tables_locked","11","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_lock_structs","12","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_lock_memory_bytes","13","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_rows_locked","14","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_rows_modified","15","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_concurrency_tickets","16","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_isolation_level","17","","NO","varchar","16","48","","","utf8","utf8_general_ci","varchar(16)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_unique_checks","18","0","NO","int","","","10","0","","","int(1)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_foreign_key_checks","19","0","NO","int","","","10","0","","","int(1)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_last_foreign_key_error","20","","YES","varchar","256","768","","","utf8","utf8_general_ci","varchar(256)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_adaptive_hash_latched","21","0","NO","int","","","10","0","","","int(1)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_TRX","trx_adaptive_hash_timeout","22","0","NO","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM_RESET","page_size","1","0","NO","int","","","10","0","","","int(5)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM_RESET","buffer_pool_instance","2","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM_RESET","pages_used","3","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM_RESET","pages_free","4","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM_RESET","relocation_ops","5","0","NO","bigint","","","19","0","","","bigint(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM_RESET","relocation_time","6","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCK_WAITS","requesting_trx_id","1","","NO","varchar","18","54","","","utf8","utf8_general_ci","varchar(18)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCK_WAITS","requested_lock_id","2","","NO","varchar","81","243","","","utf8","utf8_general_ci","varchar(81)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCK_WAITS","blocking_trx_id","3","","NO","varchar","18","54","","","utf8","utf8_general_ci","varchar(18)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCK_WAITS","blocking_lock_id","4","","NO","varchar","81","243","","","utf8","utf8_general_ci","varchar(81)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM","page_size","1","0","NO","int","","","10","0","","","int(5)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM","buffer_pool_instance","2","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM","pages_used","3","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM","pages_free","4","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM","relocation_ops","5","0","NO","bigint","","","19","0","","","bigint(21)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMPMEM","relocation_time","6","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP","page_size","1","0","NO","int","","","10","0","","","int(5)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP","compress_ops","2","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP","compress_ops_ok","3","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP","compress_time","4","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP","uncompress_ops","5","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_CMP","uncompress_time","6","0","NO","int","","","10","0","","","int(11)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_id","1","","NO","varchar","81","243","","","utf8","utf8_general_ci","varchar(81)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_trx_id","2","","NO","varchar","18","54","","","utf8","utf8_general_ci","varchar(18)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_mode","3","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_type","4","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_table","5","","NO","varchar","1024","3072","","","utf8","utf8_general_ci","varchar(1024)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_index","6","","YES","varchar","1024","3072","","","utf8","utf8_general_ci","varchar(1024)","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_space","7","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_page","8","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_rec","9","","YES","bigint","","","20","0","","","bigint(21) unsigned","","","select","");
INSERT INTO COLUMNS VALUES("def","information_schema","INNODB_LOCKS","lock_data","10","","YES","varchar","8192","24576","","","utf8","utf8_general_ci","varchar(8192)","","","select","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","amenities","amenities_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","amenities","pic","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","amenities","des","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","comment","comment_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","comment","name","2","","NO","varchar","60","60","","","latin1","latin1_swedish_ci","varchar(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","comment","email","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","comment","content","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","payment_notification","pay_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","payment_notification","item_name","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","payment_notification","item_number","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","payment_notification","status","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","payment_notification","amount","5","","NO","decimal","","","65","0","","","decimal(65,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","payment_notification","currency","6","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","payment_notification","txn_id","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","payment_notification","payer_email","8","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","reservation_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","firstname","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","lastname","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","city","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","zip","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","province","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","country","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","email","8","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","contact","9","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","username","10","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","password","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","arrival","12","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","departure","13","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","adults","14","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","child","15","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","result","16","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","room_id","17","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","no_room","18","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","payable","19","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","status","20","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","reservation","confirmation","21","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","room","room_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","room","type","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","room","rate","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","room","description","4","","NO","varchar","300","300","","","latin1","latin1_swedish_ci","varchar(300)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","room","image","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","room","qty","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","room","max_adult","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","room","max_child","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","roominventory","roominventory_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","roominventory","arrival","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","roominventory","departure","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","roominventory","qty_reserve","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","roominventory","room_id","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","roominventory","confirmation","6","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","roominventory","status","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","user","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","user","username","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","user","password","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","argie_tamera","user","position","4","","NO","varchar","45","45","","","latin1","latin1_swedish_ci","varchar(45)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","ay","AY_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","ay","ACADYR","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","CLASS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","CLASS_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","SYID","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","AY","6","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","DAY","7","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","C_TIME","8","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","IDNO","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","ROOM","10","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","class","SECTION","11","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","CLASS_ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","CLASS_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","SYID","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","AY","6","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","DAY","7","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","C_TIME","8","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","IDNO","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","ROOM","10","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","classwiew","SECTION","11","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","course","COURSE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","course","COURSE_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","course","COURSE_LEVEL","3","1","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","course","COURSE_MAJOR","4","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","course","COURSE_DESC","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","course","DEPT_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","department","DEPT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","department","DEPARTMENT_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","department","DEPARTMENT_DESC","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","dept_cpurse","COURSE_ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","dept_cpurse","COURSE_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","dept_cpurse","COURSE_LEVEL","3","1","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","dept_cpurse","COURSE_MAJOR","4","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","dept_cpurse","COURSE_DESC","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","dept_cpurse","DEPT_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","GRADE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","SYID","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","FIRST","6","","NO","decimal","","","4","2","","","decimal(4,2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","SECOND","7","","NO","decimal","","","4","2","","","decimal(4,2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","THIRD","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","FOURTH","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","AVE","10","","NO","decimal","","","4","2","","","decimal(4,2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","DAY","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","G_TIME","12","","NO","time","","","","","","","time","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","ROOM","13","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","REMARKS","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","grades","COMMENT","15","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","instructor","INST_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","instructor","INST_FULLNAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","instructor","INST_ADDRESS","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","instructor","INST_SEX","4","Male","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","instructor","INST_STATUS","5","Single","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","instructor","SPECIALIZATION","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","instructor","INST_EMAIL","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","instructor","EMPLOYMENT_STATUS","8","Probationary","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","level","YR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","level","LEVEL","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","level","LEVEL_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","major","MAJOR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","major","MAJOR","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","photo","PHOTO_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","photo","FILENAME","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","photo","TYPE","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","photo","SIZE","4","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","photo","CAPTION","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","photo","IDNO","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","photo","PRIMARY","7","no","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","room","ROOM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","room","ROOM_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","room","ROOM_DESC","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","schoolyr","SYID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","schoolyr","AY","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","schoolyr","SEMESTER","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","schoolyr","COURSE_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","schoolyr","IDNO","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","schoolyr","CATEGORY","6","ENROLLED","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","schoolyr","DATE_RESERVED","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","schoolyr","DATE_ENROLLED","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","schoolyr","STATUS","9","New","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","semester","SEM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","semester","SEM","2","First","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","studentsubjects","STUDSUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","studentsubjects","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","studentsubjects","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","studentsubjects","LEVEL","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","studentsubjects","SEMESTER","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","studentsubjects","SY","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","subject","SUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","subject","SUBJ_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","subject","SUBJ_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","subject","UNIT","4","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","subject","PRE_REQUISITE","5","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","subject","COURSE_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","subject","AY","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","subject","SEMESTER","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblrequirements","REQ_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblrequirements","NSO","2","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblrequirements","BAPTISMAL","3","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblrequirements","ENTRANCE_TEST_RESULT","4","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblrequirements","MARRIAGE_CONTRACT","5","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblrequirements","CERTIFICATE_OF_TRANSFER","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblrequirements","IDNO","7","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","DETAIL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","FATHER","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","FATHER_OCCU","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","MOTHER","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","MOTHER_OCCU","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","BOARDING","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","WITH_FAMILY","7","yes","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","GUARDIAN","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","GUARDIAN_ADDRESS","9","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","OTHER_PERSON_SUPPORT","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","ADDRESS","11","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstuddetails","IDNO","12","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","S_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","IDNO","2","","NO","int","","","10","0","","","int(20)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","FNAME","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","LNAME","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","MNAME","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","SEX","6","Male","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","BDAY","7","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","BPLACE","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","STATUS","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","AGE","10","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","NATIONALITY","11","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","RELIGION","12","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","CONTACT_NO","13","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","HOME_ADD","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","EMAIL","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","NAT_ID","16","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","tblstudent","FAC","17","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","useraccounts","ACCOUNT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","useraccounts","ACCOUNT_NAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","useraccounts","ACCOUNT_USERNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","useraccounts","ACCOUNT_PASSWORD","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","bamendadb","useraccounts","ACCOUNT_TYPE","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","friends","friend_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","friends","member_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","friends","datetime","3","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","friends","group_id","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","friends","status","5","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","friends","friends_with","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","group","group_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","group","group","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","invite_status","status_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","invite_status","status","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","member_status","status_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","member_status","status","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","member_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","username","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","password","3","","NO","varchar","16","16","","","latin1","latin1_swedish_ci","varchar(16)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","firstname","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","lastname","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","address","6","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","contact_no","7","","NO","int","","","10","0","","","int(14)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","url","8","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","status_id","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","birthdate","10","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","gender","11","","NO","varchar","6","6","","","latin1","latin1_swedish_ci","varchar(6)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","date_added","12","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","relationship_id","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","members","photo","14","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","messages","message_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","messages","reciever_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","messages","recipient_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","messages","datetime","4","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","messages","content","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","messages","status","6","","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","posts","post_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","posts","member_id","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","posts","posts","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","posts","date","4","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","posts","post_to","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","relationship","relationship_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","relationship","relationship","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","upload","upload_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","upload","member_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","upload","file_name","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","upload","caption","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","buds","upload","datetime","5","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","cdcol","cds","titel","1","","YES","varchar","200","200","","","latin1","latin1_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","cdcol","cds","interpret","2","","YES","varchar","200","200","","","latin1","latin1_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","cdcol","cds","jahr","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","cdcol","cds","id","4","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","ay","AY_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","ay","ACADYR","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","CLASS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","CLASS_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","SYID","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","AY","6","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","DAY","7","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","C_TIME","8","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","IDNO","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","ROOM","10","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","class","SECTION","11","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","course","COURSE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","course","COURSE_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","course","COURSE_LEVEL","3","1","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","course","COURSE_MAJOR","4","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","course","COURSE_DESC","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","course","DEPT_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","department","DEPT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","department","DEPARTMENT_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","department","DEPARTMENT_DESC","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","GRADE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","SYID","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","FIRST","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","SECOND","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","THIRD","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","FOURTH","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","AVE","10","","NO","float","","","12","","","","float","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","DAY","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","G_TIME","12","","NO","time","","","","","","","time","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","ROOM","13","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","REMARKS","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","grades","COMMENT","15","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","instructor","INST_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","instructor","INST_FULLNAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","instructor","INST_ADDRESS","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","instructor","INST_SEX","4","Male","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","instructor","INST_STATUS","5","Single","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","instructor","SPECIALIZATION","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","instructor","INST_EMAIL","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","instructor","EMPLOYMENT_STATUS","8","Probationary","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","level","YR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","level","LEVEL","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","level","LEVEL_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","major","MAJOR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","major","MAJOR","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","photo","PHOTO_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","photo","FILENAME","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","photo","TYPE","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","photo","SIZE","4","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","photo","CAPTION","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","photo","IDNO","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","photo","PRIMARY","7","no","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","room","ROOM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","room","ROOM_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","room","ROOM_DESC","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","schoolyr","SYID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","schoolyr","AY","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","schoolyr","SEMESTER","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","schoolyr","COURSE_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","schoolyr","IDNO","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","schoolyr","CATEGORY","6","ENROLLED","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","schoolyr","DATE_RESERVED","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","schoolyr","DATE_ENROLLED","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","schoolyr","STATUS","9","New","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","semester","SEM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","semester","SEM","2","First","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","studentsubjects","STUDSUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","studentsubjects","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","studentsubjects","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","studentsubjects","LEVEL","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","studentsubjects","SEMESTER","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","studentsubjects","SY","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","subject","SUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","subject","SUBJ_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","subject","SUBJ_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","subject","UNIT","4","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","subject","PRE_REQUISITE","5","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","subject","COURSE_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","subject","AY","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","subject","SEMESTER","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblrequirements","REQ_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblrequirements","NSO","2","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblrequirements","BAPTISMAL","3","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblrequirements","ENTRANCE_TEST_RESULT","4","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblrequirements","MARRIAGE_CONTRACT","5","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblrequirements","CERTIFICATE_OF_TRANSFER","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblrequirements","IDNO","7","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","DETAIL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","FATHER","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","FATHER_OCCU","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","MOTHER","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","MOTHER_OCCU","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","BOARDING","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","WITH_FAMILY","7","yes","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","GUARDIAN","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","GUARDIAN_ADDRESS","9","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","OTHER_PERSON_SUPPORT","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","ADDRESS","11","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstuddetails","IDNO","12","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","S_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","IDNO","2","","NO","int","","","10","0","","","int(20)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","FNAME","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","LNAME","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","MNAME","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","SEX","6","Male","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","BDAY","7","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","BPLACE","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","STATUS","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","AGE","10","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","NATIONALITY","11","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","RELIGION","12","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","CONTACT_NO","13","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","HOME_ADD","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","tblstudent","EMAIL","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","useraccounts","ACCOUNT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","useraccounts","ACCOUNT_NAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","useraccounts","ACCOUNT_USERNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","useraccounts","ACCOUNT_PASSWORD","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","columbandb","useraccounts","ACCOUNT_TYPE","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","ay","AY_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","ay","ACADYR","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","CLASS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","CLASS_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","SYID","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","AY","6","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","DAY","7","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","C_TIME","8","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","IDNO","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","ROOM","10","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","class","SECTION","11","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","course","COURSE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","course","COURSE_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","course","COURSE_LEVEL","3","1","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","course","COURSE_MAJOR","4","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","course","COURSE_DESC","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","course","DEPT_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","department","DEPT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","department","DEPARTMENT_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","department","DEPARTMENT_DESC","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","GRADE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","SYID","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","FIRST","6","","NO","decimal","","","4","2","","","decimal(4,2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","SECOND","7","","NO","decimal","","","4","2","","","decimal(4,2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","THIRD","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","FOURTH","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","AVE","10","","NO","decimal","","","4","2","","","decimal(4,2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","DAY","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","G_TIME","12","","NO","time","","","","","","","time","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","ROOM","13","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","REMARKS","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","grades","COMMENT","15","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","instructor","INST_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","instructor","INST_FULLNAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","instructor","INST_ADDRESS","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","instructor","INST_SEX","4","Male","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","instructor","INST_STATUS","5","Single","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","instructor","SPECIALIZATION","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","instructor","INST_EMAIL","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","instructor","EMPLOYMENT_STATUS","8","Probationary","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","level","YR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","level","LEVEL","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","level","LEVEL_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","major","MAJOR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","major","MAJOR","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","photo","PHOTO_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","photo","FILENAME","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","photo","TYPE","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","photo","SIZE","4","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","photo","CAPTION","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","photo","IDNO","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","photo","PRIMARY","7","no","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","room","ROOM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","room","ROOM_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","room","ROOM_DESC","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","schoolyr","SYID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","schoolyr","AY","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","schoolyr","SEMESTER","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","schoolyr","COURSE_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","schoolyr","IDNO","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","schoolyr","CATEGORY","6","ENROLLED","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","schoolyr","DATE_RESERVED","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","schoolyr","DATE_ENROLLED","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","schoolyr","STATUS","9","New","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","semester","SEM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","semester","SEM","2","First","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","studentsubjects","STUDSUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","studentsubjects","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","studentsubjects","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","studentsubjects","LEVEL","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","studentsubjects","SEMESTER","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","studentsubjects","SY","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","subject","SUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","subject","SUBJ_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","subject","SUBJ_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","subject","UNIT","4","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","subject","PRE_REQUISITE","5","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","subject","COURSE_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","subject","AY","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","subject","SEMESTER","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblpeople","peoplE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblpeople","f_name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblpeople","l_name","3","","NO","tinytext","255","255","","","latin1","latin1_swedish_ci","tinytext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblrequirements","REQ_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblrequirements","NSO","2","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblrequirements","BAPTISMAL","3","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblrequirements","ENTRANCE_TEST_RESULT","4","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblrequirements","MARRIAGE_CONTRACT","5","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblrequirements","CERTIFICATE_OF_TRANSFER","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblrequirements","IDNO","7","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","DETAIL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","FATHER","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","FATHER_OCCU","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","MOTHER","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","MOTHER_OCCU","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","BOARDING","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","WITH_FAMILY","7","yes","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","GUARDIAN","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","GUARDIAN_ADDRESS","9","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","OTHER_PERSON_SUPPORT","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","ADDRESS","11","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstuddetails","IDNO","12","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","S_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","IDNO","2","","NO","int","","","10","0","","","int(20)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","FNAME","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","LNAME","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","MNAME","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","SEX","6","Male","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","BDAY","7","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","BPLACE","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","STATUS","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","AGE","10","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","NATIONALITY","11","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","RELIGION","12","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","CONTACT_NO","13","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","HOME_ADD","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tblstudent","EMAIL","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tbluseraccounts","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tbluseraccounts","user_name","2","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tbluseraccounts","user_username","3","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","tbluseraccounts","user_address","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","useraccounts","ACCOUNT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","useraccounts","ACCOUNT_NAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","useraccounts","ACCOUNT_USERNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","useraccounts","ACCOUNT_PASSWORD","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","crud_user","useraccounts","ACCOUNT_TYPE","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","comment","comment_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","comment","comment","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","comment","date_created","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","comment","member_id","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","day","day_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","day","day","2","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","friends","member_id","1","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","friends","datetime","2","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","friends","status","3","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","friends","friends_with","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","likes","like_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","likes","remarks","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","likes","remarksby","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","member_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","UserName","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","Password","3","","NO","varchar","80","80","","","latin1","latin1_swedish_ci","varchar(80)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","FirstName","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","LastName","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","Address","6","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","ContactNo","7","","NO","varchar","14","14","","","latin1","latin1_swedish_ci","varchar(14)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","Url","8","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","Birthdate","9","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","Gender","10","","NO","varchar","6","6","","","latin1","latin1_swedish_ci","varchar(6)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","DateAdded","11","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","profImage","12","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","curcity","13","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","hometown","14","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","Interested","15","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","language","16","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","college","17","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","highschool","18","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","experiences","19","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","arts","20","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","aboutme","21","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","month","22","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","day","23","","NO","varchar","2","2","","","latin1","latin1_swedish_ci","varchar(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","year","24","","NO","varchar","4","4","","","latin1","latin1_swedish_ci","varchar(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","members","Stats","25","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","messages","message_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","messages","receiver","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","messages","recipient","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","messages","datetime","4","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","messages","content","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","messages","status","6","","NO","varchar","6","6","","","latin1","latin1_swedish_ci","varchar(6)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","month","month_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","month","month","2","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","photos","photo_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","photos","location","2","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","photos","member_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","postcomment","comment_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","postcomment","content","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","postcomment","commentedby","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","postcomment","pic","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","postcomment","id","5","","NO","int","","","10","0","","","int(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","postcomment","date_created","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","year","year_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db","year","year","2","","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_products","productID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_products","name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_products","description","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_products","category","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_products","originated","5","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_products","price","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_products","quantity","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_products","location","8","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_user","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_user","username","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_user","password","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_user","firstname","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","db_project","tb_user","lastname","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","COMP_CODE","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","LOCATION","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","ASSET_NAME","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","BRAND","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","PARTS","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","SERIAL_NO","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","ALL_DESC","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","STATUS_ID","9","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","VERSION","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","COMP_ID","11","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts","DATE_IN","12","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","COMP_CODE","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","LOCATION","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","ASSET_NAME","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","BRAND","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","PARTS","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","SERIAL_NO","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","ALL_DESC","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","STATUS_NAME","9","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","VERSION","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","COMP_ID","11","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","cmptr_loc_name_parts_stat","DATE_IN","12","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","BRAND","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","SERIAL_NO","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","ALL_DESC","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","STATUS_ID","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","VERSION","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","PARTS","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","COMP_CODE","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","COMP_ID","9","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","DATE_IN","10","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","comp_name_parts","LOCATION_ID","11","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","compname_comp","COMP_ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","compname_comp","COMP_CODE","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","compname_comp","DATE_IN","3","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","compname_comp","LOCATION_ID","4","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","compname_comp","ASSET_NAME","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","COMP_ID","1","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","COMP_CODE","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","DATE_IN","3","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","LOCATION_ID","4","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","NAMES_ID","5","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","PART_ID","6","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","BRAND","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","SERIAL_NO","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","ALL_DESC","9","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","STATUS_ID","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","id_loc_parts_comp","VERSION","11","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","COMP_CODE","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","LOCATION","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","BRAND","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","PARTS","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","SERIAL_NO","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","ALL_DESC","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","STATUS_NAME","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","VERSION","9","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","COMP_ID","10","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_loc_stats","DATE_IN","11","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","COMP_CODE","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","LOCATION","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","BRAND","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","PARTS","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","SERIAL_NO","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","ALL_DESC","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","STATUS_ID","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","VERSION","9","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","COMP_ID","10","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_location","DATE_IN","11","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","out_id","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","part_id","2","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","PARTS","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","brand","4","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","serial_no","5","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","all_desc","6","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","status_id","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","version","8","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","comp_code","9","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","parts_pullout","date_out","10","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_accesories","ACC_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_accesories","ACC_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_accesories","BRAND","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_accesories","ACC_DESC","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_accesories","SERIAL_NO","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_accesories","LOCATION_ID","6","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_allparts","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_allparts","BRAND","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_allparts","SERIAL_NO","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_allparts","ALL_DESC","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_allparts","STATUS_ID","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_allparts","VERSION","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_allparts","PART_ID","7","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_allparts","COMP_CODE","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_brand","BRAND_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_brand","BRANDS","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_comp_parts","PART_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_comp_parts","PARTS","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_comptr","COMP_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_comptr","COMP_CODE","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_comptr","DATE_IN","3","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_comptr","LOCATION_ID","4","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_comptr","NAMES_ID","5","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_consumables","CONS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_consumables","CONS_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_consumables","BRAND","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_consumables","CONS_DESC","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_consumables","CONS_QTY","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_consumables","LOCATION_ID","6","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_consumables","CONS_REMARKS","7","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_location","LOCATION_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_location","LOCATION","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_names","NAMES_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_names","ASSET_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_os","OS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_os","OS_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_others","OTHERS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_others","BRAND","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_others","SERIAL_NO","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_others","MODEL","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_others","OTHER_DESC","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_others","STATUS_ID","6","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_others","COMP_CODE","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_pullout","out_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_pullout","brand","2","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_pullout","serial_no","3","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_pullout","all_desc","4","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_pullout","status_id","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_pullout","version","6","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_pullout","part_id","7","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_pullout","comp_code","8","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_pullout","date_out","9","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_status","STATUS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_status","STATUS_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_tool","TOOL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_tool","TOOL_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_tool","TOOL_DESC","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_tool","STATUS_ID","4","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_tool","TOOL_QTY","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbl_tool","LOCATION_ID","6","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblauto","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblauto","autocode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblauto","autoname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblauto","appendchar","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblauto","autostart","5","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblauto","autoend","6","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblauto","incrementvalue","7","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblcategory","catID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblcategory","catcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblcategory","catname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","ItemID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itemcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itemname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itemdescription","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itemremarks","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itembarcodeno","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itemcategory","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itemnoqty","8","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itemavailqty","9","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itemqty","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itempricce","11","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","itemtotalprice","12","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","dateencoded","13","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblitemmaster","Out","14","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","tranID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transitemname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transitemdescription","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transbarcodeno","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transcategory","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transreturnqty","7","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transindividualprice","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","Borrower","9","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transpurpose","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transdate","11","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transby","12","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","remarks","13","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblreturn","transitemcode","14","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","tranID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transitemcode","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transitemname","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transitemdescription","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transbarcodeno","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transcategory","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transborrowqty","8","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transindividualprice","9","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","Borrower","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transpurpose","11","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transdate","12","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","transby","13","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbltransaction","Returned","14","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblunitmaster","qty_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblunitmaster","qtycode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tblunitmaster","qtyname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbluseraccounts","userID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbluseraccounts","username","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbluseraccounts","userusername","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbluseraccounts","userpassword","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbinven","tbluseraccounts","usertype","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","autonumber","auto_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","autonumber","autocode","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","autonumber","autoname","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","autonumber","appenchar","4","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","autonumber","autostart","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","autonumber","autoend","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","autonumber","incval","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","autonumber","datecreated","8","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","bapt_id","1","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","bkNum","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","bkPage","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","bkLine","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","lName","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","fName","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","mName","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","sName","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","cur_date","9","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","minister","10","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","stipend","11","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","remarks","12","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","birth_date","13","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","age","14","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","birth_place","15","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","father","16","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","f_Origin","17","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","Mother","18","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","m_Origin","19","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","legitimacy","20","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","sponsName1","21","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","sponsOrigin1","22","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","sponsName2","23","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","sponsOrigin2","24","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","s_others","25","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","pers_id","26","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","sponsor_id","27","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","bapt_pers_spon","b_id","28","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","bapt_id","1","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","bkNum","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","bkPage","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","bkLine","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","lName","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","fName","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","mName","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","sName","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","cur_date","9","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","minister","10","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","stipend","11","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","remarks","12","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","pers_id","13","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","sponsor_id","14","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","baptism","b_id","15","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","pers_details","pers_id","1","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","pers_details","birth_date","2","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","pers_details","age","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","pers_details","birth_place","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","pers_details","father","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","pers_details","f_Origin","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","pers_details","Mother","7","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","pers_details","m_Origin","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","pers_details","legitimacy","9","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","sponsor","sponsor_id","1","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","sponsor","sponsName1","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","sponsor","sponsOrigin1","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","sponsor","sponsName2","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","sponsor","sponsOrigin2","5","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","sponsor","s_others","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","users","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","users","users_name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","users","uname","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","users","u_pass","4","","NO","varchar","60","60","","","latin1","latin1_swedish_ci","varchar(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","dbpims","users","utype","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","ay","AY_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","ay","ACADYR","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","class","CLASS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","class","CLASS_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","class","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","class","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","class","SYID","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","class","DAY","6","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","class","TIME","7","","NO","time","","","","","","","time","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","class","IDNO","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","course","COURSE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","course","COURSE_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","course","COURSE_LEVEL","3","1","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","course","COURSE_MAJOR","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","course","COURSE_DESC","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","course","DEPT_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","department","DEPT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","department","DEPARTMENT_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","department","DEPARTMENT_DESC","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","GRADE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","SYID","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","PRE","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","MID","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","FIN","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","FIN_AVE","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","grades","REMARKS","10","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","instructor","INST_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","instructor","INST_FULLNAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","instructor","INST_ADDRESS","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","instructor","INST_SEX","4","Male","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","instructor","INST_STATUS","5","Single","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","instructor","SPECIALIZATION","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","instructor","INST_EMAIL","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","instructor","EMPLOYMENT_STATUS","8","Probationary","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","level","YR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","level","LEVEL","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","level","LEVEL_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","major","MAJOR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","major","MAJOR","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","photo","PHOTO_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","photo","FILENAME","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","photo","TYPE","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","photo","SIZE","4","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","photo","CAPTION","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","photo","IDNO","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","photo","PRIMARY","7","no","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","schoolyr","SYID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","schoolyr","AY","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","schoolyr","YR","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","schoolyr","IDNO","4","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","schoolyr","CATEGORY","5","INROLLED","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","schoolyr","STATUS","6","New","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","semester","SEM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","semester","SEM","2","First","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","studentsubjects","STUDSUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","studentsubjects","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","studentsubjects","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","studentsubjects","LEVEL","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","studentsubjects","SEMESTER","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","studentsubjects","SY","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","subject","SUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","subject","SUBJ_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","subject","SUBJ_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","subject","UNIT","4","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","subject","YR","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","subject","AY","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblrequirements","REQ_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblrequirements","NSO","2","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblrequirements","PICID","3","","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblrequirements","REPORTCARD","4","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblrequirements","CERTIFICATE_OF_TRANSFER","5","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblrequirements","IDNO","6","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","DETAIL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","FATHER_FNAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","FATHER_MNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","FATHER_LNAME","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","FADDRESS","5","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","FMONTHINCOME","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","FATHER_OCCU","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","MOTHER_FNAME","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","MOTHER_MNAME","9","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","MOTHER_LNAME","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","MOTHER_OCCU","11","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","MADDRESS","12","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","MMONTHINCOME","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstuddetails","IDNO","14","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","S_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","IDNO","2","","NO","int","","","10","0","","","int(20)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","FNAME","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","LNAME","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","MNAME","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","SEX","6","Male","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","BDAY","7","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","BPLACE","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","AGE","9","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","HOME_ADD","10","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","PICTURE","11","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","LASTSCHOOLATTEND","12","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","HEIGTH","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudent","WEIGTH","14","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","SIBLING_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","NAMEB_F","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","AGEB_F","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","NAMEB_S","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","AGEB_S","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","NAMEB_T","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","AGEB_T","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","NAMES_F","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","AGES_F","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","NAMES_S","10","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","AGES_S","11","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","NAMES_T","12","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","AGES_T","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudsiblings","IDNO","14","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudupdatelevel","UPLEVEL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudupdatelevel","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudupdatelevel","LEVEL","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","tblstudupdatelevel","AY","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","useraccounts","ACCOUNT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","useraccounts","ACCOUNT_NAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","useraccounts","ACCOUNT_USERNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","useraccounts","ACCOUNT_PASSWORD","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","enrollmentdb","useraccounts","ACCOUNT_TYPE","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","ads","ads_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","ads","ads_title","2","","NO","varchar","25","25","","","latin1","latin1_swedish_ci","varchar(25)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","ads","ads_content","3","","NO","varchar","135","135","","","latin1","latin1_swedish_ci","varchar(135)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","ads","ads_pic","4","","NO","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","bleh","bleh_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","bleh","remarks","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","bleh","remarksby","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","day","day_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","day","day","2","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","event","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","event","EventInput","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","event","datepicker","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","event","where_text","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","event","WhoInvited","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","event","users_ip","6","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","event","date_created","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","friends_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","firstname","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","lastname","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","address","4","","NO","varchar","80","80","","","latin1","latin1_swedish_ci","varchar(80)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","contact_no","5","","NO","int","","","10","0","","","int(14)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","website","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","gender","7","","NO","varchar","6","6","","","latin1","latin1_swedish_ci","varchar(6)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","addby","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","status","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friendlist","location","10","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friends","friend_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friends","member_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friends","datetime","3","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friends","group_id","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","friends","status","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","groups","group_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","groups","group","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","invite_status","status_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","invite_status","status","2","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","member_status","Status_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","member_status","Status","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","member_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","UserName","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","Password","3","","NO","varchar","16","16","","","latin1","latin1_swedish_ci","varchar(16)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","FirstName","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","LastName","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","Address","6","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","ContactNo","7","","NO","varchar","14","14","","","latin1","latin1_swedish_ci","varchar(14)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","Url","8","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","Status_ID","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","Birthdate","10","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","Gender","11","","NO","varchar","6","6","","","latin1","latin1_swedish_ci","varchar(6)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","DateAdded","12","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","Relationship_ID","13","","NO","int","","","10","0","","","int(14)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","profImage","14","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","curcity","15","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","hometown","16","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","Interested","17","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","language","18","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","college","19","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","highschool","20","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","experiences","21","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","arts","22","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","aboutme","23","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","month","24","","NO","varchar","4","4","","","latin1","latin1_swedish_ci","varchar(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","day","25","","NO","varchar","2","2","","","latin1","latin1_swedish_ci","varchar(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","members","year","26","","NO","varchar","4","4","","","latin1","latin1_swedish_ci","varchar(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","message","messages_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","message","messages","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","message","user","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","message","picture","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","message","date_created","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","message","poster","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","messages","message_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","messages","sender","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","messages","receiver","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","messages","content","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","messages","status","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","month","month_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","month","month","2","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","photos","photo_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","photos","term","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","photos","location","3","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","photos","uploadedby","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","photos","caption","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","photoscomment","comment_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","photoscomment","comment","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","photoscomment","commentby","3","","NO","int","","","10","0","","","int(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","photoscomment","PIC","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","postcomment","comment_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","postcomment","content","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","postcomment","commentedby","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","postcomment","pic","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","postcomment","id","5","","NO","int","","","10","0","","","int(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","postcomment","date_created","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","relationship","relationship_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","relationship","relationship","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","year","year_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","facebook","year","year","2","","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","fb_wall","comments","cid","1","","NO","int","","","10","0","","","int(9)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","fb_wall","comments","comment","2","","NO","mediumtext","16777215","16777215","","","utf8","utf8_general_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","fb_wall","comments","cpid","3","","NO","int","","","10","0","","","int(9)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","fb_wall","comments","commented_date","4","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","fb_wall","posts","pid","1","","NO","int","","","10","0","","","int(9)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","fb_wall","posts","desc","2","","NO","mediumtext","16777215","16777215","","","utf8","utf8_general_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","fb_wall","posts","image_url","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","fb_wall","posts","vid_url","4","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","fb_wall","posts","date","5","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","contactemergency","s_id","1","","NO","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","contactemergency","s_emerg_name","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","contactemergency","s_emerg_relation","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","contactemergency","s_emerg_add","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","contactemergency","s_emerg_tel","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","contactemergency","key","6","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","contactemergency","yr","7","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","course","course_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","course","course_name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","course","description","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","grades_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","s_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","subj_code","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","grades","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","sy","5","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","semester","6","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","yr","7","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","CA","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","EX","9","","YES","float","","","12","","","","float","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","GP","10","","YES","decimal","","","4","2","","","decimal(4,2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","times","11","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","grades","day","12","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","s_id","1","","NO","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_father","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_fbplace","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_fedu_level","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_foccupation","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_fliving","6","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_fdead","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_fage","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_fpwork","9","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_fadd","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_ftel","11","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_mother","12","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_mbplace","13","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_medu_level","14","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_moccupation","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_mliving","16","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_mdead","17","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_mage","18","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_mpwork","19","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_madd","20","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","g_mtel","21","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","key","22","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","guardian","yr","23","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor","instruc_id","1","","NO","int","","","10","0","","","int(25)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor","name","2","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor","address","3","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor","sex","4","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor","email_add","5","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor_sub","instruc_id","1","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor_sub","subj_code","2","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor_sub","times","3","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor_sub","day","4","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor_sub","status","5","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor_sub","instSubj_id","6","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","instructor_sub","sy","7","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","language","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","language","languages","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","mytable","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","mytable","name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","mytable","address","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","mytable","email","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","mytable","password","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","origin","or_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","origin","division","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","origin","region","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","photos","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","photos","filename","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","photos","type","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","photos","size","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","photos","caption","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","photos","member_id","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","photos","prim","7","Yes","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_id","1","","NO","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_name","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_lname","3","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_mname","4","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_address","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_age","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_bday","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_bplace","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","sex","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_status","10","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_contact","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_guardian","12","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","course_id","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_guardian_add","14","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","s_guardian_contact","15","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","sy","16","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","semester","17","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","dept_id","18","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","key","19","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student","yr","20","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_id","1","","NO","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_div_origin","2","","YES","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_reg_origin","3","","YES","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_nationality","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_handicapped","5","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_repeater","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_nlanguage","7","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_emailadd","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_residence","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_hobbies","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_talents","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_club_org","12","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_field_study","13","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_level_study","14","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_diploma","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_anti_yr_grad","16","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_working","17","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_bro_sis","18","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_step_sis","19","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_step_bro","20","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_series","21","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_AL_points","22","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_yr_obtained","23","","NO","int","","","10","0","","","int(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","s_place","24","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","key","25","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","student_other_info","yr","26","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","subjects","subj_code","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","subjects","subject","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","subjects","description","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","subjects","unit","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","subjects","yr","5","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","subjects","semester","6","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","subjects","course_id","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","subjects","pre","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","subjects","sy","9","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","system_info","sys_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","system_info","sysname","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","system_info","logoname","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","system_info","logotype","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","system_info","size","5","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","system_info","description","6","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","system_info","active","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","users","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","users","users_name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","users","uname","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","users","u_pass","4","","NO","varchar","60","60","","","latin1","latin1_swedish_ci","varchar(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","gradesdb","users","utype","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","inbox","msg_id","1","","NO","int","","","10","0","","","int(10) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","inbox","msg_date","2","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","inbox","msg_from","3","","NO","tinytext","255","255","","","latin1","latin1_swedish_ci","tinytext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","inbox","msg_body","4","","NO","mediumtext","16777215","16777215","","","latin1","latin1_swedish_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","inbox","msg_email","5","","NO","tinytext","255","255","","","latin1","latin1_swedish_ci","tinytext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_id","1","","NO","int","","","10","0","","","int(10)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_timestamp","2","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_first_name","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_last_name","4","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_email","5","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_contact","6","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_room","7","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_bed","8","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_pillow","9","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_towel","10","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_kit","11","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_start","12","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_end","13","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_guest","14","","YES","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","reservations","rsrv_notes","15","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","user","user_id","1","","NO","int","","","10","0","","","int(8)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","user","user_name","2","","NO","varchar","12","12","","","latin1","latin1_swedish_ci","varchar(12)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","user","user_pw","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","user","user_full","4","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hans_db","user","user_role","5","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","employeeID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Position","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","salary_grade","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","step","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","LastName","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","FirstName","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","MiddleName","7","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Sex","8","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Date_of_Birth","9","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","birth_place","10","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","tin","11","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Eligibility","12","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","RemarkID","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","School","14","","NO","varchar","150","150","","","latin1","latin1_swedish_ci","varchar(150)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","location","15","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","height","16","","NO","varchar","3","3","","","latin1","latin1_swedish_ci","varchar(3)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","weight","17","","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","civil_status","18","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","citizenship","19","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","blood_type","20","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","gsis","21","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","pag_ibig","22","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","PHILHEALTH","23","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","SSS","24","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Authorized_Salary","25","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Actual_Salary","26","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Status","27","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Civil_Service_Eligibility","28","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Remarks","29","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Residential_Address","30","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","ZIP_CODE1","31","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Telephone_NO","32","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Permanent_Address","33","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","ZIP_CODE2","34","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Email_Address","35","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Cellphone_NO","36","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Agency_Employee_NO","37","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Item_Number","38","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Area_Code","39","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Area_Type","40","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","ATTRIBUTION","41","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Employee_No","42","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","qualification","43","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","Classification","44","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","employee","District","45","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","history","history_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","history","date","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","history","action","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","history","user","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","history","data","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","leave_record","leave_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","leave_record","employeeID","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","leave_record","No_of_Days","3","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","leave_record","No_of_Days_approved","4","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","leave_record","from_date","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","leave_record","to_date","6","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","position","position_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","position","position","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","qualification","qualification_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","qualification","qualification","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","school","school_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","school","Name","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","service_credits_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","from_date","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","to_date","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","LE_vacation","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","LE_sick","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","LS_vacation","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","LS_sick","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","B_vacation","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","B_sick","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","total","10","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_credits","employeeID","11","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","service_record_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","employeeID","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","from_date","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","to_date","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","Designation","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","status","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","salary","7","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","station_place","8","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","branch","9","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","service_record","Remarks","10","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","user","User_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","user","UserName","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","user","Password","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","user","FirstName","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","user","LastName","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","hrms","user","User_Type","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_admin_modules","module_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_admin_modules","module_code","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_admin_modules","module_name","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_admin_modules","case_param","4","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_admin_modules","case_list","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_admin_modules","display","6","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","autonum_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","autonum_code","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","autonum_name","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","autonum_char","4","","NO","varchar","10","30","","","utf8","utf8_general_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","is_prefix","5","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","autonum_start","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","autonum_end","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","autonum_digits","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","autonum_value","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","autonum_inc","10","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","date_created","11","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_autonumbers","date_last_modified","12","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","custmod_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","custmod_name","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","custmod_display","3","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","data_source","4","","NO","longtext","4294967295","4294967295","","","latin1","latin1_swedish_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","show_filter","5","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","show_listing","6","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","show_add","7","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","show_edit","8","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","show_view","9","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","date_created","10","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_cust_modules","date_last_modified","11","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","add_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","custmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","label_col_width","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","script_js_beforeform","4","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","script_js_afterform","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","script_js_onsubmit","6","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","script_php_duplicatekeychecking","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","script_php_beforeform","8","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","script_php_afterform","9","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","script_php_beforesave","10","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add","script_php_aftersave","11","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","add_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_name","3","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_label1","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_label2","5","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_label3","6","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_dsource","7","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","is_key","8","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_dtype","9","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","date_format","10","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","date_showpicker","11","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","numeric_decimals","12","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_element_type","13","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","detail1","14","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","detail2","15","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","detail3","16","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","detail4","17","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","detail5","18","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_html_name","19","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_html_id","20","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","field_html_class","21","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","defaultvalue","22","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","ordering","23","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","display_field","24","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","required","25","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","script_js_onchange","26","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","script_js_onclick","27","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","script_js_onblur","28","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","script_js_onkeypress","29","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","script_js_onkeyup","30","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","script_js_onkeydown","31","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","script_js_onfocus","32","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","popup_listing","33","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","popup_listing_title1","34","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","popup_listing_title2","35","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","popup_listing_title3","36","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","popup_return_values","37","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","popup_script_js_onreturn","38","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_add_fields","popup_other_param","39","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_delete","delete_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_delete","custmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_delete","allow_delete","3","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_delete","script_php_beforedelete","4","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_delete","script_php_afterdelete","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","edit_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","custmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","label_col_width","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_js_beforeform","4","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_js_afterform","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_js_onsubmit","6","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_php_duplicatekeychecking","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_php_beforeform","8","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_php_afterform","9","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_php_beforesave","10","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_php_aftersave","11","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_php_beforegetdata","12","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit","script_php_aftergetdata","13","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","edit_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_name","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_label1","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_label2","5","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_label3","6","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_dsource","7","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","is_key","8","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_dtype","9","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","date_format","10","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","date_showpicker","11","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","numeric_decimals","12","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_element_type","13","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","detail1","14","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","detail2","15","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","detail3","16","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","detail4","17","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","detail5","18","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_html_name","19","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_html_id","20","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","field_html_class","21","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","override_value","22","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","ordering","23","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","display_field","24","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","required","25","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","script_js_onchange","26","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","script_js_onclick","27","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","script_js_onblur","28","","NO","longtext","4294967295","4294967295","","","utf8","utf8_estonian_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","script_js_onfocus","29","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","script_js_onkeyup","30","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","script_js_onkeypress","31","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","script_js_onkeydown","32","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","popup_listing","33","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","popup_listing_title1","34","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","popup_listing_title2","35","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","popup_listing_title3","36","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","popup_return_values","37","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","popup_script_js_onreturn","38","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_edit_fields","popup_other_param","39","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export","export_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export","custmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export","export_title1","3","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export","export_title2","4","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export","export_title3","5","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export","show_col_titles","6","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export","display","7","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","export_field_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","export_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","export_field_code","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","export_field_name1","4","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","export_field_name2","5","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","export_field_name3","6","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","export_field_dsource","7","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","replace_null","8","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","display","9","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_export_fields","ordering","10","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter","filter_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter","custmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter","label_col_width","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter","script_js_beforeform","4","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter","script_js_afterform","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter","script_js_onsubmit","6","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter","script_php_beforeform","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter","script_php_afterform","8","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","filter_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_name","3","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_label1","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_label2","5","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_label3","6","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_dsource","7","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_dtype","8","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","is_range","9","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","date_format","10","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","date_showpicker","11","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_element_type","12","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","detail1","13","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","detail2","14","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","detail3","15","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","detail4","16","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","detail5","17","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_html_name","18","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_html_id","19","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","field_html_class","20","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","defaultvalue","21","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","ordering","22","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","display_field","23","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","script_js_onclick","24","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","script_js_onblur","25","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","script_js_onfocus","26","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","script_js_onchange","27","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","script_js_onkeyup","28","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","script_js_onkeydown","29","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","script_js_onkeypress","30","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","popup_listing","31","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","popup_listing_title1","32","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","popup_listing_title2","33","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","popup_listing_title3","34","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","popup_return_values","35","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","popup_script_js_onreturn","36","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_filter_fields","popup_other_param","37","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","listing_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","custmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","script_js_itemclick","3","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","script_js_beforeform","4","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","script_js_afterform","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","script_php_beforeform","6","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","script_php_afterform","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","script_php_beforegetdata","8","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","script_php_aftergetdata","9","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing","page_list_limit","10","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","field_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","listing_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","field_name","3","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","field_label1","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","field_label2","5","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","field_label3","6","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","is_key","7","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","is_highlighted","8","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","field_dsource","9","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","field_dtype","10","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","field_label_align","11","","NO","varchar","1","3","","","utf8","utf8_general_ci","varchar(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","list_item_align","12","","NO","varchar","1","3","","","utf8","utf8_general_ci","varchar(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","string_charlimit","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","date_format","14","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","boolean_format","15","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","numeric_groupdigit","16","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","numeric_decimals","17","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","col_width","18","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","display_field","19","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_listing_fields","ordering","20","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_primarykeys","pk_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_primarykeys","custmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_primarykeys","field_name","3","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","view_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","custmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","label_col_width","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","show_nav_panel","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","script_js_beforeform","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","script_js_afterform","6","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","script_php_beforeform","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","script_php_afterform","8","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","script_php_beforegetdata","9","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view","script_php_aftergetdata","10","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","field_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","view_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","field_name","3","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","field_label1","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","field_label2","5","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","field_label3","6","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","is_key","7","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","field_dsource","8","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","field_dtype","9","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","display_field","10","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","ordering","11","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","string_charlimit","12","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","date_format","13","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","boolean_format","14","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","numeric_decimals","15","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_custmod_view_fields","numeric_groupdigit","16","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_field_alias","field_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_field_alias","field_name","2","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_field_alias","table_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_field_alias","field_alias","4","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_field_labels","field_label_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_field_labels","field_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_field_labels","display_type","3","","NO","varchar","5","15","","","utf8","utf8_general_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_field_labels","lang_no","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_field_labels","field_label","5","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_modules","mod_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_modules","mod_code","2","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_modules","mod_name","3","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_modules","mod_display","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_table_alias","table_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_table_alias","table_name","2","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_table_alias","table_alias","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_themes","theme_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_themes","theme_code","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_themes","theme_name","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_themes","theme_author","4","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_themes","theme_default","5","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_users","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_users","user_name","2","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_users","user_uname","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_users","user_pass","4","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_users","user_type","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_users","is_blocked","6","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_users","date_registered","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_dbabs_users","date_lastvisited","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_defaults","default_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_defaults","group_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_defaults","default_name","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_defaults","default_value","4","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_defaults_group","group_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_defaults_group","group_name","2","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","form_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","form_name","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","active","3","1","NO","smallint","","","5","0","","","smallint(6)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","display_type","4","","YES","enum","6","18","","","utf8","utf8_general_ci","enum(\'header\',\'detail\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","affected_tables","5","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","department_id","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","group_id","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","user_id","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","create_date","9","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_forms","update_date","10","0000-00-00 00:00:00","NO","timestamp","","","","","","","timestamp","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_frontend_modules","module_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_frontend_modules","module_code","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_frontend_modules","module_name","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_frontend_modules","display","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_functions","func_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_functions","func_name","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_functions","func_param","3","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_functions","display","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_functions","func_desc","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_functions","func_content","6","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_functions","date_created","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_functions","date_last_modified","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","el_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","el_name","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","el_type","3","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","html_id","4","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","html_name","5","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","html_class","6","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","detail1","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","detail2","8","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","detail3","9","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","detail4","10","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","detail5","11","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_html_elements","value","12","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_languages","lang_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_languages","lang_name","2","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_languages","lang_code","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_languages","is_default","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_languages","lang_type","5","","NO","tinyint","","","3","0","","","tinyint(4)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_languages","lang_author","6","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_languages","lang_date","7","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","menu_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","menu_name","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","menu_name2","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","menu_name3","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","parent_menu","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","menu_type","6","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","menu_link","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","display","8","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","display_condition","9","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","ordering","10","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","date_created","11","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_menus","date_last_modified","12","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_modules","module_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_modules","module_code","2","","NO","varchar","100","300","","","utf8","utf8_unicode_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_modules","module_name","3","","NO","varchar","100","300","","","utf8","utf8_unicode_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_modules","publish","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing","popup_listing_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing","popup_listing_name","2","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing","popup_listing_width","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing","popup_listing_height","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing","popup_listing_listlimit","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing","popup_listing_sql","6","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing","date_created","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing","date_last_modified","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing_columns","popup_listing_col_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing_columns","popup_listing_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing_columns","popup_listing_col_name","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing_columns","popup_listing_col_label1","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing_columns","popup_listing_col_label2","5","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing_columns","popup_listing_col_label3","6","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing_columns","col_width","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing_columns","filter_type","8","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_popup_listing_columns","hide_col","9","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_predefined_list","predefined_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_predefined_list","predefined_name","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_predefined_list","predefined_value","3","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource","ds_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource","ds_name","2","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource","ds_params","3","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource","ds_header_type","4","","NO","varchar","15","45","","","utf8","utf8_general_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource","ds_header_script","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource","ds_detail_type","6","","NO","varchar","15","45","","","utf8","utf8_general_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource","ds_detail_script","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource","date_created","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource","date_last_modified","9","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource_fields","ds_field_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource_fields","ds_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource_fields","ds_field_type","3","","NO","varchar","10","30","","","utf8","utf8_general_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_datasource_fields","ds_field_name","4","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","design_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","design_name","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","datasource","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","paper_type","4","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","paper_orient","5","","NO","varchar","10","30","","","utf8","utf8_general_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","paper_margins","6","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","workarea_settings","7","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","area_details","8","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","element_last_index","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","date_created","10","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design","date_last_modified","11","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design_elements","design_el_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design_elements","design_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design_elements","element_id","3","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design_elements","general_settings","4","","NO","varchar","250","750","","","utf8","utf8_general_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_rep_design_elements","el_properties","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_session","sess_id","1","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_session","user_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_session","username","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_session","logintime","4","","NO","varchar","14","42","","","utf8","utf8_general_ci","varchar(14)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_session","type","5","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_settings","setting_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_settings","setting_name","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_settings","setting_value","3","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_settings","setting_dtype","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_settings","setting_type","5","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","statmod_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","statmod_name","2","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","form_width","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","label_col_width","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","script_js_beforeform","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","script_js_afterform","6","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","script_js_onsubmit","7","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","script_php_beforeform","8","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","script_php_afterform","9","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","script_php_action","10","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","display","11","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","date_created","12","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_stat_modules","date_last_modified","13","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","statmod_button_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","statmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","display","3","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","button_type","4","","NO","varchar","10","30","","","utf8","utf8_general_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","button_html_id","5","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","button_html_name","6","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","button_name","7","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","button_value1","8","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","button_value2","9","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","button_value3","10","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_buttons","script_js_onlick","11","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","statmod_field_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","statmod_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","field_name","3","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","display","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","field_element_type","5","","NO","varchar","30","90","","","utf8","utf8_general_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","ordering","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","datepicker","7","","NO","varchar","15","45","","","utf8","utf8_general_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","field_label1","8","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","field_label2","9","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","field_label3","10","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","detail1","11","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","detail2","12","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","detail3","13","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","detail4","14","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","detail5","15","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","field_html_id","16","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","field_html_name","17","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","field_html_class","18","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","default_value","19","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","script_js_onchange","20","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","script_js_onclick","21","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","script_js_onblur","22","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","script_js_onkeypress","23","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","script_js_onkeydown","24","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","script_js_onkeyup","25","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","script_js_onfocus","26","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","popup_listing","27","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","popup_listing_title1","28","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","popup_listing_title2","29","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","popup_listing_title3","30","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","popup_return_values","31","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","popup_script_js_onreturn","32","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_statmod_fields","popup_other_param","33","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_themes","theme_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_themes","theme_name","2","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_themes","theme_code","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_themes","is_default","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_themes","is_admin","5","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_themes","theme_author","6","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_themes","them_date","7","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_user_types","user_type_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_user_types","user_type_name","2","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_user_types","acl","3","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_user_types","builtin","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_user_types","date_created","5","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_user_types","date_last_modified","6","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","user_name","2","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","user_uname","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","user_pass","4","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","user_type","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","is_blocked","6","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","date_registered","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","date_lastvisited","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","builtin","9","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","app_users","date_last_modified","10","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","history_no","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","Transaction_no","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","Item_no","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","barcode_no","4","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","asset_code","5","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","Item_name","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","borrowed_qty","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","borrower_name","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","Purpose","9","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","date_borrowed","10","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrowed_history","approve_by","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrower","borrower_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrower","borrower_name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrower","borrowed_qty","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrower","created_by","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrower","date_created","5","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","borrower","date_borrowed","6","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","cn_users","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","cn_users","user_name","2","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","cn_users","user_uname","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","cn_users","user_pass","4","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","cn_users","user_dept","5","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","cn_users","created_by","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","cn_users","date_created","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","cn_users","date_updated","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","cn_users","date_lastvisited","9","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","inve_category","cat_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","inve_category","cat_name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","inve_category","date_created","3","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","inve_category","created_by","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","inve_category","cat_code","5","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","item_no","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","asset_code","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","item_name","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","description","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","category_id","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","remarks","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","date_entered","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","date_purchased","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","barcode_no","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","total_no_item","10","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","quantity","11","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","status","12","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","original_price","13","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","encoder","14","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","new_item","Last_updated","15","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","status","stat_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","status","stat_name","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","status","Date_crreated","3","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","status","Last_updated","4","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","Order_no","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","item_no","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","Barcode_no","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","Item_name","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","asset_code","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","Inventory_user_id","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","Available_qty","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","quantity","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","return_qty","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","date_released","10","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","date_returned","11","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","status","12","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","borrowers_name","13","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","purpose","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","remarks","15","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","transaction","Transaction_no","16","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","user_dept","users_dept_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","inven","user_dept","user_dept_type","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","amenities","amen_id","1","","NO","int","","","10","0","","","int(100)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","amenities","amen_name","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","amenities","amen_desp","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","amenities","amen_image","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","comments","comment_id","1","","NO","int","","","10","0","","","int(100)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","comments","firstname","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","comments","lastname","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","comments","email","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","comments","comment","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","guest_id","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","firstname","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","lastname","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","country","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","city","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","address","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","zip","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","phone","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","email","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","guest","password","10","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessagein","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessagein","sender","2","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessagein","receiver","3","+254714812921","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessagein","msg","4","","YES","varchar","160","160","","","latin1","latin1_swedish_ci","varchar(160)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessagein","senttime","5","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessagein","receivedtime","6","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessagein","operator","7","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessagein","msgtype","8","","YES","varchar","160","160","","","latin1","latin1_swedish_ci","varchar(160)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessagein","reference","9","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","sender","2","+254714812921","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","receiver","3","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","msg","4","","YES","varchar","160","160","","","latin1","latin1_swedish_ci","varchar(160)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","senttime","5","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","receivedtime","6","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","reference","7","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","status","8","send","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","msgtype","9","SMS:TEXT","YES","varchar","160","160","","","latin1","latin1_swedish_ci","varchar(160)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","ozekimessageout","operator","10","Safaricom","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","reservation_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","roomNo","2","","NO","int","","","10","0","","","int(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","guest_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","arrival","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","departure","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","adults","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","child","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","payable","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","status","9","pending","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","booked","10","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","reservation","confirmation","11","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","room","roomNo","1","","NO","int","","","10","0","","","int(50)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","room","typeID","2","","NO","int","","","10","0","","","int(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","room","roomName","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","room","price","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","room","Adults","5","","NO","int","","","10","0","","","int(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","room","Children","6","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","room","roomImage","7","","YES","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","roomtype","typeID","1","","NO","int","","","10","0","","","int(50)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","roomtype","typename","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","roomtype","Desp","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","useraccounts","ACCOUNT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","useraccounts","ACCOUNT_NAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","useraccounts","ACCOUNT_USERNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","useraccounts","ACCOUNT_PASSWORD","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","justinesdb","useraccounts","ACCOUNT_TYPE","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","ay","AY_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","ay","ACADYR","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","class","CLASS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","class","CLASS_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","class","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","class","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","class","SYID","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","class","DAY","6","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","class","TIME","7","","NO","time","","","","","","","time","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","class","IDNO","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","course","COURSE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","course","COURSE_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","course","COURSE_LEVEL","3","1","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","course","COURSE_MAJOR","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","course","COURSE_DESC","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","course","DEPT_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","department","DEPT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","department","DEPARTMENT_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","department","DEPARTMENT_DESC","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","GRADE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","SYID","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","PRE","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","MID","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","FIN","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","FIN_AVE","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","grades","REMARKS","10","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","instructor","INST_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","instructor","INST_FULLNAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","instructor","INST_ADDRESS","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","instructor","INST_SEX","4","Male","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","instructor","INST_STATUS","5","Single","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","instructor","SPECIALIZATION","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","instructor","INST_EMAIL","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","instructor","EMPLOYMENT_STATUS","8","Probationary","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","level","YR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","level","LEVEL","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","level","LEVEL_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","major","MAJOR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","major","MAJOR","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","photo","PHOTO_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","photo","FILENAME","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","photo","TYPE","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","photo","SIZE","4","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","photo","CAPTION","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","photo","IDNO","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","photo","PRIMARY","7","no","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolprofile","SCHOOL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolprofile","MISSION","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolprofile","VISION","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolyr","SYID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolyr","AY","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolyr","SEMESTER","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolyr","COURSE_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolyr","IDNO","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolyr","CATEGORY","6","RESERVED","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolyr","DATE_RESERVED","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolyr","DATE_ENROLLED","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","schoolyr","STATUS","9","New","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","semester","SEM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","semester","SEM","2","First","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","subject","SUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","subject","SUBJ_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","subject","SUBJ_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","subject","UNIT","4","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","subject","PRE_REQUISITE","5","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","subject","COURSE_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","subject","AY","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","subject","SEMESTER","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblrequirements","REQ_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblrequirements","NSO","2","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblrequirements","BAPTISMAL","3","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblrequirements","ENTRANCE_TEST_RESULT","4","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblrequirements","MARRIAGE_CONTRACT","5","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblrequirements","CERTIFICATE_OF_TRANSFER","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblrequirements","IDNO","7","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","DETAIL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","FATHER","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","FATHER_OCCU","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","MOTHER","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","MOTHER_OCCU","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","BOARDING","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","WITH_FAMILY","7","yes","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","GUARDIAN","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","GUARDIAN_ADDRESS","9","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","OTHER_PERSON_SUPPORT","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","ADDRESS","11","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstuddetails","IDNO","12","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","S_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","IDNO","2","","NO","int","","","10","0","","","int(20)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","FNAME","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","LNAME","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","MNAME","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","SEX","6","Male","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","BDAY","7","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","BPLACE","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","STATUS","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","AGE","10","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","NATIONALITY","11","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","RELIGION","12","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","CONTACT_NO","13","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","HOME_ADD","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","tblstudent","EMAIL","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","useraccounts","ACCOUNT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","useraccounts","ACCOUNT_NAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","useraccounts","ACCOUNT_USERNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","useraccounts","ACCOUNT_PASSWORD","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccregdb","useraccounts","ACCOUNT_TYPE","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","chatforum","CHAT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","chatforum","MSG","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","chatforum","SENDER_IDNO","3","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","chatforum","SENDER_NAME","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","chatforum","SENDER_EMAIL","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","chatforum","DATE_SEND","6","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","CLASS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","CLASS_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","SYID","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","AY","6","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","DAY","7","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","C_TIME","8","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","IDNO","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","ROOM","10","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","class","SECTION","11","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","course","COURSE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","course","COURSE_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","course","COURSE_LEVEL","3","1","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","course","COURSE_MAJOR","4","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","course","COURSE_DESC","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","course","DEPT_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","department","DEPT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","department","DEPARTMENT_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","department","DEPARTMENT_DESC","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbattendance","attendanceID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbattendance","idno","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbattendance","class_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbattendance","term","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbattendance","checkdate","5","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbattendance","PRESENT","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbattendance","ABSENT","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbattendance","excuses","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbrecords","recordID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbrecords","scoreID","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbrecords","IDNO","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbrecords","CLASS_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbrecords","score_name","5","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbrecords","term","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbrecords","student_score","7","","NO","decimal","","","10","0","","","decimal(10,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbrecords","partial_grade","8","","NO","decimal","","","10","0","","","decimal(10,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbscore","SCOREID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbscore","SCORE_NAME","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbscore","SCORE_DATE","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbscore","SCORE_TIME","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbscore","SCORE_TOTAL","5","","NO","decimal","","","10","0","","","decimal(10,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbscore","SCORE_PERCENTAGE","6","","NO","decimal","","","10","0","","","decimal(10,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbscore","SCORE_TERM","7","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","ejbscore","CLASS_ID","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","GRADE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","SYID","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","FIRST","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","SECOND","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","THIRD","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","FOURTH","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","AVE","10","","NO","float","","","12","","","","float","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","DAY","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","G_TIME","12","","NO","time","","","","","","","time","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","ROOM","13","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","REMARKS","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","grades","COMMENT","15","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","gradesheets","GRADEID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","gradesheets","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","gradesheets","AY","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","gradesheets","PRELIM","4","","NO","decimal","","","11","0","","","decimal(11,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","gradesheets","MIDTERM","5","","NO","decimal","","","11","0","","","decimal(11,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","gradesheets","FINAL","6","","NO","decimal","","","11","0","","","decimal(11,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","gradesheets","FIN_AVE","7","","NO","decimal","","","11","0","","","decimal(11,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","gradesheets","REMARKS","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","gradesheets","CLASS_ID","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructor","INST_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructor","INST_FULLNAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructor","INST_ADDRESS","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructor","INST_SEX","4","Male","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructor","INST_STATUS","5","Single","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructor","SPECIALIZATION","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructor","INST_EMAIL","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructor","EMPLOYMENT_STATUS","8","Probationary","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructor","EMPID","9","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","SUBJ_ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","SUBJ_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","SUBJ_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","UNIT","4","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","PRE_REQUISITE","5","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","COURSE_ID","6","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","AY","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","SEMESTER","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","COURSE_NAME","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","COURSE_LEVEL","10","1","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","COURSE_MAJOR","11","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","COURSE_DESC","12","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","DEPT_ID","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","INST_ID","14","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","SYID","15","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","CLASS_CODE","16","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","DAY","17","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","C_TIME","18","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","IDNO","19","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","ROOM","20","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","instructors_load","SECTION","21","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","photo","PHOTO_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","photo","FILENAME","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","photo","TYPE","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","photo","SIZE","4","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","photo","CAPTION","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","photo","IDNO","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","photo","PRIMARY","7","no","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","class_id","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","sex","2","Male","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","name","3","","NO","varchar","124","124","","","latin1","latin1_swedish_ci","varchar(124)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","course_name","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","prelim","5","","NO","decimal","","","11","0","","","decimal(11,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","midterm","6","","NO","decimal","","","11","0","","","decimal(11,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","final","7","","NO","decimal","","","11","0","","","decimal(11,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","fin_ave","8","","NO","decimal","","","11","0","","","decimal(11,0)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","remarks","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","subj_code","10","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","day","11","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","c_time","12","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","AY","13","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","semester","14","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","inst_fullname","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","report_grade","inst_id","16","0","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","room","ROOM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","room","ROOM_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","room","ROOM_DESC","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","schoolyr","SYID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","schoolyr","AY","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","schoolyr","SEMESTER","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","schoolyr","COURSE_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","schoolyr","IDNO","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","schoolyr","CATEGORY","6","ENROLLED","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","schoolyr","DATE_RESERVED","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","schoolyr","DATE_ENROLLED","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","schoolyr","STATUS","9","New","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","studentsubjects","STUDSUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","studentsubjects","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","studentsubjects","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","studentsubjects","LEVEL","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","studentsubjects","SEMESTER","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","studentsubjects","SY","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","subject","SUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","subject","SUBJ_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","subject","SUBJ_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","subject","UNIT","4","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","subject","PRE_REQUISITE","5","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","subject","COURSE_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","subject","AY","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","subject","SEMESTER","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblcommon_list","COMMON_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblcommon_list","COMMON_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblcommon_list","CATEGORY","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblcommon_list","LISTNAME","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblcommon_list","ISDEFAULT","5","No","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblrequirements","REQ_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblrequirements","NSO","2","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblrequirements","BAPTISMAL","3","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblrequirements","ENTRANCE_TEST_RESULT","4","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblrequirements","MARRIAGE_CONTRACT","5","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblrequirements","CERTIFICATE_OF_TRANSFER","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblrequirements","IDNO","7","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","DETAIL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","FATHER","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","FATHER_OCCU","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","MOTHER","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","MOTHER_OCCU","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","BOARDING","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","WITH_FAMILY","7","yes","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","GUARDIAN","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","GUARDIAN_ADDRESS","9","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","OTHER_PERSON_SUPPORT","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","ADDRESS","11","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstuddetails","IDNO","12","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","S_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","IDNO","2","","NO","int","","","10","0","","","int(20)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","FNAME","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","LNAME","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","MNAME","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","SEX","6","Male","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","BDAY","7","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","BPLACE","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","STATUS","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","AGE","10","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","NATIONALITY","11","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","RELIGION","12","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","CONTACT_NO","13","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","HOME_ADD","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","EMAIL","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","tblstudent","ACC_PASSWORD","16","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","useraccounts","ACCOUNT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","useraccounts","ACCOUNT_NAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","useraccounts","ACCOUNT_USERNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","useraccounts","ACCOUNT_PASSWORD","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","useraccounts","ACCOUNT_TYPE","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsims","useraccounts","EMPID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","basic_list_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","basic_list_table","CATEGORY","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","basic_list_table","LIST_NAME","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_check_table","COMMENT","1","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_check_table","AY","2","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_check_table","CHECK_NO","3","0","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_particular_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_particular_table","TRANSACTION_NO","2","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_particular_table","DESCRIPTION","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_particular_table","AMOUNT","4","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","OR_NO2","2","0","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","OR_DATE","3","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","REF_NO","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","IDNO","5","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","NAME","6","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","AY","7","\'\'","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","YEAR_SECTION","8","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","CASHIER_NAME","9","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","TOTAL_AMOUNT","10","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","AMOUNT_WORDS","11","","YES","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","POSTED","12","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","PAYMENT_MODE","13","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","CHECK_NO","14","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","FIRSTNAME","15","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","LASTNAME","16","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","MI","17","","YES","varchar","1","1","","","latin1","latin1_swedish_ci","varchar(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","YR","18","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","SEC","19","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","DATETIMESTAMP","20","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","OR_YR","21","0","YES","smallint","","","5","0","","","smallint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","OR_MONTH","22","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","OR_DAY","23","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","OR_HOUROFDAY","24","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","OR_MIN","25","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","OR_SEC","26","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","RECEIVED","27","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","CHANGE","28","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","BANK","29","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","REMARKS","30","","NO","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","TRANSACTION_NO","31","0","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_receipt_table","SCHOOL_TERM","32","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_voucher_table","VOUCHER_NO","1","0","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_voucher_table","CHECK_NO","2","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_voucher_table","AMOUNT","3","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_voucher_table","AY","4","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","canceled_voucher_table","CANCELED_BY","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_particular_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_particular_table","TRANSACTION_NO","2","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_particular_table","DESCRIPTION","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_particular_table","AMOUNT","4","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","OR_NO2","2","0","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","OR_DATE","3","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","REF_NO","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","IDNO","5","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","NAME","6","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","AY","7","\'\'","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","YEAR_SECTION","8","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","CASHIER_NAME","9","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","TOTAL_AMOUNT","10","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","AMOUNT_WORDS","11","0","YES","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","POSTED","12","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","PAYMENT_MODE","13","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","CHECK_NO","14","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","FIRSTNAME","15","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","LASTNAME","16","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","MI","17","","YES","varchar","1","1","","","latin1","latin1_swedish_ci","varchar(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","YR","18","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","SEC","19","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","DATETIMESTAMP","20","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","OR_YR","21","0","YES","smallint","","","5","0","","","smallint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","OR_MONTH","22","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","OR_DAY","23","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","OR_HOUROFDAY","24","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","OR_MIN","25","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","OR_SEC","26","0","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","RECEIVED","27","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","CHANGE","28","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","BANK","29","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","TRANSACTION_NO","30","0","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","cashier_table","SCHOOL_TERM","31","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","GROUP_NAME","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","DESCRIPTION","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","AMOUNT","4","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM1","5","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM2","6","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM3","7","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM4","8","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM5","9","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM6","10","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM7","11","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM8","12","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM9","13","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","REM10","14","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","DOWNPAYMENT","15","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","DISCOUNT","16","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_group_table","DISCOUNTED","17","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_multiple_table","DESCRIPTION","1","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_multiple_table","CREDIT_ACCOUNT","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_multiple_table","PERCENT_AMOUNT","3","0","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_multiple_table","GROUP_NO","4","0","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_table","DESCRIPTION","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_table","CREDIT_ACCOUNT","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","charge_table","AMOUNT","4","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","default_table","DESCRIPTION","1","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","default_table","DEFAULT_VALUE","2","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","default_table","TEXTFIELD","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","department_tree_table","DEPARTMENT_NO","1","","NO","int","","","10","0","","","int(11)","MUL","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","department_tree_table","DEPARTMENT_NAME","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","department_tree_table","HEADER","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","department_tree_table","TYPE","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_particular_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_particular_table","TRANSACTION_NO","2","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_particular_table","DESCRIPTION","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_particular_table","AMOUNT","4","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","OR_NO2","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","OR_DATE","3","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","REF_NO","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","IDNO","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","NAME","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","AY","7","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","YEAR_SECTION","8","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","CASHIER_NAME","9","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","TOTAL_AMOUNT","10","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","AMOUNT_WORDS","11","","NO","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","POSTED","12","0","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","PAYMENT_MODE","13","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","CHECK_NO","14","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","FIRSTNAME","15","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","LASTNAME","16","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","MI","17","","NO","varchar","1","1","","","latin1","latin1_swedish_ci","varchar(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","YR","18","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","SEC","19","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","DATETIMESTAMP","20","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","OR_YR","21","0","NO","smallint","","","5","0","","","smallint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","OR_MONTH","22","0","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","OR_DAY","23","0","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","OR_HOUROFDAY","24","0","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","OR_MIN","25","0","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","OR_SEC","26","0","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","RECEIVED","27","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","CHANGE","28","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","BANK","29","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","REMARKS","30","","NO","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","TRANSACTION_NO","31","0","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","edited_receipt_table","SCHOOL_TERM","32","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_item_table","IDNO","1","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_item_table","ITEM","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_item_table","AMOUNT_MONTH","3","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_item_table","SHOW1","4","1","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_item_table","AMOUNT1","5","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_item_table","SHOW2","6","1","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_item_table","AMOUNT2","7","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","IDNO","1","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","DEPARTMENT","2","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","EMPLOYMENT_STATUS","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","POSITION","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","BASIC_RATE","5","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","PAY_TYPE","6","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","PAY_METHOD","7","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","DATE_HIRED","8","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","ACCOUNT_NO","9","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","ATM_NO","10","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","TIN","11","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","SSS_NO","12","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","SSS_CONTRIBUTION","13","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","MEDICARE_CONTRIBUTION","14","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","PAGIBIG_CONTRIBUTION","15","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","WTAX","16","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","TAX_STATUS","17","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","BIRTHDAY","18","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","SEX","19","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","CIVIL_STATUS","20","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","ADDRESS","21","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","employee_table","INACTIVE","22","0","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","financial_account_table","NO_BY_DEPARTMENT","1","1","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","financial_account_table","NO_BY_HEADER","2","1","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","financial_account_table","ACCOUNT_NO","3","","NO","int","","","10","0","","","int(11)","MUL","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","financial_account_table","FINANCIAL_NAME","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","financial_account_table","DESCRIPTION","5","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","financial_account_table","HEADER","6","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","financial_account_table","DEPARTMENT","7","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","financial_account_table","DEPRECATED","8","0","NO","tinyint","","","3","0","","","tinyint(4)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","financial_account_table","HEADER_TYPE","9","0","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal1","GENERAL_JOURNAL1_NO","1","0","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal1","TRANSACTION_DATE_TIME","2","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal1","EXPLANATION","3","","YES","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal1","POSTED","4","0","NO","tinyint","","","3","0","","","tinyint(1)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal1","TOTAL_AMOUNT","5","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal1","TRANSACTION_TYPE","6","0","NO","tinyint","","","3","0","","","tinyint(4)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal1","POSTED_BY","7","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal1","AY","8","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal1","REF_NO","9","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal2","GENERAL_JOURNAL1_NO","1","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal2","ACCOUNT_TITLES","2","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal2","POST_REF","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal2","DEBIT","4","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","general_journal2","CREDIT","5","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","id_printing_table","IDNO","1","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","id_printing_table","STUDENT","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","id_printing_table","SEX","3","","YES","varchar","1","1","","","latin1","latin1_swedish_ci","varchar(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","id_printing_table","YR","4","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","id_printing_table","SEC","5","","YES","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_schedule_table","REFNO","1","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_schedule_table","DEDUCTION_DATE","2","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_schedule_table","AMOUNT","3","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_table","IDNO","1","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_table","REFNO","2","0","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_table","LOAN_DATE","3","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_table","AMOUNT","4","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_table","PURPOSE","5","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_table","START_DATE","6","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_table","FREQUENCY","7","1","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_table","LOAN_TYPE","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","loan_table","NO_OF_DEDUCTION","9","1","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","names_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","names_table","IDNO","2","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","names_table","FIRSTNAME","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","names_table","LASTNAME","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","names_table","MI","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","names_table","TYPE","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","names_table","MIDDLENAME","7","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","names_table","CASHIER","8","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","other_transaction_table","GENERAL_JOURNAL1_NO","1","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","other_transaction_table","REF_CODE","2","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","particulars_table","GENERAL_JOURNAL1_NO","1","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","particulars_table","AMOUNT","2","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","particulars_table","DESCRIPTION","3","","YES","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_deduction_table"," IDNO","1","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_deduction_table","DEDUCTION_NAME","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_deduction_table","AMOUNT","3","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","ITEM_NAME","1","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","DONT_PRINT_IF_ZERO","2","0","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","CATEGORY","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","ACCOUNT_TITLE_ASSIGNMENT","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","INACTIVE","5","0","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","REQUIRED","6","0","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","SHOW_IN_1ST_HALF","7","1","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","SHOW_IN_2ND_HALF","8","1","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","DEFAULT_AMOUNT","9","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","PERCENT1","10","50","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","PERCENT2","11","50","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","PERIODIC_RESET","12","0","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_item_table","TRANSACTION_TYPE","13","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_table","PAYROLL_ID","1","0","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_table","PAYROLL_PERIOD","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_table","AY","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_table_detail","PAYROLL_ID","1","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_table_detail","IDNO","2","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_table_detail","ITEM","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_table_detail","AMOUNT","4","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","DEPARTMENT","1","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","ATM ACCOUNT NO","2","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","IDNO","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","NAME","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Overtime","5","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Other Adjustment","6","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Salary","7","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","GROSS","8","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","SSS","9","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Medicare","10","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","PAgIbig Cont","11","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","W/Tax","12","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","TOTAL DEDUCTIONS","13","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Canteen","14","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Tuition","15","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Books","16","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Farm","17","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","FacultyFund","18","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Donation","19","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Co Riza","20","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","Others","21","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","TOTAL OTHER DEDUCTIONS","22","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","NETPAY","23","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","payroll_temp_table","TAKE HOME PAY","24","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","IDNO","2","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","SEX","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","BIRTHDAY","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","CIVIL_STATUS","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","CITIZENSHIP","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","CITY_ADDRESS","7","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","PROVINCIAL_ADDRESS","8","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","MOTHER","9","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","personal_info_table","FATHER","10","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","previous_balance_table","IDNO","1","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","previous_balance_table","AY","2","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","previous_balance_table","AMOUNT","3","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","previous_balance_table","PAID_AMOUNT","4","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","previous_balance_table","SCHOOL_TERM","5","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","receipt_posted_table","GENERAL_JOURNAL1_NO","1","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","receipt_posted_table","OR_TRANSACTION","2","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","rem_printing_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","rem_printing_table","IDNO","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","rem_printing_table","STUDENT_NAME","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","rem_printing_table","YR","4","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","rem_printing_table","AY","5","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","rem_printing_table","CHARGE_DESCRIPTION","6","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","rem_printing_table","BALANCE","7","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","rem_printing_table","SEC","8","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","rem_printing_table","SCHOOL_TERM","9","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_balancesheet_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_balancesheet_table","LEVEL_NO","2","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_balancesheet_table","ACCOUNT_NAME","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_balancesheet_table","AMOUNT","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_cashflow_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_cashflow_table","LEVEL_NO","2","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_cashflow_table","ACCOUNT_NAME","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_cashflow_table","AMOUNT","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_cashflow_table","CASHIER","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_incomestatement_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_incomestatement_table","LEVEL_NO","2","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_incomestatement_table","ACCOUNT_NAME","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_incomestatement_table","AMOUNT","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_journal_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_journal_table","NO","2","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_journal_table","DATE_TIME","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_journal_table","EXPLANATION","4","","YES","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_journal_table","DEBIT","5","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_journal_table","CREDIT","6","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_ledger_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_ledger_table","DATE_TIME","2","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_ledger_table","EXPLANATION","3","","YES","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_ledger_table","NO","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_ledger_table","DEBIT","5","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_ledger_table","CREDIT","6","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_ledger_table","BALANCE","7","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_ledger_table","DRCR","8","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C1","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C2","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C3","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C4","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C5","6","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C6","7","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C7","8","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C8","9","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C9","10","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_table","C10","11","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_trialbalance_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_trialbalance_table","ACCOUNT_NAME","2","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_trialbalance_table","DEBIT","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","report_trialbalance_table","CREDIT","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","shift_table","DESCRIPTION","1","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","shift_table","TIMEIN1","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","shift_table","TIMEOUT1","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","shift_table","TIMEIN2","4","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","shift_table","TIMEOUT2","5","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","IDNO","2","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","STUDENT_NAME","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","YR","4","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","AY","5","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","CHARGE_DESCRIPTION","6","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","AMOUNT","7","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","DISCOUNT","8","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","DISCOUNTED","9","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","AMOUNT_PAID","10","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","BALANCE","11","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","WITH_DISCOUNT","12","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","SEC","13","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_printing_table","SCHOOL_TERM","14","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","ID","1","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","IDNO","2","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","CHARGE_DESCRIPTION","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","AMOUNT","4","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","DISCOUNT","5","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","DISCOUNTED_AMOUNT","6","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM1","7","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM2","8","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM3","9","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM4","10","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM5","11","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM6","12","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM7","13","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM8","14","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM9","15","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REM10","16","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","PAID_AMOUNT","17","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","SEM","18","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","AY","19","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","WITH_DISCOUNT","20","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","SOA_NO","21","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","YR","22","","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","SEC","23","","YES","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","DOWNPAYMENT","24","0","YES","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","CASHIER","25","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REMARKS","26","","YES","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","DATE_CREATED","27","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","REMARKS_DETAIL","28","","YES","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","soa_table","SCHOOL_TERM","29","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_exemption_table","COL","1","0","NO","int","","","10","0","","","int(4)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_exemption_table","BASE","2","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_exemption_table","ADDPER","3","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","TAXSTAT","1","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","OP","2","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","ONE","3","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","TWO","4","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","THREE","5","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","FOUR","6","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","FIVE","7","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","SIX","8","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","SEVEN","9","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","tax_table","EIGHT","10","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","test1","no","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","user_table","ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","user_table","ID_NO","2","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","user_table","ROLE","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","user_table","USERNAME","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","user_table","PASSWORD","5","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","user_table","FIRSTNAME","6","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","user_table","LASTNAME","7","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","user_table","MI","8","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","user_table","NICKNAME","9","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","GENERAL_JOURNAL1_NO","1","0","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","PAY_TO","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","ADDRESS","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","TOTAL_PARTICULARS","4","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","BANK","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","CHECK_NO","6","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","AMOUNT_WORDS","7","","YES","varchar","250","250","","","latin1","latin1_swedish_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","APPROVED_BY","8","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","PREPARED_BY","9","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kccsqldb","voucher_table","PAYEE","10","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_category","category_id","1","","NO","int","","","10","0","","","int(5)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_category","category_name","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_discount","id","1","","NO","int","","","10","0","","","int(15)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_discount","name","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_discount","price","3","","NO","int","","","10","0","","","int(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_history","id","1","","NO","int","","","10","0","","","int(15)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_history","user_id","2","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_history","action","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_history","date","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","memberID","1","","NO","int","","","10","0","","","int(15)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","username","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","firstname","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","lastname","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","email","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","password","6","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","contact_number","7","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","address","8","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","zip","9","","NO","int","","","10","0","","","int(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_member","country","10","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_message","id","1","","NO","int","","","10","0","","","int(15)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_message","memberID","2","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_message","name","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_message","email","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_message","message","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_orders","id","1","","NO","int","","","10","0","","","int(15)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_orders","memberID","2","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_orders","productID","3","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_orders","reserveID","4","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_orders","excess_id","5","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_orders","quantity","6","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_price","excess_id","1","","NO","int","","","10","0","","","int(15)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_price","name","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_price","prices","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_price","time","4","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_price","category_id","5","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_products","productID","1","","NO","int","","","10","0","","","int(15)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_products","name","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_products","price","3","","NO","int","","","10","0","","","int(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","reserveID","1","","NO","int","","","10","0","","","int(15)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","memberID","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","roomID","3","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","days_no","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","total","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","totalamount","6","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","partial","7","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","balance","8","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","excess_id","9","","NO","varchar","44","44","","","latin1","latin1_swedish_ci","varchar(44)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","arrival","10","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","departure","11","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","status","12","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","request","13","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","transaction_code","14","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","modeofpayment","15","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","discount","16","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","Incharge","17","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_reserve","Date","18","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_rooms","roomID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_rooms","name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_rooms","description","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_rooms","category_id","4","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_rooms","price","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_rooms","location","6","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_rooms","status","7","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_user","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_user","username","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_user","password","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_user","firstname","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_user","lastname","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","kingsfields_database","tb_user","contact","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrow","borrow_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrow","borrowers_id","2","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrow","accessionNumber","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrow","no_copy","4","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrow","dateBorrow","5","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrow","user_id","6","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrow","borrowed","7","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrow","purpose","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrow","status","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","borrower_id","1","","YES","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","fname","2","","YES","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","lname","3","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","mname","4","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","address","5","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","age","6","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","bday","7","","YES","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","s_bplace","8","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","sex","9","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","sy","10","","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","key","11","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","yr","12","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","borrowers","type","13","","YES","varchar","12","12","","","latin1","latin1_swedish_ci","varchar(12)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","category","categ_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","category","category","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","class","class_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","class","class","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","course","course_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","course","course","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","course","description","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","course","borrower_id","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","accessionNumber","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_subject","3","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_title","4","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_category","5","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_class","6","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_author","7","","YES","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_publisher","8","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_edition","9","","YES","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","deweydecimal","10","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","copyright_yr","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","source","12","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","placepublication","13","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","itemlocation","14","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","ISBN","15","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_NoCopy","16","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_cost","17","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","item_remarks","18","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","items","datereceive","19","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","penalties","penalty_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","penalties","accessionNumber","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","penalties","payments","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","penalties","status","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","penalties","borrower_id","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","penalties","borrow_id","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","penalties","datePay","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replace_lost","repLos_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replace_lost","accessionNumber","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replace_lost","author","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replace_lost","title","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replace_lost","cost","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replace_lost","status","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replace_lost","borrower_id","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replace_lost","date","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replica_items","replicaId","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replica_items","accessionNumber","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","replica_items","copy","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","return","return_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","return","accessionNumber","2","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","return","borrower_id","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","return","dateReturned","4","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","return","noCopy","5","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","return","Remarks","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","return","returned","7","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","schoolyear","sy_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","schoolyear","sy","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","schoolyear","borrower_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","subject","subj_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","subject","subject","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","user","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","user","name","2","","YES","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","user","user_name","3","","YES","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","user","pass","4","","YES","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","user","type","5","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","year","yr_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","year","yr","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","library","year","borrower_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblcategory","catID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblcategory","catcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblcategory","catname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","ItemID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itemcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itemname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itemdescription","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itemremarks","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itembarcodeno","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itemcategory","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itemnoqty","8","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itemavailqty","9","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itemqty","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itempricce","11","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","itemtotalprice","12","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","dateencoded","13","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblitemmaster","Out","14","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","tranID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transitemname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transitemdescription","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transbarcodeno","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transcategory","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transreturnqty","7","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transindividualprice","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","Borrower","9","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transpurpose","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transdate","11","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transby","12","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","remarks","13","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblreturn","transitemcode","14","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","tranID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transitemcode","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transitemname","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transitemdescription","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transbarcodeno","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transcategory","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transborrowqty","8","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transindividualprice","9","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","Borrower","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transpurpose","11","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transdate","12","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","transby","13","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbltransaction","Returned","14","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblunitmaster","qty_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblunitmaster","qtycode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tblunitmaster","qtyname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbluseraccounts","userID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbluseraccounts","username","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbluseraccounts","userusername","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbluseraccounts","userpassword","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","movedb","tbluseraccounts","usertype","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","columns_priv","Host","1","","NO","char","60","180","","","utf8","utf8_bin","char(60)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","columns_priv","Db","2","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","columns_priv","User","3","","NO","char","16","48","","","utf8","utf8_bin","char(16)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","columns_priv","Table_name","4","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","columns_priv","Column_name","5","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","columns_priv","Timestamp","6","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","columns_priv","Column_priv","7","","NO","set","31","93","","","utf8","utf8_general_ci","set(\'Select\',\'Insert\',\'Update\',\'References\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Host","1","","NO","char","60","180","","","utf8","utf8_bin","char(60)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Db","2","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","User","3","","NO","char","16","48","","","utf8","utf8_bin","char(16)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Select_priv","4","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Insert_priv","5","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Update_priv","6","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Delete_priv","7","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Create_priv","8","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Drop_priv","9","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Grant_priv","10","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","References_priv","11","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Index_priv","12","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Alter_priv","13","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Create_tmp_table_priv","14","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Lock_tables_priv","15","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Create_view_priv","16","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Show_view_priv","17","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Create_routine_priv","18","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Alter_routine_priv","19","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Execute_priv","20","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Event_priv","21","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","db","Trigger_priv","22","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","db","1","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","name","2","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","body","3","","NO","longblob","4294967295","4294967295","","","","","longblob","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","definer","4","","NO","char","77","231","","","utf8","utf8_bin","char(77)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","execute_at","5","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","interval_value","6","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","interval_field","7","","YES","enum","18","54","","","utf8","utf8_general_ci","enum(\'YEAR\',\'QUARTER\',\'MONTH\',\'DAY\',\'HOUR\',\'MINUTE\',\'WEEK\',\'SECOND\',\'MICROSECOND\',\'YEAR_MONTH\',\'DAY_HOUR\',\'DAY_MINUTE\',\'DAY_SECOND\',\'HOUR_MINUTE\',\'HOUR_SECOND\',\'MINUTE_SECOND\',\'DAY_MICROSECOND\',\'HOUR_MICROSECOND\',\'MINUTE_MICROSECOND\',\'SECOND_MICROSECOND\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","created","8","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","modified","9","0000-00-00 00:00:00","NO","timestamp","","","","","","","timestamp","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","last_executed","10","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","starts","11","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","ends","12","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","status","13","ENABLED","NO","enum","18","54","","","utf8","utf8_general_ci","enum(\'ENABLED\',\'DISABLED\',\'SLAVESIDE_DISABLED\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","on_completion","14","DROP","NO","enum","8","24","","","utf8","utf8_general_ci","enum(\'DROP\',\'PRESERVE\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","sql_mode","15","","NO","set","478","1434","","","utf8","utf8_general_ci","set(\'REAL_AS_FLOAT\',\'PIPES_AS_CONCAT\',\'ANSI_QUOTES\',\'IGNORE_SPACE\',\'NOT_USED\',\'ONLY_FULL_GROUP_BY\',\'NO_UNSIGNED_SUBTRACTION\',\'NO_DIR_IN_CREATE\',\'POSTGRESQL\',\'ORACLE\',\'MSSQL\',\'DB2\',\'MAXDB\',\'NO_KEY_OPTIONS\',\'NO_TABLE_OPTIONS\',\'NO_FIELD_OPTIONS\',\'MYSQL323\',\'MYSQL40\',\'ANSI\',\'NO_AUTO_VALUE_ON_ZERO\',\'NO_BACKSLASH_ESCAPES\',\'STRICT_TRANS_TABLES\',\'STRICT_ALL_TABLES\',\'NO_ZERO_IN_DATE\',\'NO_ZERO_DATE\',\'INVALID_DATES\',\'ERROR_FOR_DIVISION_BY_ZERO\',\'TRADITIONAL\',\'NO_AUTO_CREATE_USER\',\'HIGH_NOT_PRECEDENCE\',\'NO_ENGINE_SUBSTITUTION\',\'PAD_CHAR_TO_FULL_LENGTH\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","comment","16","","NO","char","64","192","","","utf8","utf8_bin","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","originator","17","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","time_zone","18","SYSTEM","NO","char","64","64","","","latin1","latin1_swedish_ci","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","character_set_client","19","","YES","char","32","96","","","utf8","utf8_bin","char(32)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","collation_connection","20","","YES","char","32","96","","","utf8","utf8_bin","char(32)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","db_collation","21","","YES","char","32","96","","","utf8","utf8_bin","char(32)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","event","body_utf8","22","","YES","longblob","4294967295","4294967295","","","","","longblob","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","func","name","1","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","func","ret","2","0","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","func","dl","3","","NO","char","128","384","","","utf8","utf8_bin","char(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","func","type","4","","NO","enum","9","27","","","utf8","utf8_general_ci","enum(\'function\',\'aggregate\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","general_log","event_time","1","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","general_log","user_host","2","","NO","mediumtext","16777215","16777215","","","utf8","utf8_general_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","general_log","thread_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","general_log","server_id","4","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","general_log","command_type","5","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","general_log","argument","6","","NO","mediumtext","16777215","16777215","","","utf8","utf8_general_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_category","help_category_id","1","","NO","smallint","","","5","0","","","smallint(5) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_category","name","2","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_category","parent_category_id","3","","YES","smallint","","","5","0","","","smallint(5) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_category","url","4","","NO","char","128","384","","","utf8","utf8_general_ci","char(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_keyword","help_keyword_id","1","","NO","int","","","10","0","","","int(10) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_keyword","name","2","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_relation","help_topic_id","1","","NO","int","","","10","0","","","int(10) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_relation","help_keyword_id","2","","NO","int","","","10","0","","","int(10) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_topic","help_topic_id","1","","NO","int","","","10","0","","","int(10) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_topic","name","2","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_topic","help_category_id","3","","NO","smallint","","","5","0","","","smallint(5) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_topic","description","4","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_topic","example","5","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","help_topic","url","6","","NO","char","128","384","","","utf8","utf8_general_ci","char(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Host","1","","NO","char","60","180","","","utf8","utf8_bin","char(60)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Db","2","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Select_priv","3","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Insert_priv","4","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Update_priv","5","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Delete_priv","6","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Create_priv","7","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Drop_priv","8","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Grant_priv","9","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","References_priv","10","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Index_priv","11","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Alter_priv","12","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Create_tmp_table_priv","13","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Lock_tables_priv","14","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Create_view_priv","15","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Show_view_priv","16","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Create_routine_priv","17","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Alter_routine_priv","18","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Execute_priv","19","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","host","Trigger_priv","20","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","ndb_binlog_index","Position","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","ndb_binlog_index","File","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","ndb_binlog_index","epoch","3","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","ndb_binlog_index","inserts","4","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","ndb_binlog_index","updates","5","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","ndb_binlog_index","deletes","6","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","ndb_binlog_index","schemaops","7","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","plugin","name","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","plugin","dl","2","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","db","1","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","name","2","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","type","3","","NO","enum","9","27","","","utf8","utf8_general_ci","enum(\'FUNCTION\',\'PROCEDURE\')","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","specific_name","4","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","language","5","SQL","NO","enum","3","9","","","utf8","utf8_general_ci","enum(\'SQL\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","sql_data_access","6","CONTAINS_SQL","NO","enum","17","51","","","utf8","utf8_general_ci","enum(\'CONTAINS_SQL\',\'NO_SQL\',\'READS_SQL_DATA\',\'MODIFIES_SQL_DATA\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","is_deterministic","7","NO","NO","enum","3","9","","","utf8","utf8_general_ci","enum(\'YES\',\'NO\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","security_type","8","DEFINER","NO","enum","7","21","","","utf8","utf8_general_ci","enum(\'INVOKER\',\'DEFINER\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","param_list","9","","NO","blob","65535","65535","","","","","blob","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","returns","10","","NO","longblob","4294967295","4294967295","","","","","longblob","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","body","11","","NO","longblob","4294967295","4294967295","","","","","longblob","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","definer","12","","NO","char","77","231","","","utf8","utf8_bin","char(77)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","created","13","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","modified","14","0000-00-00 00:00:00","NO","timestamp","","","","","","","timestamp","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","sql_mode","15","","NO","set","478","1434","","","utf8","utf8_general_ci","set(\'REAL_AS_FLOAT\',\'PIPES_AS_CONCAT\',\'ANSI_QUOTES\',\'IGNORE_SPACE\',\'NOT_USED\',\'ONLY_FULL_GROUP_BY\',\'NO_UNSIGNED_SUBTRACTION\',\'NO_DIR_IN_CREATE\',\'POSTGRESQL\',\'ORACLE\',\'MSSQL\',\'DB2\',\'MAXDB\',\'NO_KEY_OPTIONS\',\'NO_TABLE_OPTIONS\',\'NO_FIELD_OPTIONS\',\'MYSQL323\',\'MYSQL40\',\'ANSI\',\'NO_AUTO_VALUE_ON_ZERO\',\'NO_BACKSLASH_ESCAPES\',\'STRICT_TRANS_TABLES\',\'STRICT_ALL_TABLES\',\'NO_ZERO_IN_DATE\',\'NO_ZERO_DATE\',\'INVALID_DATES\',\'ERROR_FOR_DIVISION_BY_ZERO\',\'TRADITIONAL\',\'NO_AUTO_CREATE_USER\',\'HIGH_NOT_PRECEDENCE\',\'NO_ENGINE_SUBSTITUTION\',\'PAD_CHAR_TO_FULL_LENGTH\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","comment","16","","NO","text","65535","65535","","","utf8","utf8_bin","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","character_set_client","17","","YES","char","32","96","","","utf8","utf8_bin","char(32)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","collation_connection","18","","YES","char","32","96","","","utf8","utf8_bin","char(32)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","db_collation","19","","YES","char","32","96","","","utf8","utf8_bin","char(32)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proc","body_utf8","20","","YES","longblob","4294967295","4294967295","","","","","longblob","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","procs_priv","Host","1","","NO","char","60","180","","","utf8","utf8_bin","char(60)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","procs_priv","Db","2","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","procs_priv","User","3","","NO","char","16","48","","","utf8","utf8_bin","char(16)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","procs_priv","Routine_name","4","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","procs_priv","Routine_type","5","","NO","enum","9","27","","","utf8","utf8_bin","enum(\'FUNCTION\',\'PROCEDURE\')","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","procs_priv","Grantor","6","","NO","char","77","231","","","utf8","utf8_bin","char(77)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","procs_priv","Proc_priv","7","","NO","set","27","81","","","utf8","utf8_general_ci","set(\'Execute\',\'Alter Routine\',\'Grant\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","procs_priv","Timestamp","8","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proxies_priv","Host","1","","NO","char","60","180","","","utf8","utf8_bin","char(60)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proxies_priv","User","2","","NO","char","16","48","","","utf8","utf8_bin","char(16)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proxies_priv","Proxied_host","3","","NO","char","60","180","","","utf8","utf8_bin","char(60)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proxies_priv","Proxied_user","4","","NO","char","16","48","","","utf8","utf8_bin","char(16)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proxies_priv","With_grant","5","0","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proxies_priv","Grantor","6","","NO","char","77","231","","","utf8","utf8_bin","char(77)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","proxies_priv","Timestamp","7","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","servers","Server_name","1","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","servers","Host","2","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","servers","Db","3","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","servers","Username","4","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","servers","Password","5","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","servers","Port","6","0","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","servers","Socket","7","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","servers","Wrapper","8","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","servers","Owner","9","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","start_time","1","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","user_host","2","","NO","mediumtext","16777215","16777215","","","utf8","utf8_general_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","query_time","3","","NO","time","","","","","","","time","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","lock_time","4","","NO","time","","","","","","","time","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","rows_sent","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","rows_examined","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","db","7","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","last_insert_id","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","insert_id","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","server_id","10","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","slow_log","sql_text","11","","NO","mediumtext","16777215","16777215","","","utf8","utf8_general_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","tables_priv","Host","1","","NO","char","60","180","","","utf8","utf8_bin","char(60)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","tables_priv","Db","2","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","tables_priv","User","3","","NO","char","16","48","","","utf8","utf8_bin","char(16)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","tables_priv","Table_name","4","","NO","char","64","192","","","utf8","utf8_bin","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","tables_priv","Grantor","5","","NO","char","77","231","","","utf8","utf8_bin","char(77)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","tables_priv","Timestamp","6","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","tables_priv","Table_priv","7","","NO","set","98","294","","","utf8","utf8_general_ci","set(\'Select\',\'Insert\',\'Update\',\'Delete\',\'Create\',\'Drop\',\'Grant\',\'References\',\'Index\',\'Alter\',\'Create View\',\'Show view\',\'Trigger\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","tables_priv","Column_priv","8","","NO","set","31","93","","","utf8","utf8_general_ci","set(\'Select\',\'Insert\',\'Update\',\'References\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone","Time_zone_id","1","","NO","int","","","10","0","","","int(10) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone","Use_leap_seconds","2","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'Y\',\'N\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_leap_second","Transition_time","1","0","NO","bigint","","","19","0","","","bigint(20)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_leap_second","Correction","2","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_name","Name","1","","NO","char","64","192","","","utf8","utf8_general_ci","char(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_name","Time_zone_id","2","0","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_transition","Time_zone_id","1","0","NO","int","","","10","0","","","int(10) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_transition","Transition_time","2","0","NO","bigint","","","19","0","","","bigint(20)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_transition","Transition_type_id","3","0","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_transition_type","Time_zone_id","1","0","NO","int","","","10","0","","","int(10) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_transition_type","Transition_type_id","2","0","NO","int","","","10","0","","","int(10) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_transition_type","Offset","3","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_transition_type","Is_DST","4","0","NO","tinyint","","","3","0","","","tinyint(3) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","time_zone_transition_type","Abbreviation","5","","NO","char","8","24","","","utf8","utf8_general_ci","char(8)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Host","1","","NO","char","60","180","","","utf8","utf8_bin","char(60)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","User","2","","NO","char","16","48","","","utf8","utf8_bin","char(16)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Password","3","","NO","char","41","41","","","latin1","latin1_bin","char(41)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Select_priv","4","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Insert_priv","5","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Update_priv","6","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Delete_priv","7","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Create_priv","8","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Drop_priv","9","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Reload_priv","10","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Shutdown_priv","11","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Process_priv","12","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","File_priv","13","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Grant_priv","14","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","References_priv","15","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Index_priv","16","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Alter_priv","17","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Show_db_priv","18","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Super_priv","19","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Create_tmp_table_priv","20","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Lock_tables_priv","21","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Execute_priv","22","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Repl_slave_priv","23","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Repl_client_priv","24","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Create_view_priv","25","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Show_view_priv","26","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Create_routine_priv","27","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Alter_routine_priv","28","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Create_user_priv","29","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Event_priv","30","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Trigger_priv","31","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","Create_tablespace_priv","32","N","NO","enum","1","3","","","utf8","utf8_general_ci","enum(\'N\',\'Y\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","ssl_type","33","","NO","enum","9","27","","","utf8","utf8_general_ci","enum(\'\',\'ANY\',\'X509\',\'SPECIFIED\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","ssl_cipher","34","","NO","blob","65535","65535","","","","","blob","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","x509_issuer","35","","NO","blob","65535","65535","","","","","blob","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","x509_subject","36","","NO","blob","65535","65535","","","","","blob","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","max_questions","37","0","NO","int","","","10","0","","","int(11) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","max_updates","38","0","NO","int","","","10","0","","","int(11) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","max_connections","39","0","NO","int","","","10","0","","","int(11) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","max_user_connections","40","0","NO","int","","","10","0","","","int(11) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","plugin","41","","NO","char","60","180","","","utf8","utf8_bin","char(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","mysql","user","authentication_string","42","","NO","text","65535","65535","","","utf8","utf8_bin","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","countries","COUNTRY_ID","1","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","countries","COUNTRY_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","countries","REGION_ID","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","departments","DEPARTMENT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","departments","DEPARTMENT_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","departments","MANAGER_ID","3","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","departments","LOCATION_ID","4","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","EMPLOYEE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","FIRST_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","LAST_NAME","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","EMAIL","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","PHONE_NUMBER","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","HIRE_DATE","6","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","JOB_ID","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","SALARY","8","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","COMMISSION_ID","9","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","MANAGER_ID","10","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","employees","DEPARTMENT_ID","11","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","job_grades","GRADE_LEVEL","1","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","job_grades","LOWEST_SAL","2","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","job_grades","HIGHEST_SAL","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","job_history","EMPLOYEE_ID","1","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","job_history","START_DATE","2","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","job_history","END_DATE","3","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","job_history","JOB_ID","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","job_history","DEPARTMENT_ID","5","","YES","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","jobs","JOB_ID","1","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","jobs","JOB_TITLE","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","jobs","MIN_SALARY","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","jobs","MAX_SALARY","4","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","locations","LOCATION_ID","1","","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","locations","STREET_ADDRESS","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","locations","POSTAL_CODE","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","locations","CITY","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","locations","STATE_PROVINCE","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","locations","COUNTRY_ID","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","regions","REGION_ID","1","","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","regions","REGION_NAME","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","oracledbm","regions","Field1","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","paging","student","id","1","","NO","int","","","10","0","","","int(2)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","paging","student","name","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","paging","student","class","3","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","paging","student","mark","4","0","NO","int","","","10","0","","","int(3)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","paging","student_adv","id","1","","NO","int","","","10","0","","","int(2)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","paging","student_adv","name","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","paging","student_adv","class","3","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","paging","student_adv","mark","4","0","NO","int","","","10","0","","","int(3)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","cond_instances","NAME","1","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","cond_instances","OBJECT_INSTANCE_BEGIN","2","","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","THREAD_ID","1","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","EVENT_ID","2","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","EVENT_NAME","3","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","SOURCE","4","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","TIMER_START","5","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","TIMER_END","6","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","TIMER_WAIT","7","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","SPINS","8","","YES","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","OBJECT_SCHEMA","9","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","OBJECT_NAME","10","","YES","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","OBJECT_TYPE","11","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","OBJECT_INSTANCE_BEGIN","12","","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","NESTING_EVENT_ID","13","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","OPERATION","14","","NO","varchar","16","48","","","utf8","utf8_general_ci","varchar(16)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","NUMBER_OF_BYTES","15","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_current","FLAGS","16","","YES","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","THREAD_ID","1","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","EVENT_ID","2","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","EVENT_NAME","3","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","SOURCE","4","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","TIMER_START","5","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","TIMER_END","6","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","TIMER_WAIT","7","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","SPINS","8","","YES","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","OBJECT_SCHEMA","9","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","OBJECT_NAME","10","","YES","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","OBJECT_TYPE","11","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","OBJECT_INSTANCE_BEGIN","12","","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","NESTING_EVENT_ID","13","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","OPERATION","14","","NO","varchar","16","48","","","utf8","utf8_general_ci","varchar(16)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","NUMBER_OF_BYTES","15","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history","FLAGS","16","","YES","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","THREAD_ID","1","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","EVENT_ID","2","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","EVENT_NAME","3","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","SOURCE","4","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","TIMER_START","5","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","TIMER_END","6","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","TIMER_WAIT","7","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","SPINS","8","","YES","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","OBJECT_SCHEMA","9","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","OBJECT_NAME","10","","YES","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","OBJECT_TYPE","11","","YES","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","OBJECT_INSTANCE_BEGIN","12","","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","NESTING_EVENT_ID","13","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","OPERATION","14","","NO","varchar","16","48","","","utf8","utf8_general_ci","varchar(16)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","NUMBER_OF_BYTES","15","","YES","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_history_long","FLAGS","16","","YES","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_instance","EVENT_NAME","1","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_instance","OBJECT_INSTANCE_BEGIN","2","","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_instance","COUNT_STAR","3","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_instance","SUM_TIMER_WAIT","4","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_instance","MIN_TIMER_WAIT","5","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_instance","AVG_TIMER_WAIT","6","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_instance","MAX_TIMER_WAIT","7","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_thread_by_event_name","THREAD_ID","1","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_thread_by_event_name","EVENT_NAME","2","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_thread_by_event_name","COUNT_STAR","3","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_thread_by_event_name","SUM_TIMER_WAIT","4","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_thread_by_event_name","MIN_TIMER_WAIT","5","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_thread_by_event_name","AVG_TIMER_WAIT","6","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_by_thread_by_event_name","MAX_TIMER_WAIT","7","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_global_by_event_name","EVENT_NAME","1","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_global_by_event_name","COUNT_STAR","2","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_global_by_event_name","SUM_TIMER_WAIT","3","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_global_by_event_name","MIN_TIMER_WAIT","4","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_global_by_event_name","AVG_TIMER_WAIT","5","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","events_waits_summary_global_by_event_name","MAX_TIMER_WAIT","6","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_instances","FILE_NAME","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_instances","EVENT_NAME","2","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_instances","OPEN_COUNT","3","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_event_name","EVENT_NAME","1","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_event_name","COUNT_READ","2","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_event_name","COUNT_WRITE","3","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_event_name","SUM_NUMBER_OF_BYTES_READ","4","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_event_name","SUM_NUMBER_OF_BYTES_WRITE","5","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_instance","FILE_NAME","1","","NO","varchar","512","1536","","","utf8","utf8_general_ci","varchar(512)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_instance","EVENT_NAME","2","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_instance","COUNT_READ","3","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_instance","COUNT_WRITE","4","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_instance","SUM_NUMBER_OF_BYTES_READ","5","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","file_summary_by_instance","SUM_NUMBER_OF_BYTES_WRITE","6","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","mutex_instances","NAME","1","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","mutex_instances","OBJECT_INSTANCE_BEGIN","2","","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","mutex_instances","LOCKED_BY_THREAD_ID","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","performance_timers","TIMER_NAME","1","","NO","enum","11","33","","","utf8","utf8_general_ci","enum(\'CYCLE\',\'NANOSECOND\',\'MICROSECOND\',\'MILLISECOND\',\'TICK\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","performance_timers","TIMER_FREQUENCY","2","","YES","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","performance_timers","TIMER_RESOLUTION","3","","YES","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","performance_timers","TIMER_OVERHEAD","4","","YES","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","rwlock_instances","NAME","1","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","rwlock_instances","OBJECT_INSTANCE_BEGIN","2","","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","rwlock_instances","WRITE_LOCKED_BY_THREAD_ID","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","rwlock_instances","READ_LOCKED_BY_COUNT","4","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","setup_consumers","NAME","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","setup_consumers","ENABLED","2","","NO","enum","3","9","","","utf8","utf8_general_ci","enum(\'YES\',\'NO\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","setup_instruments","NAME","1","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","setup_instruments","ENABLED","2","","NO","enum","3","9","","","utf8","utf8_general_ci","enum(\'YES\',\'NO\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","setup_instruments","TIMED","3","","NO","enum","3","9","","","utf8","utf8_general_ci","enum(\'YES\',\'NO\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","setup_timers","NAME","1","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","setup_timers","TIMER_NAME","2","","NO","enum","11","33","","","utf8","utf8_general_ci","enum(\'CYCLE\',\'NANOSECOND\',\'MICROSECOND\',\'MILLISECOND\',\'TICK\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","threads","THREAD_ID","1","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","threads","PROCESSLIST_ID","2","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","performance_schema","threads","NAME","3","","NO","varchar","128","384","","","utf8","utf8_general_ci","varchar(128)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","basicinfo_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","networks","2","None","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","interested_in","3","Women","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","rel_stats","4","Single","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","language","5","None","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","religion","6","None","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","rel_desc","7","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","political_view","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","pol_desc","9","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","basic_info","member_id","10","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","comments","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","comments","comment_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","comments","content","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","comments","author","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","comments","to","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","comments","created","6","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","friends","friend_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","friends","member_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","friends","friend_status","3","pending","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","friends","friend_with","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","friends","dateadded","5","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","photos","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","photos","filename","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","photos","type","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","photos","size","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","photos","caption","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","photos","member_id","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","photos","pri","7","no","NO","varchar","12","12","","","latin1","latin1_swedish_ci","varchar(12)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","subcomment","subc_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","subcomment","comment_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","subcomment","subauthor","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","subcomment","subcontent","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","subcomment","created","5","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","user_info","member_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","user_info","fName","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","user_info","lName","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","user_info","email","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","user_info","pword","5","","NO","varchar","60","60","","","latin1","latin1_swedish_ci","varchar(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","user_info","gender","6","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","philsocialdb","user_info","bday","7","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","comments","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","comments","photograph_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","comments","created","3","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","comments","author","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","comments","body","5","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","photographs","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","photographs","filename","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","photographs","type","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","photographs","size","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","photographs","caption","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","users","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","users","username","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","users","password","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","users","first_name","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photo_gallery","users","last_name","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photoupload","photos","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photoupload","photos","location","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","photoupload","photos","caption","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpchat","tblchat","id","1","","NO","int","","","10","0","","","int(100)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpchat","tblchat","msg","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpchat","tblchat","sender","3","","NO","varchar","1000","1000","","","latin1","latin1_swedish_ci","varchar(1000)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_bookmark","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_bookmark","dbase","2","","NO","varchar","255","765","","","utf8","utf8_bin","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_bookmark","user","3","","NO","varchar","255","765","","","utf8","utf8_bin","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_bookmark","label","4","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_bookmark","query","5","","NO","text","65535","65535","","","utf8","utf8_bin","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_column_info","id","1","","NO","int","","","10","0","","","int(5) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_column_info","db_name","2","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_column_info","table_name","3","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_column_info","column_name","4","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_column_info","comment","5","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_column_info","mimetype","6","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_column_info","transformation","7","","NO","varchar","255","765","","","utf8","utf8_bin","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_column_info","transformation_options","8","","NO","varchar","255","765","","","utf8","utf8_bin","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_designer_coords","db_name","1","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_designer_coords","table_name","2","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_designer_coords","x","3","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_designer_coords","y","4","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_designer_coords","v","5","","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_designer_coords","h","6","","YES","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_history","id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_history","username","2","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_history","db","3","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_history","table","4","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_history","timevalue","5","CURRENT_TIMESTAMP","NO","timestamp","","","","","","","timestamp","","on update CURRENT_TIMESTAMP","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_history","sqlquery","6","","NO","text","65535","65535","","","utf8","utf8_bin","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_pdf_pages","db_name","1","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_pdf_pages","page_nr","2","","NO","int","","","10","0","","","int(10) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_pdf_pages","page_descr","3","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_relation","master_db","1","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_relation","master_table","2","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_relation","master_field","3","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_relation","foreign_db","4","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_relation","foreign_table","5","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_relation","foreign_field","6","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_table_coords","db_name","1","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_table_coords","table_name","2","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_table_coords","pdf_page_number","3","0","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_table_coords","x","4","0","NO","float","","","12","","","","float unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_table_coords","y","5","0","NO","float","","","12","","","","float unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_table_info","db_name","1","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_table_info","table_name","2","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","phpmyadmin","pma_table_info","display_field","3","","NO","varchar","64","192","","","utf8","utf8_bin","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","post","comment","comment_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","post","comment","content","2","","NO","varchar","500","500","","","latin1","latin1_swedish_ci","varchar(500)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","post","comment","post_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","post","post","post_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","post","post","content","2","","NO","varchar","500","500","","","latin1","latin1_swedish_ci","varchar(500)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","amenities","amen_id","1","","NO","int","","","10","0","","","int(100)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","amenities","amen_name","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","amenities","amen_desp","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","amenities","amen_image","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","comments","comment_id","1","","NO","int","","","10","0","","","int(100)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","comments","firstname","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","comments","lastname","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","comments","email","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","comments","comment","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","guest_id","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","firstname","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","lastname","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","country","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","city","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","address","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","zip","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","phone","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","email","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","guest","password","10","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessagein","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessagein","sender","2","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessagein","receiver","3","+254714812921","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessagein","msg","4","","YES","varchar","160","160","","","latin1","latin1_swedish_ci","varchar(160)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessagein","senttime","5","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessagein","receivedtime","6","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessagein","operator","7","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessagein","msgtype","8","","YES","varchar","160","160","","","latin1","latin1_swedish_ci","varchar(160)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessagein","reference","9","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","sender","2","+254714812921","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","receiver","3","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","msg","4","","YES","varchar","160","160","","","latin1","latin1_swedish_ci","varchar(160)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","senttime","5","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","receivedtime","6","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","reference","7","","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","status","8","send","YES","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","msgtype","9","SMS:TEXT","YES","varchar","160","160","","","latin1","latin1_swedish_ci","varchar(160)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","ozekimessageout","operator","10","Safaricom","YES","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","reservation_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","roomNo","2","","NO","int","","","10","0","","","int(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","guest_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","arrival","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","departure","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","adults","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","child","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","payable","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","status","9","pending","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","booked","10","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","reservation","confirmation","11","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","room","roomNo","1","","NO","int","","","10","0","","","int(50)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","room","typeID","2","","NO","int","","","10","0","","","int(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","room","roomName","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","room","price","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","room","Adults","5","","NO","int","","","10","0","","","int(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","room","Children","6","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","room","roomImage","7","","YES","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","roomtype","typeID","1","","NO","int","","","10","0","","","int(50)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","roomtype","typename","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","roomtype","Desp","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","useraccounts","ACCOUNT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","useraccounts","ACCOUNT_NAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","useraccounts","ACCOUNT_USERNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","useraccounts","ACCOUNT_PASSWORD","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","useraccounts","ACCOUNT_TYPE","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","users","userID","1","","NO","int","","","10","0","","","int(50)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","users","username","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","users","password","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","users","firstName","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","users","lastName","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","users","Address","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","users","phone","7","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","reservation","users","email","8","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","course","course_id","1","","NO","int","","","10","0","","","int(10)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","course","course_yrSec","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","course","dept_id","3","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","course","major","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","day","day_id","1","","NO","int","","","10","0","","","int(10)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","day","day_name","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","dept","dept_id","1","","NO","tinyint","","","3","0","","","tinyint(5)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","dept","department","2","","NO","varchar","70","70","","","latin1","latin1_swedish_ci","varchar(70)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","dept","dept_person","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","dept","title","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","profile","teacher_id","1","","NO","int","","","10","0","","","int(5)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","profile","teacher_name","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","profile","acad_rank","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","profile","designation","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","profile","dept_id","5","","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","room","room_id","1","","NO","int","","","10","0","","","int(10)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","room","room_name","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","room","room_desc","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","sched_id","1","","NO","int","","","10","0","","","int(10)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","room_id","2","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","course_id","3","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","sub_id","4","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","teacher_id","5","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","time_s_id","6","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","time_e_id","7","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","day_id","8","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","sem_id","9","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","year_id","10","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sched","dept_id","11","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","school_yr","year_id","1","","NO","int","","","10","0","","","int(10)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","school_yr","school_year","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sem","sem_id","1","","NO","int","","","10","0","","","int(2)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sem","semester","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sub_category","subcat_id","1","","NO","tinyint","","","3","0","","","tinyint(2)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","sub_category","sub_cat","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","sub_id","1","","NO","int","","","10","0","","","int(10)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","sub_code","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","sub_name","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","sub_labhrsprday","4","","NO","tinyint","","","3","0","","","tinyint(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","sub_lechrsprday","5","","NO","tinyint","","","3","0","","","tinyint(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","subcat_id","6","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","cys","7","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","prereq","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","sem_id","9","","NO","tinyint","","","3","0","","","tinyint(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","subjects","dept_id","10","","NO","int","","","10","0","","","int(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","timestart","time_s_id","1","","NO","int","","","10","0","","","int(10)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","timestart","time_s","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","user","user_id","1","","NO","int","","","10","0","","","int(12)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","user","username","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","user","userpass","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","scheduling","user","dept_id","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","about","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","about","about","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","address","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","address","address","2","","NO","varchar","1000","1000","","","latin1","latin1_swedish_ci","varchar(1000)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","gallery","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","gallery","image","2","","NO","varchar","300","300","","","latin1","latin1_swedish_ci","varchar(300)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","internet_shop","id","1","","NO","int","","","10","0","","","int(6)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","internet_shop","img","2","","NO","varchar","32","96","","","utf8","utf8_unicode_ci","varchar(32)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","internet_shop","name","3","","NO","varchar","64","192","","","utf8","utf8_unicode_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","internet_shop","description","4","","NO","text","65535","65535","","","utf8","utf8_unicode_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","internet_shop","price","5","0","NO","double","","","22","","","","double","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","internet_shop","room_number","6","","NO","varchar","30","90","","","utf8","utf8_unicode_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","message","message_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","message","name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","message","email","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","message","subject","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","message","message","5","","NO","varchar","500","500","","","latin1","latin1_swedish_ci","varchar(500)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","reservation_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","firstname","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","lastname","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","city","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","address","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","country","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","email","7","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","contact","8","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","arrival","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","departure","10","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","result","11","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","payable","12","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","status","13","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","reservation","confirmation","14","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","rooinventory","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","rooinventory","room","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","rooinventory","qty","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","rooinventory","arrival","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","rooinventory","departure","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","rooinventory","status","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","rooinventory","confirmation","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","slideshow","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","slideshow","image","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","user","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","user","username","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","user","password","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","shoppingcart","user","position","4","","NO","varchar","45","45","","","latin1","latin1_swedish_ci","varchar(45)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","snappydb","tblmember","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","snappydb","tblmember","fName","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","snappydb","tblmember","lName","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","snappydb","tblmember","email","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","snappydb","tblmember","password","5","","NO","varchar","60","60","","","latin1","latin1_swedish_ci","varchar(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","snappydb","tblmember","birthdate","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","snappydb","tblmember","gender","7","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","friends","friend_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","friends","member_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","friends","datetime","3","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","friends","group_id","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","friends","status","5","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","friends","friends_with","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","group","group_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","group","group","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","invite_status","status_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","invite_status","status","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","member_status","status_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","member_status","status","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","member_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","username","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","password","3","","NO","varchar","16","16","","","latin1","latin1_swedish_ci","varchar(16)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","firstname","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","lastname","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","address","6","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","contact_no","7","","NO","int","","","10","0","","","int(14)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","url","8","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","status_id","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","birthdate","10","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","gender","11","","NO","varchar","6","6","","","latin1","latin1_swedish_ci","varchar(6)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","date_added","12","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","relationship_id","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","members","photo","14","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","messages","message_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","messages","reciever_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","messages","recipient_id","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","messages","datetime","4","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","messages","content","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","messages","status","6","","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","posts","post_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","posts","member_id","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","posts","posts","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","posts","date","4","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","posts","post_to","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","relationship","relationship_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","relationship","relationship","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","upload","upload_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","upload","member_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","upload","file_name","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","upload","caption","4","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","social","upload","datetime","5","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblcategory","catID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblcategory","catcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblcategory","catname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","ItemID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itemcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itemname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itemdescription","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itemremarks","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itembarcodeno","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itemcategory","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itemnoqty","8","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itemavailqty","9","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itemqty","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itempricce","11","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","itemtotalprice","12","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","dateencoded","13","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblitemmaster","Out","14","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","tranID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transitemname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transitemdescription","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transbarcodeno","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transcategory","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transreturnqty","7","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transindividualprice","8","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","Borrower","9","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transpurpose","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transdate","11","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transby","12","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","remarks","13","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblreturn","transitemcode","14","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","tranID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transcode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transitemcode","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transitemname","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transitemdescription","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transbarcodeno","6","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transcategory","7","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transborrowqty","8","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transindividualprice","9","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","Borrower","10","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transpurpose","11","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transdate","12","","YES","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","transby","13","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbltransaction","Returned","14","0","YES","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblunitmaster","qty_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblunitmaster","qtycode","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tblunitmaster","qtyname","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbluseraccounts","userID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbluseraccounts","username","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbluseraccounts","userusername","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbluseraccounts","userpassword","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","stockdb","tbluseraccounts","usertype","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","subject","SUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","subject","SUBJ_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","subject","SUBJ_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","subject","UNIT","4","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","subject","PRE_REQUISITE","5","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","subject","COURSE_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","subject","AY","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","subject","SEMESTER","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblmember","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblmember","fName","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblmember","lName","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblmember","email","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblmember","password","5","","NO","varchar","60","60","","","latin1","latin1_swedish_ci","varchar(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblmember","birthdate","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblmember","gender","7","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblstudent","s_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblstudent","firstname","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblstudent","lastname","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblstudent","email","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tblstudent","phone","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tbluseraccounts","userID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tbluseraccounts","username","2","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tbluseraccounts","users_name","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tbluseraccounts","userpassword","4","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","tbluseraccounts","usertype","5","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","test","IDNO","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studentdb","test","days","2","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","ay","AY_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","ay","ACADYR","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","CLASS_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","CLASS_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","SYID","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","AY","6","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","DAY","7","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","C_TIME","8","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","IDNO","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","ROOM","10","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","class","SECTION","11","NONE","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","course","COURSE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","course","COURSE_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","course","COURSE_LEVEL","3","1","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","course","COURSE_MAJOR","4","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","course","COURSE_DESC","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","course","DEPT_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","department","DEPT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","department","DEPARTMENT_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","department","DEPARTMENT_DESC","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","GRADE_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","INST_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","SYID","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","FIRST","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","SECOND","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","THIRD","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","FOURTH","9","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","AVE","10","","NO","float","","","12","","","","float","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","DAY","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","G_TIME","12","","NO","time","","","","","","","time","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","ROOM","13","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","REMARKS","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","grades","COMMENT","15","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","instructor","INST_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","instructor","INST_FULLNAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","instructor","INST_ADDRESS","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","instructor","INST_SEX","4","Male","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","instructor","INST_STATUS","5","Single","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","instructor","SPECIALIZATION","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","instructor","INST_EMAIL","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","instructor","EMPLOYMENT_STATUS","8","Probationary","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","level","YR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","level","LEVEL","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","level","LEVEL_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","major","MAJOR_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","major","MAJOR","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","photo","PHOTO_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","photo","FILENAME","2","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","photo","TYPE","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","photo","SIZE","4","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","photo","CAPTION","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","photo","IDNO","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","photo","PRIMARY","7","no","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","room","ROOM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","room","ROOM_NAME","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","room","ROOM_DESC","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","schoolyr","SYID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","schoolyr","AY","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","schoolyr","SEMESTER","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","schoolyr","COURSE_ID","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","schoolyr","IDNO","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","schoolyr","CATEGORY","6","ENROLLED","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","schoolyr","DATE_RESERVED","7","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","schoolyr","DATE_ENROLLED","8","","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","schoolyr","STATUS","9","New","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","semester","SEM_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","semester","SEM","2","First","NO","varchar","15","15","","","latin1","latin1_swedish_ci","varchar(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","studentsubjects","STUDSUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","studentsubjects","IDNO","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","studentsubjects","SUBJ_ID","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","studentsubjects","LEVEL","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","studentsubjects","SEMESTER","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","studentsubjects","SY","6","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","subject","SUBJ_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","subject","SUBJ_CODE","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","subject","SUBJ_DESCRIPTION","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","subject","UNIT","4","","NO","int","","","10","0","","","int(2)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","subject","PRE_REQUISITE","5","None","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","subject","COURSE_ID","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","subject","AY","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","subject","SEMESTER","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblrequirements","REQ_ID","1","","NO","int","","","10","0","","","int(30)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblrequirements","NSO","2","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblrequirements","BAPTISMAL","3","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblrequirements","ENTRANCE_TEST_RESULT","4","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblrequirements","MARRIAGE_CONTRACT","5","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblrequirements","CERTIFICATE_OF_TRANSFER","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblrequirements","IDNO","7","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","DETAIL_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","FATHER","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","FATHER_OCCU","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","MOTHER","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","MOTHER_OCCU","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","BOARDING","6","no","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","WITH_FAMILY","7","yes","NO","varchar","5","5","","","latin1","latin1_swedish_ci","varchar(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","GUARDIAN","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","GUARDIAN_ADDRESS","9","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","OTHER_PERSON_SUPPORT","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","ADDRESS","11","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstuddetails","IDNO","12","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","S_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","IDNO","2","","NO","int","","","10","0","","","int(20)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","FNAME","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","LNAME","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","MNAME","5","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","SEX","6","Male","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","BDAY","7","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","BPLACE","8","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","STATUS","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","AGE","10","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","NATIONALITY","11","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","RELIGION","12","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","CONTACT_NO","13","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","HOME_ADD","14","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","tblstudent","EMAIL","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","useraccounts","ACCOUNT_ID","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","useraccounts","ACCOUNT_NAME","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","useraccounts","ACCOUNT_USERNAME","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","useraccounts","ACCOUNT_PASSWORD","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studenttransdb","useraccounts","ACCOUNT_TYPE","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","autonumber","auto_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","autonumber","autocode","2","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","autonumber","autoname","3","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","autonumber","appenchar","4","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","autonumber","autostart","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","autonumber","autoend","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","autonumber","incval","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","autonumber","datecreated","8","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","contactemergency","s_id","1","","NO","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","contactemergency","s_emerg_name","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","contactemergency","s_emerg_relation","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","contactemergency","s_emerg_add","4","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","contactemergency","s_emerg_tel","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","contactemergency","key","6","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","contactemergency","yr","7","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","course","course_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","course","course_name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","course","description","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","department","dept_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","department","dept_name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","grades_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","stud_id","2","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","subj_id","3","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","instruc_id","4","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","prelim","5","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","midterm","6","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","final","7","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","average","8","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","sem","9","","YES","varchar","3","3","","","latin1","latin1_swedish_ci","varchar(3)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","year","10","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","sy","11","","YES","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_grades","status","12","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_instructor","instruc_id","1","","NO","int","","","10","0","","","int(10)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_instructor","name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_instructor","address","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_instructor","email_add","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_instructor","sex","5","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_instructor","course_id","6","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_sub_stud","subj_id","1","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_sub_stud","stud_id","2","","NO","int","","","10","0","","","int(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_sub_stud","time","3","","NO","varchar","25","25","","","latin1","latin1_swedish_ci","varchar(25)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_sub_stud","day","4","","YES","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_sub_stud","status","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_sub_stud","confirmation","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_subj_instructor","instruc_id","1","","YES","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_subj_instructor","subj_id","2","","YES","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_subj_instructor","time","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_subj_instructor","day","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_add_subj_instructor","status","5","","YES","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_students","stud_id","1","","NO","varchar","36","36","","","latin1","latin1_swedish_ci","varchar(36)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_students","emailadd","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_students","username","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_students","pass","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_students","type","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","dev_students","grades_id","6","","YES","int","","","10","0","","","int(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","grades_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","s_id","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","subj_code","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","grades","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","sy","5","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","semester","6","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","yr","7","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","CA","8","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","EX","9","","YES","float","","","12","","","","float","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","grades","GP","10","","YES","float","","","12","","","","float","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","s_id","1","","NO","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_father","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_fbplace","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_fedu_level","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_foccupation","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_fliving","6","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_fdead","7","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_fage","8","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_fpwork","9","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_fadd","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_ftel","11","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_mother","12","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_mbplace","13","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_medu_level","14","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_moccupation","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_mliving","16","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_mdead","17","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_mage","18","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_mpwork","19","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_madd","20","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","g_mtel","21","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","key","22","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","guardian","yr","23","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor","instruc_id","1","","NO","int","","","10","0","","","int(25)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor","name","2","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor","address","3","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor","sex","4","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor","email_add","5","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor_sub","instruc_id","1","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor_sub","subj_code","2","","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor_sub","times","3","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor_sub","day","4","","YES","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor_sub","status","5","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor_sub","id","6","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","instructor_sub","sy","7","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessagein","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessagein","sender","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessagein","receiver","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessagein","senttime","4","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessagein","receivedtime","5","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessagein","operator","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessagein","msgtype","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessagein","msg","8","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessageout","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessageout","sender","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessageout","receiver","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessageout","senttime","4","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessageout","receivedtime","5","","NO","date","","","","","","","date","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessageout","operator","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessageout","status","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessageout","msgtype","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","ozekimessageout","msg","9","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","photos","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","photos","filename","2","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","photos","type","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","photos","size","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","photos","caption","5","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","photos","member_id","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","photos","primary","7","No","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","schoolcal","cal_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","schoolcal","cal_date","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","schoolcal","event","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","schoolcal","semester","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_id","1","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_name","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_address","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_age","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_bday","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_bplace","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","sex","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_status","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_contact","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_guardian","10","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","course_name","11","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_guardian_add","12","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","s_guardian_contact","13","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","sy","14","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","semester","15","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","key","16","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","yr","17","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","stud_course","course_id","18","0","YES","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_id","1","","NO","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_name","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_lname","3","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_mname","4","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_address","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_age","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_bday","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_bplace","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","sex","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_status","10","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_contact","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_guardian","12","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","course_id","13","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_guardian_add","14","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","s_guardian_contact","15","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","sy","16","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","semester","17","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","dept_id","18","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","key","19","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student","yr","20","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_id","1","","NO","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_div_origin","2","","YES","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_reg_origin","3","","YES","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_nationality","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_handicapped","5","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_repeater","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_nlanguage","7","","YES","varchar","90","90","","","latin1","latin1_swedish_ci","varchar(90)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_emailadd","8","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_residence","9","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_hobbies","10","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_talents","11","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_club_org","12","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_field_study","13","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_level_study","14","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_diploma","15","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_anti_yr_grad","16","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_working","17","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_bro_sis","18","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_step_sis","19","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_step_bro","20","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_series","21","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_AL_points","22","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_yr_obtained","23","","NO","int","","","10","0","","","int(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","s_place","24","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","key","25","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_other_info","yr","26","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_school_attend","s_id","1","","NO","int","","","10","0","","","int(11)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_school_attend","s_primary","2","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_school_attend","s_secondary","3","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_school_attend","s_high","4","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_school_attend","s_university","5","","YES","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_school_attend","key","6","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","student_school_attend","yr","7","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","studev_add_instructor","instruc_id","1","","NO","int","","","10","0","","","int(10)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","studev_add_instructor","name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","studev_add_instructor","address","3","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","studev_add_instructor","email_add","4","","YES","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","studev_add_instructor","sex","5","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","studev_add_instructor","course_id","6","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","subjects","subj_code","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","subjects","subject","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","subjects","description","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","subjects","unit","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","subjects","yr","5","","NO","int","","","10","0","","","int(5)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","subjects","semester","6","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","subjects","course_id","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","subjects","pre","8","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","subjects","sy","9","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","system_info","sys_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","system_info","sysname","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","system_info","logoname","3","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","system_info","logotype","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","system_info","size","5","","NO","int","","","10","0","","","int(15)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","system_info","description","6","","NO","varchar","255","255","","","latin1","latin1_swedish_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","system_info","active","7","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","testsubj","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","testsubj","subj","2","","YES","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","users","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","users","users_name","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","users","uname","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","users","u_pass","4","","NO","varchar","60","60","","","latin1","latin1_swedish_ci","varchar(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","studinfosms","users","utype","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","tag","image_tag","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","tag","image_tag","pic_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","tag","image_tag","name","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","tag","image_tag","pic_x","4","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","tag","image_tag","pic_y","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","tag","picture","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","tag","picture","name","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","comment","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","comment","msg","2","","NO","varchar","11","11","","","latin1","latin1_swedish_ci","varchar(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","comment","ip_add","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","data","id","1","","NO","int","","","10","0","","","int(10) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","data","fname","2","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","data","lname","3","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","data","mname","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","data","age","5","","NO","int","","","10","0","","","int(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","data","gender","6","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","data","address","7","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","data","filename","8","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","user","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","user","username","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","user","password","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","users","user_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","users","fullname","2","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","users","username","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","test","users","password","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","comment","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","comment","commentid","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","comment","content","3","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","comment","name","4","","NO","varchar","300","300","","","latin1","latin1_swedish_ci","varchar(300)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","comment","pakadtoan","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","comment","created","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","comment","postcat","7","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","friends","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","friends","addedby","2","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","friends","requested","3","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","friends","status","4","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","fname","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","lname","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","address","4","","NO","varchar","300","300","","","latin1","latin1_swedish_ci","varchar(300)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","city","5","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","contact","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","email","7","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","password","8","","NO","varchar","20","20","","","latin1","latin1_swedish_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","gender","9","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","bday","10","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","profilepic","11","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","members","coverphoto","12","","NO","varchar","300","300","","","latin1","latin1_swedish_ci","varchar(300)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","messages","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","messages","ginhalinan","2","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","messages","pakadtoan","3","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","messages","content","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","messages","status","5","","NO","varchar","200","200","","","latin1","latin1_swedish_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","messages","created","6","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","photos","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","photos","uploadedby","2","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","photos","location","3","","NO","varchar","300","300","","","latin1","latin1_swedish_ci","varchar(300)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","subcomment","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","subcomment","subcommentid","2","","NO","varchar","10","10","","","latin1","latin1_swedish_ci","varchar(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","subcomment","subcommentname","3","","NO","varchar","100","100","","","latin1","latin1_swedish_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","timeline","subcomment","content","4","","NO","text","65535","65535","","","latin1","latin1_swedish_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_commentmeta","meta_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_commentmeta","comment_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_commentmeta","meta_key","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_commentmeta","meta_value","4","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_ID","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_post_ID","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_author","3","","NO","tinytext","255","255","","","utf8","utf8_general_ci","tinytext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_author_email","4","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_author_url","5","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_author_IP","6","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_date","7","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_date_gmt","8","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_content","9","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_karma","10","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_approved","11","1","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_agent","12","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_type","13","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","comment_parent","14","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_comments","user_id","15","0","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_url","2","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_name","3","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_image","4","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_target","5","","NO","varchar","25","75","","","utf8","utf8_general_ci","varchar(25)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_description","6","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_visible","7","Y","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_owner","8","1","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_rating","9","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_updated","10","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_rel","11","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_notes","12","","NO","mediumtext","16777215","16777215","","","utf8","utf8_general_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_links","link_rss","13","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_options","option_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_options","option_name","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_options","option_value","3","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_options","autoload","4","yes","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_postmeta","meta_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_postmeta","post_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_postmeta","meta_key","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_postmeta","meta_value","4","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","ID","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_author","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_date","3","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_date_gmt","4","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_content","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_title","6","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_excerpt","7","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_status","8","publish","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","comment_status","9","open","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","ping_status","10","open","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_password","11","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_name","12","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","to_ping","13","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","pinged","14","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_modified","15","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_modified_gmt","16","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_content_filtered","17","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_parent","18","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","guid","19","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","menu_order","20","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_type","21","post","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","post_mime_type","22","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_posts","comment_count","23","0","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_term_relationships","object_id","1","0","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_term_relationships","term_taxonomy_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_term_relationships","term_order","3","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_term_taxonomy","term_taxonomy_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_term_taxonomy","term_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_term_taxonomy","taxonomy","3","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_term_taxonomy","description","4","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_term_taxonomy","parent","5","0","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_term_taxonomy","count","6","0","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_terms","term_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_terms","name","2","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_terms","slug","3","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_terms","term_group","4","0","NO","bigint","","","19","0","","","bigint(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_usermeta","umeta_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_usermeta","user_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_usermeta","meta_key","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_usermeta","meta_value","4","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","ID","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","user_login","2","","NO","varchar","60","180","","","utf8","utf8_general_ci","varchar(60)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","user_pass","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","user_nicename","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","user_email","5","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","user_url","6","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","user_registered","7","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","user_activation_key","8","","NO","varchar","60","180","","","utf8","utf8_general_ci","varchar(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","user_status","9","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_users","display_name","10","","NO","varchar","250","750","","","utf8","utf8_general_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcommentmeta","meta_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcommentmeta","comment_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcommentmeta","meta_key","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcommentmeta","meta_value","4","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_ID","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_post_ID","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_author","3","","NO","tinytext","255","255","","","utf8","utf8_general_ci","tinytext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_author_email","4","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_author_url","5","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_author_IP","6","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_date","7","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_date_gmt","8","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_content","9","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_karma","10","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_approved","11","1","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_agent","12","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_type","13","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","comment_parent","14","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralcomments","user_id","15","0","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_url","2","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_name","3","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_image","4","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_target","5","","NO","varchar","25","75","","","utf8","utf8_general_ci","varchar(25)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_description","6","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_visible","7","Y","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_owner","8","1","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_rating","9","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_updated","10","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_rel","11","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_notes","12","","NO","mediumtext","16777215","16777215","","","utf8","utf8_general_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_virallinks","link_rss","13","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viraloptions","option_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viraloptions","option_name","2","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viraloptions","option_value","3","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viraloptions","autoload","4","yes","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralpostmeta","meta_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralpostmeta","post_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralpostmeta","meta_key","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralpostmeta","meta_value","4","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","ID","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_author","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_date","3","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_date_gmt","4","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_content","5","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_title","6","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_excerpt","7","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_status","8","publish","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","comment_status","9","open","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","ping_status","10","open","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_password","11","","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_name","12","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","to_ping","13","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","pinged","14","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_modified","15","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_modified_gmt","16","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_content_filtered","17","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_parent","18","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","guid","19","","NO","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","menu_order","20","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_type","21","post","NO","varchar","20","60","","","utf8","utf8_general_ci","varchar(20)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","post_mime_type","22","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralposts","comment_count","23","0","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterm_relationships","object_id","1","0","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterm_relationships","term_taxonomy_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterm_relationships","term_order","3","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterm_taxonomy","term_taxonomy_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterm_taxonomy","term_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterm_taxonomy","taxonomy","3","","NO","varchar","32","96","","","utf8","utf8_general_ci","varchar(32)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterm_taxonomy","description","4","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterm_taxonomy","parent","5","0","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterm_taxonomy","count","6","0","NO","bigint","","","19","0","","","bigint(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterms","term_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterms","name","2","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterms","slug","3","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","UNI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralterms","term_group","4","0","NO","bigint","","","19","0","","","bigint(10)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusermeta","umeta_id","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusermeta","user_id","2","0","NO","bigint","","","20","0","","","bigint(20) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusermeta","meta_key","3","","YES","varchar","255","765","","","utf8","utf8_general_ci","varchar(255)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusermeta","meta_value","4","","YES","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","ID","1","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","user_login","2","","NO","varchar","60","180","","","utf8","utf8_general_ci","varchar(60)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","user_pass","3","","NO","varchar","64","192","","","utf8","utf8_general_ci","varchar(64)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","user_nicename","4","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","user_email","5","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","user_url","6","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","user_registered","7","0000-00-00 00:00:00","NO","datetime","","","","","","","datetime","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","user_activation_key","8","","NO","varchar","60","180","","","utf8","utf8_general_ci","varchar(60)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","user_status","9","0","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralusers","display_name","10","","NO","varchar","250","750","","","utf8","utf8_general_ci","varchar(250)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_category","category_id","1","","NO","int","","","10","0","","","int(10) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_category","category_name","2","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_category","type","3","QUESTION","NO","enum","8","24","","","utf8","utf8_general_ci","enum(\'QUESTION\',\'QUIZ\')","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","form_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","quiz_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","fieldname","3","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","type","4","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","required","5","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","sort","6","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","show_in_statistic","7","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","data","8","","YES","mediumtext","16777215","16777215","","","utf8","utf8_general_ci","mediumtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","quiz_id","1","","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","lock_ip","2","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","user_id","3","","NO","bigint","","","20","0","","","bigint(20) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","lock_type","4","","NO","tinyint","","","3","0","","","tinyint(3) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","lock_date","5","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","name","2","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","text","3","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","result_text","4","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","result_grade_enabled","5","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","title_hidden","6","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","btn_restart_quiz_hidden","7","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","btn_view_question_hidden","8","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","question_random","9","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","answer_random","10","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","time_limit","11","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","statistics_on","12","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","statistics_ip_lock","13","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","show_points","14","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","quiz_run_once","15","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","quiz_run_once_type","16","","NO","tinyint","","","3","0","","","tinyint(4)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","quiz_run_once_cookie","17","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","quiz_run_once_time","18","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","numbered_answer","19","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","hide_answer_message_box","20","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","disabled_answer_mark","21","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","show_max_question","22","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","show_max_question_value","23","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","show_max_question_percent","24","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","toplist_activated","25","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","toplist_data","26","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","show_average_result","27","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","prerequisite","28","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","quiz_modus","29","","NO","tinyint","","","3","0","","","tinyint(3) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","show_review_question","30","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","quiz_summary_hide","31","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","skip_question_disabled","32","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","email_notification","33","","NO","tinyint","","","3","0","","","tinyint(3) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","user_email_notification","34","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","show_category_score","35","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","hide_result_correct_question","36","0","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","hide_result_quiz_time","37","0","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","hide_result_points","38","0","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","autostart","39","0","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","forcing_question_solve","40","0","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","hide_question_position_overview","41","0","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","hide_question_numbering","42","0","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","form_activated","43","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","form_show_position","44","","NO","tinyint","","","3","0","","","tinyint(3) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","start_only_registered_user","45","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","questions_per_page","46","","NO","tinyint","","","3","0","","","tinyint(3) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","sort_categories","47","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","show_category","48","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","category_id","49","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","admin_email","50","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","user_email","51","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","plugin_container","52","","YES","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_prerequisite","prerequisite_quiz_id","1","","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_prerequisite","quiz_id","2","","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","quiz_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","online","3","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","sort","4","","NO","smallint","","","5","0","","","smallint(5) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","title","5","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","points","6","","NO","int","","","10","0","","","int(11)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","question","7","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","correct_msg","8","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","incorrect_msg","9","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","correct_same_text","10","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","tip_enabled","11","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","tip_msg","12","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","answer_type","13","","NO","varchar","50","150","","","utf8","utf8_general_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","show_points_in_box","14","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","answer_points_activated","15","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","answer_data","16","","NO","longtext","4294967295","4294967295","","","utf8","utf8_general_ci","longtext","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","category_id","17","","NO","int","","","10","0","","","int(10) unsigned","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","answer_points_diff_modus_activated","18","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","disable_correct","19","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","matrix_sort_answer_criteria_width","20","","NO","tinyint","","","3","0","","","tinyint(3) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","statistic_ref_id","1","","NO","int","","","10","0","","","int(10) unsigned","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","question_id","2","","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","correct_count","3","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","incorrect_count","4","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","hint_count","5","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","solved_count","6","","NO","tinyint","","","3","0","","","tinyint(1)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","points","7","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","question_time","8","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","answer_data","9","","YES","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","statistic_ref_id","1","","NO","int","","","10","0","","","int(10) unsigned","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","quiz_id","2","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","user_id","3","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","create_time","4","","NO","int","","","10","0","","","int(11)","MUL","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","is_old","5","","NO","tinyint","","","3","0","","","tinyint(1) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","form_data","6","","YES","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_template","template_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_template","name","2","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_template","type","3","","NO","tinyint","","","3","0","","","tinyint(3) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_template","data","4","","NO","text","65535","65535","","","utf8","utf8_general_ci","text","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","toplist_id","1","","NO","int","","","10","0","","","int(11)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","quiz_id","2","","NO","int","","","10","0","","","int(11)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","date","3","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","user_id","4","","NO","bigint","","","20","0","","","bigint(20) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","name","5","","NO","varchar","30","90","","","utf8","utf8_general_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","email","6","","NO","varchar","200","600","","","utf8","utf8_general_ci","varchar(200)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","points","7","","NO","int","","","10","0","","","int(10) unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","result","8","","NO","float","","","12","","","","float unsigned","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","ip","9","","NO","varchar","100","300","","","utf8","utf8_general_ci","varchar(100)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","webauth","user_pwd","name","1","","NO","char","30","30","","","latin1","latin1_general_ci","char(30)","PRI","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","webauth","user_pwd","pass","2","","NO","char","32","32","","","latin1","latin1_general_ci","char(32)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","members","id","1","","NO","int","","","10","0","","","int(20)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","members","studentnum","2","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","members","name","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","members","surname","4","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","members","contacts","5","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","members","email","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","members","password","7","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","orderditems","id","1","","NO","int","","","10","0","","","int(20)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","orderditems","customer","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","orderditems","quantity","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","orderditems","price","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","orderditems","total","5","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","orderditems","name","6","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","orderditems","transactioncode","7","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","products","id","1","","NO","int","","","10","0","","","int(20)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","products","product_id","2","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","products","name","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","products","product_photo","4","","NO","varchar","40","40","","","latin1","latin1_swedish_ci","varchar(40)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","products","price","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","products","quantity","6","","NO","int","","","10","0","","","int(20)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","users","id","1","","NO","int","","","10","0","","","int(20)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","users","email","2","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","users","password","3","","NO","varchar","50","50","","","latin1","latin1_swedish_ci","varchar(50)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","wings_orders","id","1","","NO","int","","","10","0","","","int(20)","PRI","auto_increment","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","wings_orders","cusid","2","","NO","int","","","10","0","","","int(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","wings_orders","total","3","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","wings_orders","transactiondate","4","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");
INSERT INTO COLUMNS VALUES("def","wings","wings_orders","transactioncode","5","","NO","varchar","30","30","","","latin1","latin1_swedish_ci","varchar(30)","","","select,insert,update,references","");


DROP TABLE IF EXISTS COLUMN_PRIVILEGES;

CREATE TEMPORARY TABLE `COLUMN_PRIVILEGES` (
  `GRANTEE` varchar(81) NOT NULL DEFAULT '',
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `COLUMN_NAME` varchar(64) NOT NULL DEFAULT '',
  `PRIVILEGE_TYPE` varchar(64) NOT NULL DEFAULT '',
  `IS_GRANTABLE` varchar(3) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Host","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Create_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Shutdown_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Delete_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","User","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Process_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Reload_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Alter_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Super_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Grant_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Create_tmp_table_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Execute_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Repl_client_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Insert_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Repl_slave_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Lock_tables_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","References_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Index_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","File_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Drop_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Show_db_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Select_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","user","Update_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","tables_priv","Table_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","tables_priv","Column_priv","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","tables_priv","Table_name","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","tables_priv","Db","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","tables_priv","User","SELECT","NO");
INSERT INTO COLUMN_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","tables_priv","Host","SELECT","NO");


DROP TABLE IF EXISTS ENGINES;

CREATE TEMPORARY TABLE `ENGINES` (
  `ENGINE` varchar(64) NOT NULL DEFAULT '',
  `SUPPORT` varchar(8) NOT NULL DEFAULT '',
  `COMMENT` varchar(80) NOT NULL DEFAULT '',
  `TRANSACTIONS` varchar(3) DEFAULT NULL,
  `XA` varchar(3) DEFAULT NULL,
  `SAVEPOINTS` varchar(3) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO ENGINES VALUES("FEDERATED","NO","Federated MySQL storage engine","","","");
INSERT INTO ENGINES VALUES("MRG_MYISAM","YES","Collection of identical MyISAM tables","NO","NO","NO");
INSERT INTO ENGINES VALUES("MyISAM","YES","MyISAM storage engine","NO","NO","NO");
INSERT INTO ENGINES VALUES("BLACKHOLE","YES","/dev/null storage engine (anything you write to it disappears)","NO","NO","NO");
INSERT INTO ENGINES VALUES("CSV","YES","CSV storage engine","NO","NO","NO");
INSERT INTO ENGINES VALUES("MEMORY","YES","Hash based, stored in memory, useful for temporary tables","NO","NO","NO");
INSERT INTO ENGINES VALUES("ARCHIVE","YES","Archive storage engine","NO","NO","NO");
INSERT INTO ENGINES VALUES("InnoDB","DEFAULT","Supports transactions, row-level locking, and foreign keys","YES","YES","YES");
INSERT INTO ENGINES VALUES("PERFORMANCE_SCHEMA","YES","Performance Schema","NO","NO","NO");


DROP TABLE IF EXISTS EVENTS;

CREATE TEMPORARY TABLE `EVENTS` (
  `EVENT_CATALOG` varchar(64) NOT NULL DEFAULT '',
  `EVENT_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `EVENT_NAME` varchar(64) NOT NULL DEFAULT '',
  `DEFINER` varchar(77) NOT NULL DEFAULT '',
  `TIME_ZONE` varchar(64) NOT NULL DEFAULT '',
  `EVENT_BODY` varchar(8) NOT NULL DEFAULT '',
  `EVENT_DEFINITION` longtext NOT NULL,
  `EVENT_TYPE` varchar(9) NOT NULL DEFAULT '',
  `EXECUTE_AT` datetime DEFAULT NULL,
  `INTERVAL_VALUE` varchar(256) DEFAULT NULL,
  `INTERVAL_FIELD` varchar(18) DEFAULT NULL,
  `SQL_MODE` varchar(8192) NOT NULL DEFAULT '',
  `STARTS` datetime DEFAULT NULL,
  `ENDS` datetime DEFAULT NULL,
  `STATUS` varchar(18) NOT NULL DEFAULT '',
  `ON_COMPLETION` varchar(12) NOT NULL DEFAULT '',
  `CREATED` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `LAST_ALTERED` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `LAST_EXECUTED` datetime DEFAULT NULL,
  `EVENT_COMMENT` varchar(64) NOT NULL DEFAULT '',
  `ORIGINATOR` bigint(10) NOT NULL DEFAULT '0',
  `CHARACTER_SET_CLIENT` varchar(32) NOT NULL DEFAULT '',
  `COLLATION_CONNECTION` varchar(32) NOT NULL DEFAULT '',
  `DATABASE_COLLATION` varchar(32) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS FILES;

CREATE TEMPORARY TABLE `FILES` (
  `FILE_ID` bigint(4) NOT NULL DEFAULT '0',
  `FILE_NAME` varchar(64) DEFAULT NULL,
  `FILE_TYPE` varchar(20) NOT NULL DEFAULT '',
  `TABLESPACE_NAME` varchar(64) DEFAULT NULL,
  `TABLE_CATALOG` varchar(64) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) DEFAULT NULL,
  `TABLE_NAME` varchar(64) DEFAULT NULL,
  `LOGFILE_GROUP_NAME` varchar(64) DEFAULT NULL,
  `LOGFILE_GROUP_NUMBER` bigint(4) DEFAULT NULL,
  `ENGINE` varchar(64) NOT NULL DEFAULT '',
  `FULLTEXT_KEYS` varchar(64) DEFAULT NULL,
  `DELETED_ROWS` bigint(4) DEFAULT NULL,
  `UPDATE_COUNT` bigint(4) DEFAULT NULL,
  `FREE_EXTENTS` bigint(4) DEFAULT NULL,
  `TOTAL_EXTENTS` bigint(4) DEFAULT NULL,
  `EXTENT_SIZE` bigint(4) NOT NULL DEFAULT '0',
  `INITIAL_SIZE` bigint(21) unsigned DEFAULT NULL,
  `MAXIMUM_SIZE` bigint(21) unsigned DEFAULT NULL,
  `AUTOEXTEND_SIZE` bigint(21) unsigned DEFAULT NULL,
  `CREATION_TIME` datetime DEFAULT NULL,
  `LAST_UPDATE_TIME` datetime DEFAULT NULL,
  `LAST_ACCESS_TIME` datetime DEFAULT NULL,
  `RECOVER_TIME` bigint(4) DEFAULT NULL,
  `TRANSACTION_COUNTER` bigint(4) DEFAULT NULL,
  `VERSION` bigint(21) unsigned DEFAULT NULL,
  `ROW_FORMAT` varchar(10) DEFAULT NULL,
  `TABLE_ROWS` bigint(21) unsigned DEFAULT NULL,
  `AVG_ROW_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `DATA_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `MAX_DATA_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `INDEX_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `DATA_FREE` bigint(21) unsigned DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `CHECK_TIME` datetime DEFAULT NULL,
  `CHECKSUM` bigint(21) unsigned DEFAULT NULL,
  `STATUS` varchar(20) NOT NULL DEFAULT '',
  `EXTRA` varchar(255) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS GLOBAL_STATUS;

CREATE TEMPORARY TABLE `GLOBAL_STATUS` (
  `VARIABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `VARIABLE_VALUE` varchar(1024) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO GLOBAL_STATUS VALUES("ABORTED_CLIENTS","0");
INSERT INTO GLOBAL_STATUS VALUES("ABORTED_CONNECTS","0");
INSERT INTO GLOBAL_STATUS VALUES("BINLOG_CACHE_DISK_USE","0");
INSERT INTO GLOBAL_STATUS VALUES("BINLOG_CACHE_USE","0");
INSERT INTO GLOBAL_STATUS VALUES("BYTES_RECEIVED","7489");
INSERT INTO GLOBAL_STATUS VALUES("BYTES_SENT","1570282");
INSERT INTO GLOBAL_STATUS VALUES("COM_ADMIN_COMMANDS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ASSIGN_TO_KEYCACHE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ALTER_DB","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ALTER_DB_UPGRADE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ALTER_EVENT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ALTER_FUNCTION","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ALTER_PROCEDURE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ALTER_SERVER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ALTER_TABLE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ALTER_TABLESPACE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ANALYZE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_BEGIN","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_BINLOG","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CALL_PROCEDURE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CHANGE_DB","17");
INSERT INTO GLOBAL_STATUS VALUES("COM_CHANGE_MASTER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CHECK","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CHECKSUM","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_COMMIT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_DB","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_EVENT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_FUNCTION","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_INDEX","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_PROCEDURE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_SERVER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_TABLE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_TRIGGER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_UDF","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_USER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_CREATE_VIEW","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DEALLOC_SQL","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DELETE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DELETE_MULTI","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DO","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_DB","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_EVENT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_FUNCTION","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_INDEX","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_PROCEDURE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_SERVER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_TABLE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_TRIGGER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_USER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_DROP_VIEW","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_EMPTY_QUERY","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_EXECUTE_SQL","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_FLUSH","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_GRANT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_HA_CLOSE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_HA_OPEN","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_HA_READ","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_HELP","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_INSERT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_INSERT_SELECT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_INSTALL_PLUGIN","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_KILL","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_LOAD","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_LOCK_TABLES","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_OPTIMIZE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_PRELOAD_KEYS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_PREPARE_SQL","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_PURGE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_PURGE_BEFORE_DATE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_RELEASE_SAVEPOINT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_RENAME_TABLE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_RENAME_USER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_REPAIR","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_REPLACE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_REPLACE_SELECT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_RESET","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_RESIGNAL","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_REVOKE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_REVOKE_ALL","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ROLLBACK","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_ROLLBACK_TO_SAVEPOINT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SAVEPOINT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SELECT","79");
INSERT INTO GLOBAL_STATUS VALUES("COM_SET_OPTION","9");
INSERT INTO GLOBAL_STATUS VALUES("COM_SIGNAL","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_AUTHORS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_BINLOG_EVENTS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_BINLOGS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_CHARSETS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_COLLATIONS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_CONTRIBUTORS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_CREATE_DB","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_CREATE_EVENT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_CREATE_FUNC","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_CREATE_PROC","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_CREATE_TABLE","73");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_CREATE_TRIGGER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_DATABASES","6");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_ENGINE_LOGS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_ENGINE_MUTEX","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_ENGINE_STATUS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_EVENTS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_ERRORS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_FIELDS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_FUNCTION_STATUS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_GRANTS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_KEYS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_MASTER_STATUS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_NEW_MASTER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_OPEN_TABLES","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_PLUGINS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_PRIVILEGES","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_PROCEDURE_STATUS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_PROCESSLIST","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_PROFILE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_PROFILES","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_RELAYLOG_EVENTS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_SLAVE_HOSTS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_SLAVE_STATUS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_STATUS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_STORAGE_ENGINES","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_TABLE_STATUS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_TABLES","3");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_TRIGGERS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_VARIABLES","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SHOW_WARNINGS","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SLAVE_START","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_SLAVE_STOP","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_STMT_CLOSE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_STMT_EXECUTE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_STMT_FETCH","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_STMT_PREPARE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_STMT_REPREPARE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_STMT_RESET","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_STMT_SEND_LONG_DATA","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_TRUNCATE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_UNINSTALL_PLUGIN","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_UNLOCK_TABLES","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_UPDATE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_UPDATE_MULTI","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_XA_COMMIT","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_XA_END","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_XA_PREPARE","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_XA_RECOVER","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_XA_ROLLBACK","0");
INSERT INTO GLOBAL_STATUS VALUES("COM_XA_START","0");
INSERT INTO GLOBAL_STATUS VALUES("COMPRESSION","OFF");
INSERT INTO GLOBAL_STATUS VALUES("CONNECTIONS","21");
INSERT INTO GLOBAL_STATUS VALUES("CREATED_TMP_DISK_TABLES","41");
INSERT INTO GLOBAL_STATUS VALUES("CREATED_TMP_FILES","5");
INSERT INTO GLOBAL_STATUS VALUES("CREATED_TMP_TABLES","208");
INSERT INTO GLOBAL_STATUS VALUES("DELAYED_ERRORS","0");
INSERT INTO GLOBAL_STATUS VALUES("DELAYED_INSERT_THREADS","0");
INSERT INTO GLOBAL_STATUS VALUES("DELAYED_WRITES","0");
INSERT INTO GLOBAL_STATUS VALUES("FLUSH_COMMANDS","1");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_COMMIT","4");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_DELETE","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_DISCOVER","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_PREPARE","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_READ_FIRST","14");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_READ_KEY","565");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_READ_LAST","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_READ_NEXT","56");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_READ_PREV","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_READ_RND","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_READ_RND_NEXT","15507");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_ROLLBACK","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_SAVEPOINT","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_SAVEPOINT_ROLLBACK","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_UPDATE","0");
INSERT INTO GLOBAL_STATUS VALUES("HANDLER_WRITE","12235");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_DATA","738");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_DIRTY","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_FLUSHED","34");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_FREE","284");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_MISC","2");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_TOTAL","1024");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_READ_AHEAD","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_READ_AHEAD_EVICTED","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_READ_REQUESTS","16116");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_READS","739");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_WAIT_FREE","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_BUFFER_POOL_WRITE_REQUESTS","17");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DATA_FSYNCS","12");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DATA_PENDING_FSYNCS","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DATA_PENDING_READS","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DATA_PENDING_WRITES","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DATA_READ","16388096");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DATA_READS","877");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DATA_WRITES","26");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DATA_WRITTEN","561152");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DBLWR_PAGES_WRITTEN","17");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_DBLWR_WRITES","2");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_HAVE_ATOMIC_BUILTINS","ON");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_LOG_WAITS","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_LOG_WRITE_REQUESTS","1");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_LOG_WRITES","3");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_OS_LOG_FSYNCS","7");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_OS_LOG_PENDING_FSYNCS","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_OS_LOG_PENDING_WRITES","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_OS_LOG_WRITTEN","2048");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_PAGE_SIZE","16384");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_PAGES_CREATED","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_PAGES_READ","738");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_PAGES_WRITTEN","17");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_ROW_LOCK_CURRENT_WAITS","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_ROW_LOCK_TIME","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_ROW_LOCK_TIME_AVG","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_ROW_LOCK_TIME_MAX","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_ROW_LOCK_WAITS","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_ROWS_DELETED","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_ROWS_INSERTED","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_ROWS_READ","264");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_ROWS_UPDATED","0");
INSERT INTO GLOBAL_STATUS VALUES("INNODB_TRUNCATED_STATUS_WRITES","0");
INSERT INTO GLOBAL_STATUS VALUES("KEY_BLOCKS_NOT_FLUSHED","0");
INSERT INTO GLOBAL_STATUS VALUES("KEY_BLOCKS_UNUSED","14347");
INSERT INTO GLOBAL_STATUS VALUES("KEY_BLOCKS_USED","7");
INSERT INTO GLOBAL_STATUS VALUES("KEY_READ_REQUESTS","20");
INSERT INTO GLOBAL_STATUS VALUES("KEY_READS","8");
INSERT INTO GLOBAL_STATUS VALUES("KEY_WRITE_REQUESTS","0");
INSERT INTO GLOBAL_STATUS VALUES("KEY_WRITES","0");
INSERT INTO GLOBAL_STATUS VALUES("LAST_QUERY_COST","0.000000");
INSERT INTO GLOBAL_STATUS VALUES("MAX_USED_CONNECTIONS","2");
INSERT INTO GLOBAL_STATUS VALUES("NOT_FLUSHED_DELAYED_ROWS","0");
INSERT INTO GLOBAL_STATUS VALUES("OPEN_FILES","38");
INSERT INTO GLOBAL_STATUS VALUES("OPEN_STREAMS","0");
INSERT INTO GLOBAL_STATUS VALUES("OPEN_TABLE_DEFINITIONS","400");
INSERT INTO GLOBAL_STATUS VALUES("OPEN_TABLES","64");
INSERT INTO GLOBAL_STATUS VALUES("OPENED_FILES","2859");
INSERT INTO GLOBAL_STATUS VALUES("OPENED_TABLE_DEFINITIONS","1636");
INSERT INTO GLOBAL_STATUS VALUES("OPENED_TABLES","1849");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_COND_CLASSES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_COND_INSTANCES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_FILE_CLASSES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_FILE_HANDLES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_FILE_INSTANCES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_LOCKER_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_MUTEX_CLASSES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_MUTEX_INSTANCES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_RWLOCK_CLASSES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_RWLOCK_INSTANCES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_TABLE_HANDLES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_TABLE_INSTANCES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_THREAD_CLASSES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PERFORMANCE_SCHEMA_THREAD_INSTANCES_LOST","0");
INSERT INTO GLOBAL_STATUS VALUES("PREPARED_STMT_COUNT","0");
INSERT INTO GLOBAL_STATUS VALUES("QCACHE_FREE_BLOCKS","0");
INSERT INTO GLOBAL_STATUS VALUES("QCACHE_FREE_MEMORY","0");
INSERT INTO GLOBAL_STATUS VALUES("QCACHE_HITS","0");
INSERT INTO GLOBAL_STATUS VALUES("QCACHE_INSERTS","0");
INSERT INTO GLOBAL_STATUS VALUES("QCACHE_LOWMEM_PRUNES","0");
INSERT INTO GLOBAL_STATUS VALUES("QCACHE_NOT_CACHED","0");
INSERT INTO GLOBAL_STATUS VALUES("QCACHE_QUERIES_IN_CACHE","0");
INSERT INTO GLOBAL_STATUS VALUES("QCACHE_TOTAL_BLOCKS","0");
INSERT INTO GLOBAL_STATUS VALUES("QUERIES","205");
INSERT INTO GLOBAL_STATUS VALUES("QUESTIONS","205");
INSERT INTO GLOBAL_STATUS VALUES("RPL_STATUS","AUTH_MASTER");
INSERT INTO GLOBAL_STATUS VALUES("SELECT_FULL_JOIN","0");
INSERT INTO GLOBAL_STATUS VALUES("SELECT_FULL_RANGE_JOIN","0");
INSERT INTO GLOBAL_STATUS VALUES("SELECT_RANGE","0");
INSERT INTO GLOBAL_STATUS VALUES("SELECT_RANGE_CHECK","0");
INSERT INTO GLOBAL_STATUS VALUES("SELECT_SCAN","75");
INSERT INTO GLOBAL_STATUS VALUES("SLAVE_HEARTBEAT_PERIOD","0.000");
INSERT INTO GLOBAL_STATUS VALUES("SLAVE_OPEN_TEMP_TABLES","0");
INSERT INTO GLOBAL_STATUS VALUES("SLAVE_RECEIVED_HEARTBEATS","0");
INSERT INTO GLOBAL_STATUS VALUES("SLAVE_RETRIED_TRANSACTIONS","0");
INSERT INTO GLOBAL_STATUS VALUES("SLAVE_RUNNING","OFF");
INSERT INTO GLOBAL_STATUS VALUES("SLOW_LAUNCH_THREADS","0");
INSERT INTO GLOBAL_STATUS VALUES("SLOW_QUERIES","2");
INSERT INTO GLOBAL_STATUS VALUES("SORT_MERGE_PASSES","0");
INSERT INTO GLOBAL_STATUS VALUES("SORT_RANGE","0");
INSERT INTO GLOBAL_STATUS VALUES("SORT_ROWS","0");
INSERT INTO GLOBAL_STATUS VALUES("SORT_SCAN","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_ACCEPT_RENEGOTIATES","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_ACCEPTS","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_CALLBACK_CACHE_HITS","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_CIPHER","");
INSERT INTO GLOBAL_STATUS VALUES("SSL_CIPHER_LIST","");
INSERT INTO GLOBAL_STATUS VALUES("SSL_CLIENT_CONNECTS","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_CONNECT_RENEGOTIATES","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_CTX_VERIFY_DEPTH","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_CTX_VERIFY_MODE","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_DEFAULT_TIMEOUT","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_FINISHED_ACCEPTS","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_FINISHED_CONNECTS","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_SESSION_CACHE_HITS","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_SESSION_CACHE_MISSES","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_SESSION_CACHE_MODE","NONE");
INSERT INTO GLOBAL_STATUS VALUES("SSL_SESSION_CACHE_OVERFLOWS","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_SESSION_CACHE_SIZE","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_SESSION_CACHE_TIMEOUTS","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_SESSIONS_REUSED","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_USED_SESSION_CACHE_ENTRIES","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_VERIFY_DEPTH","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_VERIFY_MODE","0");
INSERT INTO GLOBAL_STATUS VALUES("SSL_VERSION","");
INSERT INTO GLOBAL_STATUS VALUES("TABLE_LOCKS_IMMEDIATE","95");
INSERT INTO GLOBAL_STATUS VALUES("TABLE_LOCKS_WAITED","0");
INSERT INTO GLOBAL_STATUS VALUES("TC_LOG_MAX_PAGES_USED","0");
INSERT INTO GLOBAL_STATUS VALUES("TC_LOG_PAGE_SIZE","0");
INSERT INTO GLOBAL_STATUS VALUES("TC_LOG_PAGE_WAITS","0");
INSERT INTO GLOBAL_STATUS VALUES("THREADS_CACHED","0");
INSERT INTO GLOBAL_STATUS VALUES("THREADS_CONNECTED","2");
INSERT INTO GLOBAL_STATUS VALUES("THREADS_CREATED","20");
INSERT INTO GLOBAL_STATUS VALUES("THREADS_RUNNING","1");
INSERT INTO GLOBAL_STATUS VALUES("UPTIME","19603");
INSERT INTO GLOBAL_STATUS VALUES("UPTIME_SINCE_FLUSH_STATUS","19603");


DROP TABLE IF EXISTS GLOBAL_VARIABLES;

CREATE TEMPORARY TABLE `GLOBAL_VARIABLES` (
  `VARIABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `VARIABLE_VALUE` varchar(1024) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO GLOBAL_VARIABLES VALUES("MAX_PREPARED_STMT_COUNT","16382");
INSERT INTO GLOBAL_VARIABLES VALUES("FT_MIN_WORD_LEN","4");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_CRYPT","NO");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_EVENTS_WAITS_HISTORY_LONG_SIZE","10000");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_VERSION","1.1.4");
INSERT INTO GLOBAL_VARIABLES VALUES("HOSTNAME","villanueva");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_SORT_LENGTH","1024");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_COND_INSTANCES","1000");
INSERT INTO GLOBAL_VARIABLES VALUES("RELAY_LOG","");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_THREAD_CLASSES","50");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_EVENTS_WAITS_HISTORY_SIZE","10");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_THREAD_INSTANCES","1000");
INSERT INTO GLOBAL_VARIABLES VALUES("DELAYED_INSERT_TIMEOUT","300");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_MUTEX_INSTANCES","1000000");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_HEAP_TABLE_SIZE","16777216");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_RWLOCK_INSTANCES","1000000");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_LOG_OFF","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_RWLOCK_CLASSES","30");
INSERT INTO GLOBAL_VARIABLES VALUES("BASEDIR","C:/xampp/mysql");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_MUTEX_CLASSES","200");
INSERT INTO GLOBAL_VARIABLES VALUES("UPDATABLE_VIEWS_WITH_LIMIT","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("SLOW_LAUNCH_TIME","2");
INSERT INTO GLOBAL_VARIABLES VALUES("BINLOG_CACHE_SIZE","32768");
INSERT INTO GLOBAL_VARIABLES VALUES("SLOW_QUERY_LOG","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("AUTOMATIC_SP_PRIVILEGES","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("RELAY_LOG_INDEX","");
INSERT INTO GLOBAL_VARIABLES VALUES("BACK_LOG","50");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_QUOTE_SHOW_CREATE","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("CHARACTER_SET_CONNECTION","latin1");
INSERT INTO GLOBAL_VARIABLES VALUES("THREAD_STACK","196608");
INSERT INTO GLOBAL_VARIABLES VALUES("FT_BOOLEAN_SYNTAX","+ -><()~*:\"\"&|");
INSERT INTO GLOBAL_VARIABLES VALUES("WAIT_TIMEOUT","28800");
INSERT INTO GLOBAL_VARIABLES VALUES("CHARACTER_SET_RESULTS","latin1");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_TABLE_HANDLES","100000");
INSERT INTO GLOBAL_VARIABLES VALUES("FT_MAX_WORD_LEN","84");
INSERT INTO GLOBAL_VARIABLES VALUES("PID_FILE","mysql.pid");
INSERT INTO GLOBAL_VARIABLES VALUES("BINLOG_DIRECT_NON_TRANSACTIONAL_UPDATES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("REPORT_HOST","");
INSERT INTO GLOBAL_VARIABLES VALUES("QUERY_CACHE_LIMIT","1048576");
INSERT INTO GLOBAL_VARIABLES VALUES("MYISAM_SORT_BUFFER_SIZE","8388608");
INSERT INTO GLOBAL_VARIABLES VALUES("COMPLETION_TYPE","NO_CHAIN");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_OLD_BLOCKS_PCT","37");
INSERT INTO GLOBAL_VARIABLES VALUES("DELAYED_QUEUE_SIZE","1000");
INSERT INTO GLOBAL_VARIABLES VALUES("LARGE_FILES_SUPPORT","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("EVENT_SCHEDULER","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("OLD_PASSWORDS","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("NET_BUFFER_LENGTH","8192");
INSERT INTO GLOBAL_VARIABLES VALUES("LOWER_CASE_TABLE_NAMES","1");
INSERT INTO GLOBAL_VARIABLES VALUES("SKIP_SHOW_DATABASE","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("NET_WRITE_TIMEOUT","60");
INSERT INTO GLOBAL_VARIABLES VALUES("GROUP_CONCAT_MAX_LEN","1024");
INSERT INTO GLOBAL_VARIABLES VALUES("INTERACTIVE_TIMEOUT","28800");
INSERT INTO GLOBAL_VARIABLES VALUES("RANGE_ALLOC_BLOCK_SIZE","4096");
INSERT INTO GLOBAL_VARIABLES VALUES("CHARACTER_SETS_DIR","C:\\xampp\\mysql\\share\\charsets\\");
INSERT INTO GLOBAL_VARIABLES VALUES("OPTIMIZER_SEARCH_DEPTH","62");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_BINLOG_CACHE_SIZE","18446744073709547520");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_LOG_FILE_SIZE","5242880");
INSERT INTO GLOBAL_VARIABLES VALUES("TRANSACTION_PREALLOC_SIZE","4096");
INSERT INTO GLOBAL_VARIABLES VALUES("FT_QUERY_EXPANSION_LIMIT","20");
INSERT INTO GLOBAL_VARIABLES VALUES("MYISAM_RECOVER_OPTIONS","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("CONCURRENT_INSERT","AUTO");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_NOTES","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("LC_MESSAGES_DIR","C:\\xampp\\mysql\\share\\");
INSERT INTO GLOBAL_VARIABLES VALUES("LOW_PRIORITY_UPDATES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("KEY_CACHE_AGE_THRESHOLD","300");
INSERT INTO GLOBAL_VARIABLES VALUES("REPORT_PASSWORD","");
INSERT INTO GLOBAL_VARIABLES VALUES("DELAYED_INSERT_LIMIT","100");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_INSERT_DELAYED_THREADS","20");
INSERT INTO GLOBAL_VARIABLES VALUES("AUTO_INCREMENT_OFFSET","1");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_COMPRESS","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("JOIN_BUFFER_SIZE","131072");
INSERT INTO GLOBAL_VARIABLES VALUES("TRANSACTION_ALLOC_BLOCK_SIZE","8192");
INSERT INTO GLOBAL_VARIABLES VALUES("CONNECT_TIMEOUT","10");
INSERT INTO GLOBAL_VARIABLES VALUES("THREAD_CACHE_SIZE","0");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_LOW_PRIORITY_UPDATES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_DOUBLEWRITE","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("INIT_FILE","");
INSERT INTO GLOBAL_VARIABLES VALUES("LARGE_PAGES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("LARGE_PAGE_SIZE","0");
INSERT INTO GLOBAL_VARIABLES VALUES("DEFAULT_WEEK_FORMAT","0");
INSERT INTO GLOBAL_VARIABLES VALUES("INIT_SLAVE","");
INSERT INTO GLOBAL_VARIABLES VALUES("LOG_OUTPUT","FILE");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_BINLOG_SIZE","1073741824");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_IO_CAPACITY","200");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_ERROR_COUNT","64");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_USE_NATIVE_AIO","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("REPORT_USER","");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_SYMLINK","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("LOG_WARNINGS","1");
INSERT INTO GLOBAL_VARIABLES VALUES("TIME_ZONE","SYSTEM");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_TABLE_LOCKS","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("NET_RETRY_COUNT","10");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_AUTOEXTEND_INCREMENT","8");
INSERT INTO GLOBAL_VARIABLES VALUES("LOWER_CASE_FILE_SYSTEM","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("MYISAM_DATA_POINTER_SIZE","6");
INSERT INTO GLOBAL_VARIABLES VALUES("OPEN_FILES_LIMIT","2803");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_THREAD_SLEEP_DELAY","10000");
INSERT INTO GLOBAL_VARIABLES VALUES("SLAVE_TYPE_CONVERSIONS","");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_AUTO_IS_NULL","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("LOG_QUERIES_NOT_USING_INDEXES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("SLAVE_TRANSACTION_RETRIES","10");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_LOG_BIN","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("ENGINE_CONDITION_PUSHDOWN","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("FT_STOPWORD_FILE","(built-in)");
INSERT INTO GLOBAL_VARIABLES VALUES("SYNC_RELAY_LOG_INFO","0");
INSERT INTO GLOBAL_VARIABLES VALUES("DELAY_KEY_WRITE","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_REPLICATION_DELAY","0");
INSERT INTO GLOBAL_VARIABLES VALUES("CHARACTER_SET_SYSTEM","utf8");
INSERT INTO GLOBAL_VARIABLES VALUES("QUERY_CACHE_MIN_RES_UNIT","4096");
INSERT INTO GLOBAL_VARIABLES VALUES("LONG_QUERY_TIME","10.000000");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_STATS_ON_METADATA","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("BULK_INSERT_BUFFER_SIZE","8388608");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_ROLLBACK_ON_TIMEOUT","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("CHARACTER_SET_CLIENT","latin1");
INSERT INTO GLOBAL_VARIABLES VALUES("PROFILING_HISTORY_SIZE","15");
INSERT INTO GLOBAL_VARIABLES VALUES("OLD_ALTER_TABLE","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_CHANGE_BUFFERING","all");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_LENGTH_FOR_SORT_DATA","1024");
INSERT INTO GLOBAL_VARIABLES VALUES("READ_RND_BUFFER_SIZE","524288");
INSERT INTO GLOBAL_VARIABLES VALUES("FLUSH","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_FILE_FORMAT","Antelope");
INSERT INTO GLOBAL_VARIABLES VALUES("NAMED_PIPE","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("BIG_TABLES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("CHARACTER_SET_SERVER","latin1");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_SELECT_LIMIT","18446744073709551615");
INSERT INTO GLOBAL_VARIABLES VALUES("DATE_FORMAT","%Y-%m-%d");
INSERT INTO GLOBAL_VARIABLES VALUES("QUERY_PREALLOC_SIZE","8192");
INSERT INTO GLOBAL_VARIABLES VALUES("READ_ONLY","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_CONNECT_ERRORS","10");
INSERT INTO GLOBAL_VARIABLES VALUES("READ_BUFFER_SIZE","262144");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_DATA_FILE_PATH","ibdata1:10M:autoextend");
INSERT INTO GLOBAL_VARIABLES VALUES("LOG_SLOW_QUERIES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_PURGE_THREADS","0");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_CONNECTIONS","151");
INSERT INTO GLOBAL_VARIABLES VALUES("PROFILING","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("COLLATION_SERVER","latin1_swedish_ci");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_STRICT_MODE","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("FLUSH_TIME","1800");
INSERT INTO GLOBAL_VARIABLES VALUES("KEY_CACHE_DIVISION_LIMIT","100");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_USER_CONNECTIONS","0");
INSERT INTO GLOBAL_VARIABLES VALUES("GENERAL_LOG_FILE","C:\\xampp\\mysql\\data\\villanueva.log");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_BIG_SELECTS","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_COND_CLASSES","80");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_SEEKS_FOR_KEY","4294967295");
INSERT INTO GLOBAL_VARIABLES VALUES("AUTO_INCREMENT_INCREMENT","1");
INSERT INTO GLOBAL_VARIABLES VALUES("SKIP_NAME_RESOLVE","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("TMPDIR","C:/xampp/tmp");
INSERT INTO GLOBAL_VARIABLES VALUES("CHARACTER_SET_FILESYSTEM","binary");
INSERT INTO GLOBAL_VARIABLES VALUES("EXPIRE_LOGS_DAYS","0");
INSERT INTO GLOBAL_VARIABLES VALUES("QUERY_CACHE_SIZE","0");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_PARTITIONING","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_MAX_JOIN_SIZE","18446744073709551615");
INSERT INTO GLOBAL_VARIABLES VALUES("FOREIGN_KEY_CHECKS","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("BINLOG_FORMAT","STATEMENT");
INSERT INTO GLOBAL_VARIABLES VALUES("RELAY_LOG_INFO_FILE","relay-log.info");
INSERT INTO GLOBAL_VARIABLES VALUES("LOCK_WAIT_TIMEOUT","31536000");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_AUTOINC_LOCK_MODE","1");
INSERT INTO GLOBAL_VARIABLES VALUES("LOG","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_COMMIT_CONCURRENCY","0");
INSERT INTO GLOBAL_VARIABLES VALUES("QUERY_ALLOC_BLOCK_SIZE","8192");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_MIRRORED_LOG_GROUPS","1");
INSERT INTO GLOBAL_VARIABLES VALUES("MIN_EXAMINED_ROW_LIMIT","0");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_PURGE_BATCH_SIZE","20");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_FILE_CLASSES","50");
INSERT INTO GLOBAL_VARIABLES VALUES("VERSION","5.5.8");
INSERT INTO GLOBAL_VARIABLES VALUES("SSL_CAPATH","");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_SUPPORT_XA","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("VERSION_COMMENT","MySQL Community Server (GPL)");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_SYNC_SPIN_LOOPS","30");
INSERT INTO GLOBAL_VARIABLES VALUES("STORAGE_ENGINE","InnoDB");
INSERT INTO GLOBAL_VARIABLES VALUES("COLLATION_CONNECTION","latin1_swedish_ci");
INSERT INTO GLOBAL_VARIABLES VALUES("SECURE_AUTH","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_ADAPTIVE_FLUSHING","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("SYSTEM_TIME_ZONE","China Standard Time");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_ADAPTIVE_HASH_INDEX","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("OPTIMIZER_PRUNE_LEVEL","1");
INSERT INTO GLOBAL_VARIABLES VALUES("QUERY_CACHE_WLOCK_INVALIDATE","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_WRITE_LOCK_COUNT","4294967295");
INSERT INTO GLOBAL_VARIABLES VALUES("DIV_PRECISION_INCREMENT","4");
INSERT INTO GLOBAL_VARIABLES VALUES("TIMED_MUTEXES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("DATADIR","C:\\xampp\\mysql\\data\\");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_DATA_HOME_DIR","C:\\xampp\\mysql\\data");
INSERT INTO GLOBAL_VARIABLES VALUES("SKIP_NETWORKING","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_READ_IO_THREADS","4");
INSERT INTO GLOBAL_VARIABLES VALUES("CHARACTER_SET_DATABASE","latin1");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_WRITE_IO_THREADS","4");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_FLUSH_METHOD","");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_BUFFER_POOL_INSTANCES","1");
INSERT INTO GLOBAL_VARIABLES VALUES("VERSION_COMPILE_MACHINE","x86");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_FORCE_RECOVERY","0");
INSERT INTO GLOBAL_VARIABLES VALUES("TABLE_DEFINITION_CACHE","400");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_LOG_FILES_IN_GROUP","2");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_GEOMETRY","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("SLOW_QUERY_LOG_FILE","C:\\xampp\\mysql\\data\\villanueva-slow.log");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_DYNAMIC_LOADING","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("TMP_TABLE_SIZE","16777216");
INSERT INTO GLOBAL_VARIABLES VALUES("SYNC_BINLOG","0");
INSERT INTO GLOBAL_VARIABLES VALUES("THREAD_HANDLING","one-thread-per-connection");
INSERT INTO GLOBAL_VARIABLES VALUES("RELAY_LOG_SPACE_LIMIT","0");
INSERT INTO GLOBAL_VARIABLES VALUES("QUERY_CACHE_TYPE","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_OPEN_FILES","300");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_BIG_TABLES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_FILE_FORMAT_CHECK","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("INIT_CONNECT","");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_READ_AHEAD_THRESHOLD","56");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_SP_RECURSION_DEPTH","0");
INSERT INTO GLOBAL_VARIABLES VALUES("REPORT_PORT","3306");
INSERT INTO GLOBAL_VARIABLES VALUES("KEY_BUFFER_SIZE","16777216");
INSERT INTO GLOBAL_VARIABLES VALUES("SSL_CIPHER","");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_NDBCLUSTER","NO");
INSERT INTO GLOBAL_VARIABLES VALUES("SLAVE_EXEC_MODE","STRICT");
INSERT INTO GLOBAL_VARIABLES VALUES("LOG_BIN","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("NEW","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_LOG_GROUP_HOME_DIR","C:\\xampp\\mysql\\data");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_MODE","");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_FAST_SHUTDOWN","1");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_FILE_PER_TABLE","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("SSL_CA","");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_INNODB","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_THREAD_CONCURRENCY","0");
INSERT INTO GLOBAL_VARIABLES VALUES("SECURE_FILE_PRIV","");
INSERT INTO GLOBAL_VARIABLES VALUES("SLAVE_NET_TIMEOUT","3600");
INSERT INTO GLOBAL_VARIABLES VALUES("KEEP_FILES_ON_CREATE","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_STATS_SAMPLE_PAGES","8");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_BUFFER_RESULT","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("LOCAL_INFILE","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("KEY_CACHE_BLOCK_SIZE","1024");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_RTREE_KEYS","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_CSV","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_PROFILING","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("MYISAM_STATS_METHOD","nulls_unequal");
INSERT INTO GLOBAL_VARIABLES VALUES("SHARED_MEMORY_BASE_NAME","MYSQL");
INSERT INTO GLOBAL_VARIABLES VALUES("PRELOAD_BUFFER_SIZE","32768");
INSERT INTO GLOBAL_VARIABLES VALUES("MYISAM_MMAP_SIZE","4294967295");
INSERT INTO GLOBAL_VARIABLES VALUES("SLAVE_COMPRESSED_PROTOCOL","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_FILE_HANDLES","32768");
INSERT INTO GLOBAL_VARIABLES VALUES("TX_ISOLATION","REPEATABLE-READ");
INSERT INTO GLOBAL_VARIABLES VALUES("RELAY_LOG_RECOVERY","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("LOG_ERROR",".\\mysql_error.log");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_DELAYED_THREADS","20");
INSERT INTO GLOBAL_VARIABLES VALUES("GENERAL_LOG","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("DATETIME_FORMAT","%Y-%m-%d %H:%i:%s");
INSERT INTO GLOBAL_VARIABLES VALUES("SORT_BUFFER_SIZE","524288");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_FLUSH_LOG_AT_TRX_COMMIT","1");
INSERT INTO GLOBAL_VARIABLES VALUES("IGNORE_BUILTIN_INNODB","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_RELAY_LOG_SIZE","0");
INSERT INTO GLOBAL_VARIABLES VALUES("SHARED_MEMORY","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("LICENSE","GPL");
INSERT INTO GLOBAL_VARIABLES VALUES("THREAD_CONCURRENCY","10");
INSERT INTO GLOBAL_VARIABLES VALUES("VERSION_COMPILE_OS","Win32");
INSERT INTO GLOBAL_VARIABLES VALUES("LOG_SLAVE_UPDATES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("PORT","3306");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_QUERY_CACHE","YES");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_WARNINGS","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("SYNC_RELAY_LOG","0");
INSERT INTO GLOBAL_VARIABLES VALUES("LOG_BIN_TRUST_FUNCTION_CREATORS","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("LC_TIME_NAMES","en_US");
INSERT INTO GLOBAL_VARIABLES VALUES("PLUGIN_DIR","C:\\xampp\\mysql\\lib/plugin");
INSERT INTO GLOBAL_VARIABLES VALUES("TIME_FORMAT","%H:%i:%s");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_OPENSSL","DISABLED");
INSERT INTO GLOBAL_VARIABLES VALUES("LC_MESSAGES","en_US");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_TMP_TABLES","32");
INSERT INTO GLOBAL_VARIABLES VALUES("NET_READ_TIMEOUT","30");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_FILE_INSTANCES","10000");
INSERT INTO GLOBAL_VARIABLES VALUES("SYNC_FRM","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_SPIN_WAIT_DELAY","6");
INSERT INTO GLOBAL_VARIABLES VALUES("SERVER_ID","1");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_FILE_FORMAT_MAX","Antelope");
INSERT INTO GLOBAL_VARIABLES VALUES("MULTI_RANGE_COUNT","256");
INSERT INTO GLOBAL_VARIABLES VALUES("DEFAULT_STORAGE_ENGINE","InnoDB");
INSERT INTO GLOBAL_VARIABLES VALUES("OLD","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_LOCK_WAIT_TIMEOUT","50");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_OLD_BLOCKS_TIME","0");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_ALLOWED_PACKET","1048576");
INSERT INTO GLOBAL_VARIABLES VALUES("RPL_RECOVERY_RANK","0");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_SLAVE_SKIP_COUNTER","0");
INSERT INTO GLOBAL_VARIABLES VALUES("MYISAM_REPAIR_THREADS","1");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_CHECKSUMS","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("OPTIMIZER_SWITCH","index_merge=on,index_merge_union=on,index_merge_sort_union=on,index_merge_intersection=on,engine_condition_pushdown=on");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_LOCKS_UNSAFE_FOR_BINLOG","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("HAVE_SSL","DISABLED");
INSERT INTO GLOBAL_VARIABLES VALUES("MYISAM_USE_MMAP","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_MAX_DIRTY_PAGES_PCT","75");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_CONCURRENCY_TICKETS","500");
INSERT INTO GLOBAL_VARIABLES VALUES("AUTOCOMMIT","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("SQL_SAFE_UPDATES","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("SSL_KEY","");
INSERT INTO GLOBAL_VARIABLES VALUES("MAX_JOIN_SIZE","18446744073709551615");
INSERT INTO GLOBAL_VARIABLES VALUES("SYNC_MASTER_INFO","0");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_BUFFER_POOL_SIZE","16777216");
INSERT INTO GLOBAL_VARIABLES VALUES("SLAVE_SKIP_ERRORS","OFF");
INSERT INTO GLOBAL_VARIABLES VALUES("SSL_CERT","");
INSERT INTO GLOBAL_VARIABLES VALUES("SOCKET","C:/xampp/mysql/mysql.sock");
INSERT INTO GLOBAL_VARIABLES VALUES("RELAY_LOG_PURGE","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("COLLATION_DATABASE","latin1_swedish_ci");
INSERT INTO GLOBAL_VARIABLES VALUES("SKIP_EXTERNAL_LOCKING","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("TABLE_OPEN_CACHE","64");
INSERT INTO GLOBAL_VARIABLES VALUES("SLAVE_LOAD_TMPDIR","C:\\xampp\\tmp");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_LOG_BUFFER_SIZE","8388608");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_ADDITIONAL_MEM_POOL_SIZE","2097152");
INSERT INTO GLOBAL_VARIABLES VALUES("PROTOCOL_VERSION","10");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_USE_SYS_MALLOC","ON");
INSERT INTO GLOBAL_VARIABLES VALUES("INNODB_MAX_PURGE_LAG","0");
INSERT INTO GLOBAL_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_TABLE_INSTANCES","50000");
INSERT INTO GLOBAL_VARIABLES VALUES("MYISAM_MAX_SORT_FILE_SIZE","2146435072");
INSERT INTO GLOBAL_VARIABLES VALUES("UNIQUE_CHECKS","ON");


DROP TABLE IF EXISTS KEY_COLUMN_USAGE;

CREATE TEMPORARY TABLE `KEY_COLUMN_USAGE` (
  `CONSTRAINT_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `CONSTRAINT_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `CONSTRAINT_NAME` varchar(64) NOT NULL DEFAULT '',
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `COLUMN_NAME` varchar(64) NOT NULL DEFAULT '',
  `ORDINAL_POSITION` bigint(10) NOT NULL DEFAULT '0',
  `POSITION_IN_UNIQUE_CONSTRAINT` bigint(10) DEFAULT NULL,
  `REFERENCED_TABLE_SCHEMA` varchar(64) DEFAULT NULL,
  `REFERENCED_TABLE_NAME` varchar(64) DEFAULT NULL,
  `REFERENCED_COLUMN_NAME` varchar(64) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO KEY_COLUMN_USAGE VALUES("def","argie_tamera","PRIMARY","def","argie_tamera","amenities","amenities_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","argie_tamera","PRIMARY","def","argie_tamera","comment","comment_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","argie_tamera","PRIMARY","def","argie_tamera","payment_notification","pay_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","argie_tamera","PRIMARY","def","argie_tamera","reservation","reservation_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","argie_tamera","PRIMARY","def","argie_tamera","room","room_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","argie_tamera","PRIMARY","def","argie_tamera","roominventory","roominventory_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","argie_tamera","PRIMARY","def","argie_tamera","user","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","ay","AY_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","acadyr","def","bamendadb","ay","ACADYR","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","class","CLASS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","course","COURSE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","department","DEPT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","grades","GRADE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","instructor","INST_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","level","YR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","major","MAJOR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","photo","PHOTO_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","room","ROOM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","schoolyr","SYID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","semester","SEM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","studentsubjects","STUDSUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","subject","SUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","tblrequirements","REQ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","tblstuddetails","DETAIL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","tblstudent","S_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","IDNO","def","bamendadb","tblstudent","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","bamendadb","PRIMARY","def","bamendadb","useraccounts","ACCOUNT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","buds","PRIMARY","def","buds","friends","friend_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","buds","PRIMARY","def","buds","group","group_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","buds","PRIMARY","def","buds","invite_status","status_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","buds","PRIMARY","def","buds","member_status","status_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","buds","PRIMARY","def","buds","members","member_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","buds","PRIMARY","def","buds","messages","message_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","buds","PRIMARY","def","buds","posts","post_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","buds","PRIMARY","def","buds","relationship","relationship_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","buds","upload_id","def","buds","upload","upload_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","cdcol","PRIMARY","def","cdcol","cds","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","ay","AY_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","acadyr","def","columbandb","ay","ACADYR","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","class","CLASS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","course","COURSE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","department","DEPT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","grades","GRADE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","instructor","INST_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","INST_EMAIL","def","columbandb","instructor","INST_EMAIL","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","level","YR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","major","MAJOR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","photo","PHOTO_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","room","ROOM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","schoolyr","SYID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","semester","SEM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","studentsubjects","STUDSUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","subject","SUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","tblrequirements","REQ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","tblstuddetails","DETAIL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","tblstudent","S_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","IDNO","def","columbandb","tblstudent","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","PRIMARY","def","columbandb","useraccounts","ACCOUNT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","columbandb","ACCOUNT_USERNAME","def","columbandb","useraccounts","ACCOUNT_USERNAME","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","ay","AY_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","acadyr","def","crud_user","ay","ACADYR","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","class","CLASS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","course","COURSE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","department","DEPT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","grades","GRADE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","instructor","INST_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","level","YR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","major","MAJOR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","photo","PHOTO_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","room","ROOM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","schoolyr","SYID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","semester","SEM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","studentsubjects","STUDSUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","subject","SUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","tblpeople","peoplE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","tblrequirements","REQ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","tblstuddetails","DETAIL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","tblstudent","S_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","IDNO","def","crud_user","tblstudent","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","tbluseraccounts","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","crud_user","PRIMARY","def","crud_user","useraccounts","ACCOUNT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db","PRIMARY","def","db","comment","comment_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db","PRIMARY","def","db","day","day_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db","PRIMARY","def","db","likes","like_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db","PRIMARY","def","db","members","member_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db","PRIMARY","def","db","messages","message_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db","PRIMARY","def","db","month","month_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db","PRIMARY","def","db","photos","photo_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db","PRIMARY","def","db","postcomment","comment_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db","PRIMARY","def","db","year","year_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db_project","PRIMARY","def","db_project","tb_products","productID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","db_project","PRIMARY","def","db_project","tb_user","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_accesories","ACC_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_allparts","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_brand","BRAND_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_comp_parts","PART_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_comptr","COMP_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_consumables","CONS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_location","LOCATION_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_names","NAMES_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_os","OS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_others","OTHERS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_pullout","out_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_status","STATUS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbl_tool","TOOL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tblauto","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tblcategory","catID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tblitemmaster","ItemID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tblreturn","tranID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbltransaction","tranID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tblunitmaster","qty_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbinven","PRIMARY","def","dbinven","tbluseraccounts","userID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbpims","PRIMARY","def","dbpims","autonumber","auto_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbpims","PRIMARY","def","dbpims","baptism","b_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbpims","PRIMARY","def","dbpims","pers_details","pers_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","dbpims","PRIMARY","def","dbpims","users","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","ay","AY_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","acadyr","def","enrollmentdb","ay","ACADYR","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","class","CLASS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","course","COURSE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","department","DEPT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","grades","GRADE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","instructor","INST_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","level","YR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","major","MAJOR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","photo","PHOTO_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","schoolyr","SYID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","semester","SEM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","studentsubjects","STUDSUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","subject","SUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","tblrequirements","REQ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","tblstuddetails","DETAIL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","tblstudent","S_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","IDNO","def","enrollmentdb","tblstudent","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","tblstudsiblings","SIBLING_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","tblstudupdatelevel","UPLEVEL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","enrollmentdb","PRIMARY","def","enrollmentdb","useraccounts","ACCOUNT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","ads","ads_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","bleh","bleh_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","day","day_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","event","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","friendlist","friends_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","friends","friend_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","groups","group_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","invite_status","status_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","member_status","Status_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","members","member_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","message","messages_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","messages","message_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","month","month_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","photos","photo_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","photoscomment","comment_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","postcomment","comment_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","relationship","relationship_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","facebook","PRIMARY","def","facebook","year","year_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","fb_wall","PRIMARY","def","fb_wall","comments","cid","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","fb_wall","comments_ibfk_1","def","fb_wall","comments","cpid","1","1","fb_wall","posts","pid");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","fb_wall","PRIMARY","def","fb_wall","posts","pid","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","contactemergency","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","s_id","def","gradesdb","contactemergency","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","course","course_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","grades","grades_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","guardian","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","s_id","def","gradesdb","guardian","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","instruc_id","def","gradesdb","instructor","instruc_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","instructor_sub","instSubj_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","language","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","mytable","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","origin","or_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","photos","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","student","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","s_id","def","gradesdb","student","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","student_other_info","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","s_id","def","gradesdb","student_other_info","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","subjects","subj_code","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","system_info","sys_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","gradesdb","PRIMARY","def","gradesdb","users","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hans_db","PRIMARY","def","hans_db","inbox","msg_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hans_db","PRIMARY","def","hans_db","reservations","rsrv_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hans_db","rsrv_name","def","hans_db","reservations","rsrv_first_name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hans_db","PRIMARY","def","hans_db","user","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hans_db","user_name","def","hans_db","user","user_name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hrms","PRIMARY","def","hrms","employee","employeeID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hrms","PRIMARY","def","hrms","history","history_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hrms","PRIMARY","def","hrms","leave_record","leave_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hrms","PRIMARY","def","hrms","position","position_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hrms","PRIMARY","def","hrms","qualification","qualification_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hrms","PRIMARY","def","hrms","school","school_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hrms","PRIMARY","def","hrms","service_credits","service_credits_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hrms","PRIMARY","def","hrms","service_record","service_record_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","hrms","PRIMARY","def","hrms","user","User_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_admin_modules","module_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_autonumbers","autonum_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_cust_modules","custmod_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_add","add_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_add_fields","field_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_delete","delete_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_edit","edit_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_edit_fields","field_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_export","export_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_export_fields","export_field_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_filter","filter_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_filter_fields","field_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_listing","listing_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_listing_fields","field_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_primarykeys","pk_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_view","view_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_custmod_view_fields","field_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_dbabs_field_alias","field_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_dbabs_field_labels","field_label_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_dbabs_modules","mod_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_dbabs_table_alias","table_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_dbabs_themes","theme_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_dbabs_users","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_defaults","default_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_defaults_group","group_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_forms","form_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_frontend_modules","module_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_functions","func_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_html_elements","el_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_languages","lang_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_menus","menu_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_modules","module_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_popup_listing","popup_listing_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_popup_listing_columns","popup_listing_col_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_predefined_list","predefined_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_rep_datasource","ds_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_rep_datasource_fields","ds_field_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_rep_design","design_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_rep_design_elements","design_el_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_session","sess_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_settings","setting_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_stat_modules","statmod_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_statmod_buttons","statmod_button_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_statmod_fields","statmod_field_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_themes","theme_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_user_types","user_type_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","app_users","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","borrower","borrower_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","cn_users","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","inve_category","cat_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","status","stat_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","transaction","Order_no","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","inven","PRIMARY","def","inven","user_dept","users_dept_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","justinesdb","PRIMARY","def","justinesdb","amenities","amen_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","justinesdb","PRIMARY","def","justinesdb","comments","comment_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","justinesdb","PRIMARY","def","justinesdb","guest","guest_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","justinesdb","PRIMARY","def","justinesdb","ozekimessagein","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","justinesdb","PRIMARY","def","justinesdb","ozekimessageout","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","justinesdb","PRIMARY","def","justinesdb","reservation","reservation_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","justinesdb","PRIMARY","def","justinesdb","room","roomNo","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","justinesdb","PRIMARY","def","justinesdb","roomtype","typeID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","justinesdb","PRIMARY","def","justinesdb","useraccounts","ACCOUNT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","ay","AY_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","acadyr","def","kccregdb","ay","ACADYR","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","class","CLASS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","course","COURSE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","department","DEPT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","grades","GRADE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","instructor","INST_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","level","YR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","major","MAJOR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","photo","PHOTO_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","schoolprofile","SCHOOL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","schoolyr","SYID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","semester","SEM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","subject","SUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","tblrequirements","REQ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","tblstuddetails","DETAIL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","tblstudent","S_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","IDNO","def","kccregdb","tblstudent","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccregdb","PRIMARY","def","kccregdb","useraccounts","ACCOUNT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","chatforum","CHAT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","class","CLASS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","course","COURSE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","department","DEPT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","ejbattendance","attendanceID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","ejbrecords","recordID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","ejbscore","SCOREID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","grades","GRADE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","gradesheets","GRADEID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","instructor","INST_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","photo","PHOTO_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","room","ROOM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","schoolyr","SYID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","studentsubjects","STUDSUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","subject","SUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","tblcommon_list","COMMON_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","tblrequirements","REQ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","tblstuddetails","DETAIL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","tblstudent","S_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","IDNO","def","kccsims","tblstudent","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","PRIMARY","def","kccsims","useraccounts","ACCOUNT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsims","ACCOUNT_USERNAME","def","kccsims","useraccounts","ACCOUNT_USERNAME","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","basic_list_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","canceled_check_table","CHECK_NO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","canceled_receipt_table","TRANSACTION_NO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","canceled_voucher_table","VOUCHER_NO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","cashier_table","TRANSACTION_NO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","charge_table","DESCRIPTION","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","edited_receipt_table","TRANSACTION_NO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","employee_table","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","financial_account_table","FINANCIAL_NAME","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","general_journal1","GENERAL_JOURNAL1_NO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","loan_table","REFNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","names_table","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","payroll_deduction_table"," IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","payroll_item_table","ITEM_NAME","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","payroll_table","PAYROLL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","payroll_temp_table","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","personal_info_table","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","report_balancesheet_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","report_cashflow_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","report_incomestatement_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","report_journal_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","report_ledger_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","report_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","report_trialbalance_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","shift_table","DESCRIPTION","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","soa_printing_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","tax_exemption_table","COL","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","tax_table","TAXSTAT","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","test1","no","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kccsqldb","PRIMARY","def","kccsqldb","user_table","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_category","category_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_discount","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_history","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_member","memberID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_message","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_orders","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_price","excess_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_products","productID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_reserve","reserveID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_rooms","roomID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","kingsfields_database","PRIMARY","def","kingsfields_database","tb_user","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","borrow","borrow_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","borrowers","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","s_id","def","library","borrowers","borrower_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","category","categ_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","class","class_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","course","course_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","items","item_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","penalties","penalty_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","replace_lost","repLos_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","replica_items","replicaId","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","return","return_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","schoolyear","sy_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","subject","subj_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","user","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","library","PRIMARY","def","library","year","yr_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","movedb","PRIMARY","def","movedb","tblcategory","catID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","movedb","PRIMARY","def","movedb","tblitemmaster","ItemID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","movedb","PRIMARY","def","movedb","tblreturn","tranID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","movedb","PRIMARY","def","movedb","tbltransaction","tranID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","movedb","PRIMARY","def","movedb","tblunitmaster","qty_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","movedb","PRIMARY","def","movedb","tbluseraccounts","userID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","columns_priv","Host","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","columns_priv","Db","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","columns_priv","User","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","columns_priv","Table_name","4","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","columns_priv","Column_name","5","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","db","Host","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","db","Db","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","db","User","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","event","db","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","event","name","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","func","name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","help_category","help_category_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","name","def","mysql","help_category","name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","help_keyword","help_keyword_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","name","def","mysql","help_keyword","name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","help_relation","help_keyword_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","help_relation","help_topic_id","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","help_topic","help_topic_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","name","def","mysql","help_topic","name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","host","Host","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","host","Db","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","ndb_binlog_index","epoch","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","plugin","name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","proc","db","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","proc","name","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","proc","type","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","procs_priv","Host","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","procs_priv","Db","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","procs_priv","User","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","procs_priv","Routine_name","4","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","procs_priv","Routine_type","5","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","proxies_priv","Host","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","proxies_priv","User","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","proxies_priv","Proxied_host","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","proxies_priv","Proxied_user","4","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","servers","Server_name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","tables_priv","Host","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","tables_priv","Db","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","tables_priv","User","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","tables_priv","Table_name","4","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","time_zone","Time_zone_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","time_zone_leap_second","Transition_time","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","time_zone_name","Name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","time_zone_transition","Time_zone_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","time_zone_transition","Transition_time","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","time_zone_transition_type","Time_zone_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","time_zone_transition_type","Transition_type_id","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","user","Host","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","mysql","PRIMARY","def","mysql","user","User","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","oracledbm","PRIMARY","def","oracledbm","countries","COUNTRY_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","oracledbm","PRIMARY","def","oracledbm","departments","DEPARTMENT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","oracledbm","PRIMARY","def","oracledbm","employees","EMPLOYEE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","oracledbm","PRIMARY","def","oracledbm","job_grades","GRADE_LEVEL","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","oracledbm","PRIMARY","def","oracledbm","jobs","JOB_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","oracledbm","PRIMARY","def","oracledbm","locations","LOCATION_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","oracledbm","PRIMARY","def","oracledbm","regions","REGION_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","paging","id","def","paging","student","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","paging","id","def","paging","student_adv","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","philsocialdb","PRIMARY","def","philsocialdb","basic_info","basicinfo_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","philsocialdb","PRIMARY","def","philsocialdb","comments","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","philsocialdb","PRIMARY","def","philsocialdb","friends","friend_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","philsocialdb","PRIMARY","def","philsocialdb","photos","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","philsocialdb","PRIMARY","def","philsocialdb","subcomment","subc_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","philsocialdb","PRIMARY","def","philsocialdb","user_info","member_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","photoupload","PRIMARY","def","photoupload","photos","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpchat","PRIMARY","def","phpchat","tblchat","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_bookmark","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_column_info","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","db_name","def","phpmyadmin","pma_column_info","db_name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","db_name","def","phpmyadmin","pma_column_info","table_name","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","db_name","def","phpmyadmin","pma_column_info","column_name","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_designer_coords","db_name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_designer_coords","table_name","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_history","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_pdf_pages","page_nr","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_relation","master_db","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_relation","master_table","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_relation","master_field","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_table_coords","db_name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_table_coords","table_name","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_table_coords","pdf_page_number","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_table_info","db_name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","phpmyadmin","PRIMARY","def","phpmyadmin","pma_table_info","table_name","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","post","PRIMARY","def","post","comment","comment_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","post","PRIMARY","def","post","post","post_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","amenities","amen_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","comments","comment_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","guest","guest_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","ozekimessagein","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","ozekimessageout","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","reservation","reservation_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","room","roomNo","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","roomtype","typeID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","useraccounts","ACCOUNT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","reservation","PRIMARY","def","reservation","users","userID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","course","course_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","day","day_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","dept","dept_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","profile","teacher_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","room","room_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","sched","sched_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","school_yr","year_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","sem","sem_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","sub_category","subcat_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","subjects","sub_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","timestart","time_s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","scheduling","PRIMARY","def","scheduling","user","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","PRIMARY","def","shoppingcart","about","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","PRIMARY","def","shoppingcart","address","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","PRIMARY","def","shoppingcart","gallery","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","PRIMARY","def","shoppingcart","internet_shop","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","img","def","shoppingcart","internet_shop","img","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","PRIMARY","def","shoppingcart","message","message_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","PRIMARY","def","shoppingcart","reservation","reservation_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","PRIMARY","def","shoppingcart","rooinventory","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","PRIMARY","def","shoppingcart","slideshow","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","shoppingcart","PRIMARY","def","shoppingcart","user","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","snappydb","PRIMARY","def","snappydb","tblmember","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","social","PRIMARY","def","social","friends","friend_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","social","PRIMARY","def","social","group","group_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","social","PRIMARY","def","social","invite_status","status_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","social","PRIMARY","def","social","member_status","status_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","social","PRIMARY","def","social","members","member_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","social","PRIMARY","def","social","messages","message_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","social","PRIMARY","def","social","posts","post_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","social","PRIMARY","def","social","relationship","relationship_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","social","upload_id","def","social","upload","upload_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","stockdb","PRIMARY","def","stockdb","tblcategory","catID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","stockdb","PRIMARY","def","stockdb","tblitemmaster","ItemID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","stockdb","PRIMARY","def","stockdb","tblreturn","tranID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","stockdb","PRIMARY","def","stockdb","tbltransaction","tranID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","stockdb","PRIMARY","def","stockdb","tblunitmaster","qty_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","stockdb","PRIMARY","def","stockdb","tbluseraccounts","userID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studentdb","PRIMARY","def","studentdb","subject","SUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studentdb","PRIMARY","def","studentdb","tblmember","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studentdb","PRIMARY","def","studentdb","tblstudent","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studentdb","PRIMARY","def","studentdb","tbluseraccounts","userID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studentdb","PRIMARY","def","studentdb","test","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","ay","AY_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","acadyr","def","studenttransdb","ay","ACADYR","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","class","CLASS_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","course","COURSE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","department","DEPT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","grades","GRADE_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","instructor","INST_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","level","YR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","major","MAJOR_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","photo","PHOTO_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","room","ROOM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","schoolyr","SYID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","semester","SEM_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","studentsubjects","STUDSUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","subject","SUBJ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","tblrequirements","REQ_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","tblstuddetails","DETAIL_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","tblstudent","S_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","IDNO","def","studenttransdb","tblstudent","IDNO","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studenttransdb","PRIMARY","def","studenttransdb","useraccounts","ACCOUNT_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","autonumber","auto_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","contactemergency","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","s_id","def","studinfosms","contactemergency","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","course","course_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","department","dept_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","grades","grades_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","guardian","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","s_id","def","studinfosms","guardian","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","instruc_id","def","studinfosms","instructor","instruc_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","instructor_sub","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","ozekimessagein","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","ozekimessageout","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","photos","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","schoolcal","cal_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","cal_id","def","studinfosms","schoolcal","cal_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","student","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","s_id","def","studinfosms","student","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","student_other_info","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","s_id","def","studinfosms","student_other_info","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","student_school_attend","key","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","s_id","def","studinfosms","student_school_attend","s_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","subjects","subj_code","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","system_info","sys_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","testsubj","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","studinfosms","PRIMARY","def","studinfosms","users","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","tag","PRIMARY","def","tag","image_tag","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","tag","PRIMARY","def","tag","picture","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","test","PRIMARY","def","test","comment","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","test","PRIMARY","def","test","data","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","test","PRIMARY","def","test","user","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","test","PRIMARY","def","test","users","user_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","timeline","PRIMARY","def","timeline","comment","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","timeline","PRIMARY","def","timeline","friends","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","timeline","PRIMARY","def","timeline","members","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","timeline","PRIMARY","def","timeline","messages","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","timeline","PRIMARY","def","timeline","photos","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","timeline","PRIMARY","def","timeline","subcomment","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_commentmeta","meta_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_comments","comment_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_links","link_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_options","option_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","option_name","def","viraldb","wp_options","option_name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_postmeta","meta_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_posts","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_term_relationships","object_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_term_relationships","term_taxonomy_id","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_term_taxonomy","term_taxonomy_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","term_id_taxonomy","def","viraldb","wp_term_taxonomy","term_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","term_id_taxonomy","def","viraldb","wp_term_taxonomy","taxonomy","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_terms","term_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","slug","def","viraldb","wp_terms","slug","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_usermeta","umeta_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_users","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralcommentmeta","meta_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralcomments","comment_ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_virallinks","link_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viraloptions","option_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","option_name","def","viraldb","wp_viraloptions","option_name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralpostmeta","meta_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralposts","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralterm_relationships","object_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralterm_relationships","term_taxonomy_id","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralterm_taxonomy","term_taxonomy_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","term_id_taxonomy","def","viraldb","wp_viralterm_taxonomy","term_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","term_id_taxonomy","def","viraldb","wp_viralterm_taxonomy","taxonomy","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralterms","term_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","slug","def","viraldb","wp_viralterms","slug","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralusermeta","umeta_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralusers","ID","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_category","category_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_form","form_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_lock","quiz_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_lock","lock_ip","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_lock","user_id","3","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_lock","lock_type","4","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_master","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_prerequisite","prerequisite_quiz_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_prerequisite","quiz_id","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_question","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_statistic","statistic_ref_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_statistic","question_id","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_statistic_ref","statistic_ref_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_template","template_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_toplist","toplist_id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","viraldb","PRIMARY","def","viraldb","wp_viralwp_pro_quiz_toplist","quiz_id","2","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","webauth","PRIMARY","def","webauth","user_pwd","name","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","wings","PRIMARY","def","wings","members","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","wings","PRIMARY","def","wings","orderditems","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","wings","PRIMARY","def","wings","products","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","wings","PRIMARY","def","wings","users","id","1","","","","");
INSERT INTO KEY_COLUMN_USAGE VALUES("def","wings","PRIMARY","def","wings","wings_orders","id","1","","","","");


DROP TABLE IF EXISTS PARAMETERS;

CREATE TEMPORARY TABLE `PARAMETERS` (
  `SPECIFIC_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `SPECIFIC_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `SPECIFIC_NAME` varchar(64) NOT NULL DEFAULT '',
  `ORDINAL_POSITION` int(21) NOT NULL DEFAULT '0',
  `PARAMETER_MODE` varchar(5) DEFAULT NULL,
  `PARAMETER_NAME` varchar(64) DEFAULT NULL,
  `DATA_TYPE` varchar(64) NOT NULL DEFAULT '',
  `CHARACTER_MAXIMUM_LENGTH` int(21) DEFAULT NULL,
  `CHARACTER_OCTET_LENGTH` int(21) DEFAULT NULL,
  `NUMERIC_PRECISION` int(21) DEFAULT NULL,
  `NUMERIC_SCALE` int(21) DEFAULT NULL,
  `CHARACTER_SET_NAME` varchar(64) DEFAULT NULL,
  `COLLATION_NAME` varchar(64) DEFAULT NULL,
  `DTD_IDENTIFIER` longtext NOT NULL,
  `ROUTINE_TYPE` varchar(9) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS PARTITIONS;

CREATE TEMPORARY TABLE `PARTITIONS` (
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `PARTITION_NAME` varchar(64) DEFAULT NULL,
  `SUBPARTITION_NAME` varchar(64) DEFAULT NULL,
  `PARTITION_ORDINAL_POSITION` bigint(21) unsigned DEFAULT NULL,
  `SUBPARTITION_ORDINAL_POSITION` bigint(21) unsigned DEFAULT NULL,
  `PARTITION_METHOD` varchar(18) DEFAULT NULL,
  `SUBPARTITION_METHOD` varchar(12) DEFAULT NULL,
  `PARTITION_EXPRESSION` longtext,
  `SUBPARTITION_EXPRESSION` longtext,
  `PARTITION_DESCRIPTION` longtext,
  `TABLE_ROWS` bigint(21) unsigned NOT NULL DEFAULT '0',
  `AVG_ROW_LENGTH` bigint(21) unsigned NOT NULL DEFAULT '0',
  `DATA_LENGTH` bigint(21) unsigned NOT NULL DEFAULT '0',
  `MAX_DATA_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `INDEX_LENGTH` bigint(21) unsigned NOT NULL DEFAULT '0',
  `DATA_FREE` bigint(21) unsigned NOT NULL DEFAULT '0',
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `CHECK_TIME` datetime DEFAULT NULL,
  `CHECKSUM` bigint(21) unsigned DEFAULT NULL,
  `PARTITION_COMMENT` varchar(80) NOT NULL DEFAULT '',
  `NODEGROUP` varchar(12) NOT NULL DEFAULT '',
  `TABLESPACE_NAME` varchar(64) DEFAULT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO PARTITIONS VALUES("def","information_schema","CHARACTER_SETS","","","","","","","","","","0","384","0","16604160","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","COLLATIONS","","","","","","","","","","0","231","0","16704765","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","COLLATION_CHARACTER_SET_APPLICABILITY","","","","","","","","","","0","195","0","16691610","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","COLUMNS","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-11-26 14:26:34","2014-11-26 14:26:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","COLUMN_PRIVILEGES","","","","","","","","","","0","2565","0","16757145","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","ENGINES","","","","","","","","","","0","490","0","16709000","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","EVENTS","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-11-26 14:26:34","2014-11-26 14:26:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","FILES","","","","","","","","","","0","2677","0","16758020","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","GLOBAL_STATUS","","","","","","","","","","0","3268","0","16755036","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","GLOBAL_VARIABLES","","","","","","","","","","0","3268","0","16755036","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","KEY_COLUMN_USAGE","","","","","","","","","","0","4637","0","16762755","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","PARAMETERS","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-11-26 14:26:34","2014-11-26 14:26:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","PARTITIONS","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-11-26 14:26:34","2014-11-26 14:26:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","PLUGINS","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-11-26 14:26:34","2014-11-26 14:26:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","PROCESSLIST","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-11-26 14:26:34","2014-11-26 14:26:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","PROFILING","","","","","","","","","","0","308","0","16562084","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","","","","","","","","","","0","4814","0","16767162","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","ROUTINES","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-11-26 14:26:34","2014-11-26 14:26:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","SCHEMATA","","","","","","","","","","0","3464","0","16755368","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","SCHEMA_PRIVILEGES","","","","","","","","","","0","2179","0","16767405","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","SESSION_STATUS","","","","","","","","","","0","3268","0","16755036","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","SESSION_VARIABLES","","","","","","","","","","0","3268","0","16755036","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","STATISTICS","","","","","","","","","","0","5753","0","16764242","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","TABLES","","","","","","","","","","0","9450","0","16764300","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","TABLESPACES","","","","","","","","","","0","6951","0","16772763","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","TABLE_CONSTRAINTS","","","","","","","","","","0","2504","0","16749256","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","TABLE_PRIVILEGES","","","","","","","","","","0","2372","0","16748692","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","TRIGGERS","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-11-26 14:26:34","2014-11-26 14:26:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","USER_PRIVILEGES","","","","","","","","","","0","1986","0","16759854","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","VIEWS","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-11-26 14:26:34","2014-11-26 14:26:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","INNODB_CMP_RESET","","","","","","","","","","0","25","0","14979650","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","INNODB_TRX","","","","","","","","","","0","4534","0","16766732","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","INNODB_CMPMEM_RESET","","","","","","","","","","0","29","0","15204352","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","INNODB_LOCK_WAITS","","","","","","","","","","0","599","0","16749238","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","INNODB_CMPMEM","","","","","","","","","","0","29","0","15204352","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","INNODB_CMP","","","","","","","","","","0","25","0","14979650","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","information_schema","INNODB_LOCKS","","","","","","","","","","0","31244","0","16746784","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","argie_tamera","amenities","","","","","","","","","","12","1365","16384","","0","0","2014-01-10 10:27:32","","","","","","");
INSERT INTO PARTITIONS VALUES("def","argie_tamera","comment","","","","","","","","","","0","0","0","281474976710655","1024","0","2014-01-10 10:27:32","2014-01-10 10:27:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","argie_tamera","payment_notification","","","","","","","","","","2","126","252","281474976710655","2048","0","2014-01-10 10:27:32","2014-01-10 10:27:36","","","","","");
INSERT INTO PARTITIONS VALUES("def","argie_tamera","reservation","","","","","","","","","","26","77","2008","281474976710655","2048","0","2014-01-10 10:27:33","2014-01-10 10:56:18","","","","","");
INSERT INTO PARTITIONS VALUES("def","argie_tamera","room","","","","","","","","","","2","8192","16384","","0","0","2014-01-10 10:27:33","","","","","","");
INSERT INTO PARTITIONS VALUES("def","argie_tamera","roominventory","","","","","","","","","","26","630","16384","","0","0","2014-01-10 10:27:33","","","","","","");
INSERT INTO PARTITIONS VALUES("def","argie_tamera","user","","","","","","","","","","2","30","60","281474976710655","2048","0","2014-01-10 10:27:33","2014-01-10 10:56:18","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","ay","","","","","","","","","","0","0","16384","","16384","0","2014-04-04 10:42:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","class","","","","","","","","","","5","3276","16384","","0","0","2014-04-04 10:42:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","course","","","","","","","","","","6","2730","16384","","0","0","2014-04-04 10:42:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","department","","","","","","","","","","4","4096","16384","","0","0","2014-04-04 10:42:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","grades","","","","","","","","","","20","819","16384","","0","0","2014-04-04 10:42:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","instructor","","","","","","","","","","3","5461","16384","","0","0","2014-04-04 10:42:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","level","","","","","","","","","","0","0","16384","","0","0","2014-04-04 10:42:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","major","","","","","","","","","","7","2340","16384","","0","0","2014-04-04 10:42:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","photo","","","","","","","","","","0","0","16384","","0","0","2014-04-04 10:42:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","room","","","","","","","","","","1","16384","16384","","0","0","2014-04-04 10:42:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","schoolyr","","","","","","","","","","6","2730","16384","","0","0","2014-04-04 10:42:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","semester","","","","","","","","","","3","5461","16384","","0","0","2014-04-04 10:42:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","studentsubjects","","","","","","","","","","7","2340","16384","","0","0","2014-04-04 10:42:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","subject","","","","","","","","","","21","780","16384","","0","0","2014-04-04 10:42:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","tblrequirements","","","","","","","","","","3","5461","16384","","0","0","2014-04-04 10:42:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","tblstuddetails","","","","","","","","","","4","4096","16384","","0","0","2014-04-04 10:42:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","tblstudent","","","","","","","","","","3","5461","16384","","16384","0","2014-04-04 10:42:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","bamendadb","useraccounts","","","","","","","","","","5","3276","16384","","0","0","2014-04-04 10:42:09","","","","","","");
INSERT INTO PARTITIONS VALUES("def","buds","friends","","","","","","","","","","4","21","84","281474976710655","2048","0","2013-11-10 15:55:01","2013-11-10 16:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","buds","group","","","","","","","","","","0","0","0","2533274790395903","1024","0","2013-11-10 15:55:01","2013-11-10 15:55:01","","","","","");
INSERT INTO PARTITIONS VALUES("def","buds","invite_status","","","","","","","","","","0","0","0","2533274790395903","1024","0","2013-11-10 15:55:01","2013-11-10 15:55:01","","","","","");
INSERT INTO PARTITIONS VALUES("def","buds","member_status","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-11-10 15:55:01","2013-11-10 15:55:01","","","","","");
INSERT INTO PARTITIONS VALUES("def","buds","members","","","","","","","","","","7","108","760","281474976710655","2048","0","2013-11-10 15:55:02","2013-11-10 15:55:02","","","","","");
INSERT INTO PARTITIONS VALUES("def","buds","messages","","","","","","","","","","5","36","180","281474976710655","2048","0","2013-11-10 15:55:02","2013-11-10 15:55:02","","","","","");
INSERT INTO PARTITIONS VALUES("def","buds","posts","","","","","","","","","","6","30","180","281474976710655","2048","0","2013-11-10 15:55:02","2013-11-10 15:55:02","","","","","");
INSERT INTO PARTITIONS VALUES("def","buds","relationship","","","","","","","","","","5","20","104","281474976710655","2048","0","2013-11-10 15:55:02","2013-11-10 15:55:02","","","","","");
INSERT INTO PARTITIONS VALUES("def","buds","upload","","","","","","","","","","13","80","1040","281474976710655","2048","0","2013-11-10 15:55:02","2013-11-10 16:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","cdcol","cds","","","","","","","","","","3","49","176","281474976710655","2048","28","2005-10-25 15:47:49","2010-12-16 17:21:02","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","ay","","","","","","","","","","0","0","16384","","16384","0","2014-02-05 15:27:55","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","class","","","","","","","","","","7","2340","16384","","0","0","2014-02-05 15:27:56","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","course","","","","","","","","","","5","3276","16384","","0","0","2014-02-05 15:27:56","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","department","","","","","","","","","","1","16384","16384","","0","0","2014-02-05 15:27:56","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","grades","","","","","","","","","","22","744","16384","","0","0","2014-02-05 15:27:56","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","instructor","","","","","","","","","","5","3276","16384","","16384","0","2014-02-05 15:27:56","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","level","","","","","","","","","","0","0","16384","","0","0","2014-02-05 15:27:57","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","major","","","","","","","","","","7","2340","16384","","0","0","2014-02-05 15:27:57","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","photo","","","","","","","","","","0","0","16384","","0","0","2014-02-05 15:27:57","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","room","","","","","","","","","","3","5461","16384","","0","0","2014-03-10 20:03:59","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","schoolyr","","","","","","","","","","5","3276","16384","","0","0","2014-02-05 15:27:57","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","semester","","","","","","","","","","3","5461","16384","","0","0","2014-02-05 15:27:57","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","studentsubjects","","","","","","","","","","7","2340","16384","","0","0","2014-02-05 15:27:57","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","subject","","","","","","","","","","37","442","16384","","0","0","2014-02-05 15:27:58","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","tblrequirements","","","","","","","","","","38","431","16384","","0","0","2014-02-05 15:27:58","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","tblstuddetails","","","","","","","","","","38","431","16384","","0","0","2014-02-05 15:27:58","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","tblstudent","","","","","","","","","","37","442","16384","","16384","0","2014-02-05 15:27:58","","","","","","");
INSERT INTO PARTITIONS VALUES("def","columbandb","useraccounts","","","","","","","","","","8","2048","16384","","16384","0","2014-02-05 15:27:59","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","ay","","","","","","","","","","0","0","16384","","16384","0","2014-03-27 12:25:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","class","","","","","","","","","","4","4096","16384","","0","0","2014-03-27 12:25:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","course","","","","","","","","","","6","2730","16384","","0","0","2014-03-27 12:25:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","department","","","","","","","","","","4","4096","16384","","0","0","2014-03-27 12:25:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","grades","","","","","","","","","","12","1365","16384","","0","0","2014-03-27 12:25:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","instructor","","","","","","","","","","3","5461","16384","","0","0","2014-03-27 12:25:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","level","","","","","","","","","","0","0","16384","","0","0","2014-03-27 12:25:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","major","","","","","","","","","","7","2340","16384","","0","0","2014-03-27 12:25:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","photo","","","","","","","","","","0","0","16384","","0","0","2014-03-27 12:25:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","room","","","","","","","","","","1","16384","16384","","0","0","2014-03-27 12:25:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","schoolyr","","","","","","","","","","6","2730","16384","","0","0","2014-03-27 12:25:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","semester","","","","","","","","","","3","5461","16384","","0","0","2014-03-27 12:25:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","studentsubjects","","","","","","","","","","7","2340","16384","","0","0","2014-03-27 12:25:09","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","subject","","","","","","","","","","22","744","16384","","0","0","2014-03-27 12:25:09","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","tblpeople","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-08-14 13:26:43","2013-08-14 13:26:44","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","tblrequirements","","","","","","","","","","1","16384","16384","","0","0","2014-03-27 12:25:09","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","tblstuddetails","","","","","","","","","","2","8192","16384","","0","0","2014-03-27 12:25:10","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","tblstudent","","","","","","","","","","1","16384","16384","","16384","0","2014-03-27 12:25:10","","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","tbluseraccounts","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-10-09 17:04:52","2013-10-09 17:04:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","crud_user","useraccounts","","","","","","","","","","5","3276","16384","","0","0","2014-03-27 12:25:10","","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","comment","","","","","","","","","","13","30","400","281474976710655","2048","0","2013-11-10 17:28:49","2013-11-10 17:30:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","day","","","","","","","","","","31","9","279","2533274790395903","2048","0","2013-11-10 17:28:49","2013-11-10 17:28:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","friends","","","","","","","","","","2","24","48","281474976710655","1024","0","2013-11-10 17:28:50","2013-11-28 14:42:40","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","likes","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-11-10 17:28:50","2013-11-10 17:28:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","members","","","","","","","","","","13","170","2212","281474976710655","2048","0","2013-11-10 17:28:50","2014-01-15 10:16:24","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","messages","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-11-10 17:28:50","2013-11-10 17:28:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","month","","","","","","","","","","12","20","240","281474976710655","2048","0","2013-11-10 17:28:50","2013-11-10 17:28:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","photos","","","","","","","","","","16","50","812","281474976710655","2048","0","2013-11-10 17:28:50","2013-11-10 17:37:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","postcomment","","","","","","","","","","1","44","44","281474976710655","2048","0","2013-11-10 17:28:50","2013-11-10 17:28:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","db","year","","","","","","","","","","43","9","387","2533274790395903","2048","0","2013-11-10 17:28:50","2013-11-10 17:37:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","db_project","tb_products","","","","","","","","","","8","47","376","281474976710655","2048","0","2014-02-28 09:17:35","2014-02-28 09:17:35","","","","","");
INSERT INTO PARTITIONS VALUES("def","db_project","tb_user","","","","","","","","","","1","40","40","281474976710655","2048","0","2014-02-28 09:17:35","2014-02-28 09:17:35","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_accesories","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-11-11 17:22:28","2013-11-11 17:22:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_allparts","","","","","","","","","","34","57","1964","281474976710655","10240","0","2013-11-11 17:22:28","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_brand","","","","","","","","","","20","20","404","281474976710655","2048","0","2013-11-11 17:22:29","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_comp_parts","","","","","","","","","","12","21","256","281474976710655","2048","0","2013-11-11 17:22:29","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_comptr","","","","","","","","","","12","36","432","281474976710655","11264","0","2013-11-11 17:22:29","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_consumables","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-11-11 17:22:29","2013-11-11 17:22:29","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_location","","","","","","","","","","7","23","164","281474976710655","2048","0","2013-11-11 17:22:29","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_names","","","","","","","","","","5","20","104","281474976710655","2048","0","2013-11-11 17:22:29","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_os","","","","","","","","","","6","20","124","281474976710655","2048","0","2013-11-11 17:22:29","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_others","","","","","","","","","","1","44","44","281474976710655","10240","0","2013-11-11 17:22:29","2013-11-11 18:35:03","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_pullout","","","","","","","","","","1","68","68","281474976710655","2048","0","2013-11-11 17:22:29","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_status","","","","","","","","","","4","20","80","281474976710655","2048","0","2013-11-11 17:22:29","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbl_tool","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-11-11 17:22:30","2013-11-11 17:22:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tblauto","","","","","","","","","","2","42","84","281474976710655","9216","0","2013-11-11 17:22:27","2013-11-11 18:35:04","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tblcategory","","","","","","","","","","1","20","20","281474976710655","9216","0","2013-11-06 19:39:32","2013-11-11 17:22:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tblitemmaster","","","","","","","","","","2","116","232","281474976710655","9216","0","2013-11-06 19:40:22","2013-11-11 17:22:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tblreturn","","","","","","","","","","4","139","556","281474976710655","13312","0","2013-11-11 17:22:27","2013-11-11 18:35:07","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbltransaction","","","","","","","","","","4","141","564","281474976710655","9216","0","2013-11-11 17:22:28","2013-11-11 18:35:07","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tblunitmaster","","","","","","","","","","1","20","20","281474976710655","9216","0","2013-11-11 17:22:28","2013-11-11 18:35:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbinven","tbluseraccounts","","","","","","","","","","4","50","200","281474976710655","2048","0","2013-11-11 17:22:28","2014-06-13 17:30:22","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbpims","autonumber","","","","","","","","","","5","47","276","281474976710655","2048","40","2013-08-14 13:31:57","2013-11-10 12:40:31","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbpims","baptism","","","","","","","","","","4","104","476","281474976710655","2048","60","2013-11-10 12:01:48","2013-11-10 12:40:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbpims","pers_details","","","","","","","","","","4","109","752","281474976710655","2048","316","2013-09-09 15:08:55","2013-11-10 12:40:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbpims","sponsor","","","","","","","","","","5","98","732","281474976710655","1024","240","2013-09-09 15:09:14","2013-11-10 12:40:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","dbpims","users","","","","","","","","","","7","85","760","281474976710655","2048","160","2013-08-14 13:31:57","2013-10-17 22:04:35","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","ay","","","","","","","","","","4","4096","16384","","16384","0","2014-02-26 17:47:43","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","class","","","","","","","","","","0","0","16384","","0","0","2014-02-26 17:47:43","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","course","","","","","","","","","","30","546","16384","","0","0","2014-02-26 17:47:44","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","department","","","","","","","","","","4","4096","16384","","0","0","2014-02-26 17:47:44","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","grades","","","","","","","","","","39","420","16384","","0","0","2014-02-26 17:47:44","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","instructor","","","","","","","","","","2","8192","16384","","0","0","2014-02-26 17:47:44","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","level","","","","","","","","","","0","0","16384","","0","0","2014-02-26 17:47:45","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","major","","","","","","","","","","7","2340","16384","","0","0","2014-02-26 17:47:45","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","photo","","","","","","","","","","0","0","16384","","0","0","2014-02-26 17:47:45","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","schoolyr","","","","","","","","","","9","1820","16384","","0","0","2014-02-26 17:47:45","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","semester","","","","","","","","","","3","5461","16384","","0","0","2014-02-26 17:47:45","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","studentsubjects","","","","","","","","","","4","4096","16384","","0","0","2014-02-26 17:47:46","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","subject","","","","","","","","","","414","158","65536","","0","0","2014-02-26 17:47:46","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","tblrequirements","","","","","","","","","","38","431","16384","","0","0","2014-02-26 17:47:46","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","tblstuddetails","","","","","","","","","","38","431","16384","","0","0","2014-02-26 17:47:47","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","tblstudent","","","","","","","","","","37","442","16384","","16384","0","2014-02-26 17:47:47","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","tblstudsiblings","","","","","","","","","","37","442","16384","","0","0","2014-02-26 17:47:47","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","tblstudupdatelevel","","","","","","","","","","7","2340","16384","","0","0","2014-02-26 17:47:47","","","","","","");
INSERT INTO PARTITIONS VALUES("def","enrollmentdb","useraccounts","","","","","","","","","","1","16384","16384","","0","0","2014-02-26 17:47:48","","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","ads","","","","","","","","","","2","130","260","281474976710655","2048","0","2013-10-27 20:22:19","2013-10-27 20:48:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","bleh","","","","","","","","","","26","20","520","281474976710655","2048","0","2013-10-27 20:22:19","2013-10-27 20:48:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","day","","","","","","","","","","31","528","16384","","0","0","2013-10-27 20:22:20","","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","event","","","","","","","","","","4","64","256","281474976710655","2048","0","2013-10-27 20:22:20","2013-10-27 20:48:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","friendlist","","","","","","","","","","4","108","432","281474976710655","2048","0","2013-10-27 20:22:20","2013-10-27 20:48:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","friends","","","","","","","","","","0","0","0","7036874417766399","1024","0","2013-10-27 20:22:20","2013-10-27 20:22:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","groups","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-10-27 20:22:20","2013-10-27 20:22:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","invite_status","","","","","","","","","","0","0","0","2533274790395903","1024","0","2013-10-27 20:22:20","2013-10-27 20:22:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","member_status","","","","","","","","","","2","20","40","281474976710655","2048","0","2013-10-27 20:22:20","2013-10-27 20:48:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","members","","","","","","","","","","3","153","460","281474976710655","2048","0","2013-10-27 20:22:20","2013-10-27 20:48:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","message","","","","","","","","","","10","77","772","281474976710655","2048","0","2013-10-27 20:22:20","2013-10-27 20:22:21","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","messages","","","","","","","","","","1","28","28","281474976710655","2048","0","2013-10-27 20:22:20","2013-10-27 20:22:21","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","month","","","","","","","","","","12","1365","16384","","0","0","2013-10-27 20:22:20","","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","photos","","","","","","","","","","7","2340","16384","","0","0","2013-10-27 20:22:20","","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","photoscomment","","","","","","","","","","11","1489","16384","","0","0","2013-10-27 20:22:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","postcomment","","","","","","","","","","19","60","1144","281474976710655","2048","0","2013-10-27 20:22:21","2013-10-27 20:48:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","relationship","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-10-27 20:22:21","2013-10-27 20:22:21","","","","","");
INSERT INTO PARTITIONS VALUES("def","facebook","year","","","","","","","","","","42","390","16384","","0","0","2013-10-27 20:22:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","fb_wall","comments","","","","","","","","","","3","5461","16384","","32768","0","2013-12-28 15:29:49","","","","","","");
INSERT INTO PARTITIONS VALUES("def","fb_wall","posts","","","","","","","","","","5","3276","16384","","16384","0","2013-12-28 15:29:49","","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","contactemergency","","","","","","","","","","3","20","60","281474976710655","3072","0","2014-01-02 21:50:34","2014-01-09 17:57:31","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","course","","","","","","","","","","8","48","384","281474976710655","2048","0","2013-12-09 13:21:00","2013-12-09 13:21:01","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","grades","","","","","","","","","","38","46","2256","281474976710655","2048","484","2013-12-28 11:11:52","2014-01-09 18:01:36","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","guardian","","","","","","","","","","3","50","152","281474976710655","3072","0","2014-01-02 21:51:16","2014-01-09 17:57:33","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","instructor","","","","","","","","","","2","74","148","281474976710655","2048","0","2013-12-09 13:22:13","2013-12-09 13:22:56","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","instructor_sub","","","","","","","","","","12","40","480","281474976710655","2048","0","2014-01-09 14:19:12","2014-01-09 14:19:14","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","language","","","","","","","","","","3","5461","16384","","0","0","2014-01-09 14:19:39","","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","mytable","","","","","","","","","","4","4096","16384","","0","0","2014-01-22 10:33:35","","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","origin","","","","","","","","","","2","8192","16384","","0","0","2014-01-09 14:19:57","","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","photos","","","","","","","","","","12","1365","16384","","0","0","2013-12-09 13:22:46","","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","student","","","","","","","","","","82","172","14132","281474976710655","3072","0","2013-12-09 13:23:23","2014-01-09 17:57:37","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","student_other_info","","","","","","","","","","5","112","564","281474976710655","3072","0","2014-01-02 21:50:58","2014-01-09 17:57:31","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","subjects","","","","","","","","","","18","65","1180","281474976710655","2048","0","2013-12-09 13:23:55","2014-01-09 14:31:35","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","system_info","","","","","","","","","","2","134","268","281474976710655","2048","0","2013-12-09 13:24:11","2013-12-09 13:58:41","","","","","");
INSERT INTO PARTITIONS VALUES("def","gradesdb","users","","","","","","","","","","21","74","1568","281474976710655","2048","0","2013-12-09 13:24:23","2014-01-09 17:57:29","","","","","");
INSERT INTO PARTITIONS VALUES("def","hans_db","inbox","","","","","","","","","","0","0","16384","","0","0","2014-04-01 16:22:42","","","","","","");
INSERT INTO PARTITIONS VALUES("def","hans_db","reservations","","","","","","","","","","7","2340","16384","","16384","0","2014-04-01 16:22:43","","","","","","");
INSERT INTO PARTITIONS VALUES("def","hans_db","user","","","","","","","","","","4","4096","16384","","16384","0","2014-04-01 16:22:43","","","","","","");
INSERT INTO PARTITIONS VALUES("def","hrms","employee","","","","","","","","","","68","235","15980","281474976710655","2048","0","2013-11-10 17:44:50","2013-11-10 18:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","hrms","history","","","","","","","","","","277","52","14660","281474976710655","5120","0","2013-11-10 17:44:51","2013-11-10 18:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","hrms","leave_record","","","","","","","","","","7","44","308","281474976710655","2048","0","2013-11-10 17:44:51","2013-11-10 18:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","hrms","position","","","","","","","","","","21","28","592","281474976710655","2048","0","2013-11-10 17:44:51","2013-11-10 18:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","hrms","qualification","","","","","","","","","","6","28","172","281474976710655","2048","0","2013-11-10 17:44:51","2013-11-10 18:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","hrms","school","","","","","","","","","","15","37","568","281474976710655","2048","0","2013-11-10 17:44:51","2013-11-10 18:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","hrms","service_credits","","","","","","","","","","10","56","560","281474976710655","2048","0","2013-11-10 17:44:51","2013-11-10 18:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","hrms","service_record","","","","","","","","","","12","51","616","281474976710655","2048","0","2013-11-10 17:44:51","2013-11-10 18:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","hrms","user","","","","","","","","","","2","38","76","281474976710655","2048","0","2013-11-10 17:44:51","2013-11-10 17:44:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_admin_modules","","","","","","","","","","16","582","9312","281474976710655","2048","0","2013-08-14 13:33:47","2013-08-14 13:34:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_autonumbers","","","","","","","","","","4","68","272","281474976710655","3072","0","2013-08-14 13:33:47","2013-08-14 13:33:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_cust_modules","","","","","","","","","","9","48","432","281474976710655","2048","0","2013-08-14 13:33:49","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_add","","","","","","","","","","9","443","3988","281474976710655","3072","0","2013-08-14 13:33:47","2013-08-14 13:33:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_add_fields","","","","","","","","","","58","197","11460","281474976710655","6144","0","2013-08-14 13:33:47","2013-08-14 13:34:22","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_delete","","","","","","","","","","9","20","180","281474976710655","3072","0","2013-08-14 13:33:47","2013-08-14 13:33:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_edit","","","","","","","","","","9","20","180","281474976710655","3072","0","2013-08-14 13:33:47","2013-08-14 13:33:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_edit_fields","","","","","","","","","","39","170","6640","281474976710655","6144","0","2013-08-14 13:33:47","2013-08-14 13:34:24","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_export","","","","","","","","","","16","20","320","281474976710655","3072","0","2013-08-14 13:33:48","2013-08-14 13:33:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_export_fields","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-08-14 13:33:48","2013-08-14 13:33:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_filter","","","","","","","","","","9","20","180","281474976710655","3072","0","2013-08-14 13:33:48","2013-08-14 13:33:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_filter_fields","","","","","","","","","","19","168","3200","281474976710655","4096","0","2013-08-14 13:33:48","2013-08-14 13:34:24","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_listing","","","","","","","","","","9","20","180","281474976710655","3072","0","2013-08-14 13:33:48","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_listing_fields","","","","","","","","","","58","101","5896","281474976710655","6144","0","2013-08-14 13:33:49","2013-08-14 13:34:26","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_primarykeys","","","","","","","","","","14","34","488","281474976710655","9216","0","2013-08-14 13:33:49","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_view","","","","","","","","","","9","20","180","281474976710655","3072","0","2013-08-14 13:33:49","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_custmod_view_fields","","","","","","","","","","36","94","3412","281474976710655","4096","0","2013-08-14 13:33:49","2013-08-14 13:34:26","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_dbabs_field_alias","","","","","","","","","","384","28","10908","281474976710655","18432","0","2013-08-14 13:33:49","2013-08-14 13:34:26","2013-08-14 13:33:49","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_dbabs_field_labels","","","","","","","","","","1995","26","53532","281474976710655","45056","0","2013-08-14 13:33:49","2013-08-14 13:34:28","2013-08-14 13:33:49","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_dbabs_modules","","","","","","","","","","2","56","112","281474976710655","2048","0","2013-08-14 13:33:49","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_dbabs_table_alias","","","","","","","","","","35","27","960","281474976710655","8192","0","2013-08-14 13:33:49","2013-08-14 13:34:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_dbabs_themes","","","","","","","","","","1","44","44","281474976710655","2048","0","2013-08-14 13:33:49","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_dbabs_users","","","","","","","","","","1","84","84","281474976710655","2048","0","2013-08-14 13:33:49","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_defaults","","","","","","","","","","20","70","1400","281474976710655","2048","0","2013-08-14 13:33:50","2013-08-14 13:34:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_defaults_group","","","","","","","","","","3","21","64","281474976710655","2048","0","2013-08-14 13:33:50","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_forms","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-08-14 13:33:50","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_frontend_modules","","","","","","","","","","4","36","144","281474976710655","2048","0","2013-08-14 13:33:50","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_functions","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-08-14 13:33:50","2013-08-14 13:33:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_html_elements","","","","","","","","","","8","145","1164","281474976710655","3072","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_languages","","","","","","","","","","4","51","204","281474976710655","5120","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_menus","","","","","","","","","","11","126","1392","281474976710655","2048","0","2013-08-14 13:33:51","2013-08-14 13:34:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_modules","","","","","","","","","","1","20","20","281474976710655","2048","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_popup_listing","","","","","","","","","","6","171","1028","281474976710655","2048","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_popup_listing_columns","","","","","","","","","","23","54","1264","281474976710655","2048","0","2013-08-14 13:33:51","2013-08-14 13:34:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_predefined_list","","","","","","","","","","6","56","336","281474976710655","2048","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_rep_datasource","","","","","","","","","","1","244","244","281474976710655","5120","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_rep_datasource_fields","","","","","","","","","","8","32","256","281474976710655","2048","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_rep_design","","","","","","","","","","1","236","236","281474976710655","3072","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_rep_design_elements","","","","","","","","","","4","702","2808","281474976710655","3072","0","2013-08-14 13:33:51","2013-08-14 13:34:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_session","","","","","","","","","","2","60","120","281474976710655","10240","0","2013-08-14 13:33:51","2013-10-02 20:47:03","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_settings","","","","","","","","","","3","41","124","281474976710655","4096","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_stat_modules","","","","","","","","","","2","34","68","281474976710655","2048","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_statmod_buttons","","","","","","","","","","2","76","152","281474976710655","3072","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_statmod_fields","","","","","","","","","","1","164","164","281474976710655","3072","0","2013-08-14 13:33:51","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_themes","","","","","","","","","","2","64","128","281474976710655","3072","0","2013-08-14 13:33:52","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_user_types","","","","","","","","","","3","3076","9228","281474976710655","2048","0","2013-08-14 13:33:52","2013-08-14 13:34:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","app_users","","","","","","","","","","4","83","332","281474976710655","2048","0","2013-08-14 13:33:52","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","borrower","","","","","","","","","","2","56","112","281474976710655","2048","0","2013-08-14 13:33:52","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","cn_users","","","","","","","","","","9","94","848","281474976710655","2048","0","2013-08-14 13:33:52","2013-10-02 21:12:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","inve_category","","","","","","","","","","8","48","388","281474976710655","2048","0","2013-08-14 13:33:52","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","status","","","","","","","","","","4","21","84","281474976710655","2048","0","2013-08-14 13:33:52","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","transaction","","","","","","","","","","16","126","2028","281474976710655","2048","0","2013-08-14 13:33:53","2013-08-14 13:34:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","inven","user_dept","","","","","","","","","","5","20","104","281474976710655","2048","0","2013-08-14 13:33:53","2013-08-14 13:33:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","justinesdb","amenities","","","","","","","","","","5","78","392","281474976710655","2048","0","2014-02-28 15:03:03","2014-02-28 15:03:03","","","","","");
INSERT INTO PARTITIONS VALUES("def","justinesdb","comments","","","","","","","","","","20","63","1268","281474976710655","2048","0","2014-03-04 14:41:41","2014-03-10 16:57:14","","","","","");
INSERT INTO PARTITIONS VALUES("def","justinesdb","guest","","","","","","","","","","21","88","1848","281474976710655","2048","0","2014-02-28 15:03:03","2014-03-10 16:57:14","","","","","");
INSERT INTO PARTITIONS VALUES("def","justinesdb","ozekimessagein","","","","","","","","","","4","180","720","281474976710655","2048","0","2014-02-28 15:03:03","2014-02-28 15:03:05","","","","","");
INSERT INTO PARTITIONS VALUES("def","justinesdb","ozekimessageout","","","","","","","","","","36","184","6624","281474976710655","2048","0","2014-02-28 15:03:03","2014-02-28 15:28:58","","","","","");
INSERT INTO PARTITIONS VALUES("def","justinesdb","reservation","","","","","","","","","","17","81","1380","281474976710655","2048","0","2014-03-04 14:41:35","2014-07-04 13:02:50","","","","","");
INSERT INTO PARTITIONS VALUES("def","justinesdb","room","","","","","","","","","","6","60","360","281474976710655","2048","0","2014-02-28 15:03:04","2014-04-11 17:38:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","justinesdb","roomtype","","","","","","","","","","3","84","252","281474976710655","2048","0","2014-02-28 15:03:04","2014-02-28 22:53:17","","","","","");
INSERT INTO PARTITIONS VALUES("def","justinesdb","useraccounts","","","","","","","","","","2","104","208","281474976710655","2048","0","2014-06-12 19:08:30","2014-06-12 19:08:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","ay","","","","","","","","","","0","0","16384","","16384","0","2013-12-19 11:07:27","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","class","","","","","","","","","","3","5461","16384","","0","0","2013-12-19 11:37:45","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","course","","","","","","","","","","34","481","16384","","0","0","2013-12-19 11:14:51","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","department","","","","","","","","","","5","3276","16384","","0","0","2013-12-21 10:25:57","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","grades","","","","","","","","","","7","2340","16384","","0","0","2013-12-19 11:41:45","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","instructor","","","","","","","","","","2","8192","16384","","0","0","2013-12-19 11:20:30","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","level","","","","","","","","","","0","0","16384","","0","0","2013-12-21 10:46:32","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","major","","","","","","","","","","7","2340","16384","","0","0","2014-01-06 11:48:37","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","photo","","","","","","","","","","0","0","16384","","0","0","2013-12-19 11:43:28","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","schoolprofile","","","","","","","","","","2","8192","16384","","0","0","2014-02-03 16:17:17","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","schoolyr","","","","","","","","","","5","3276","16384","","0","0","2013-12-26 09:17:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","semester","","","","","","","","","","3","5461","16384","","0","0","2013-12-19 11:08:42","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","subject","","","","","","","","","","323","253","81920","","0","0","2013-12-19 11:12:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","tblrequirements","","","","","","","","","","37","442","16384","","0","0","2013-12-19 11:05:45","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","tblstuddetails","","","","","","","","","","37","442","16384","","0","0","2013-12-19 10:57:08","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","tblstudent","","","","","","","","","","36","455","16384","","16384","0","2013-12-19 10:45:44","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccregdb","useraccounts","","","","","","","","","","5","3276","16384","","0","0","2013-12-19 11:45:06","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","chatforum","","","","","","","","","","168","86","14640","281474976710655","5120","192","2014-06-24 17:37:19","2014-08-18 15:29:39","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","class","","","","","","","","","","11","1489","16384","","0","0","2014-06-18 16:01:32","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","course","","","","","","","","","","27","606","16384","","0","0","2014-06-18 16:01:32","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","department","","","","","","","","","","4","4096","16384","","0","0","2014-06-18 16:01:33","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","ejbattendance","","","","","","","","","","70","234","16384","","0","0","2014-09-12 08:50:38","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","ejbrecords","","","","","","","","","","2151","83","180224","","0","0","2014-07-16 11:24:02","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","ejbscore","","","","","","","","","","93","176","16384","","0","0","2014-07-16 11:24:03","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","grades","","","","","","","","","","175","93","16384","","0","0","2014-07-09 16:48:51","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","gradesheets","","","","","","","","","","230","59","13640","281474976710655","5120","0","2014-07-22 14:53:50","2014-11-11 17:03:37","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","instructor","","","","","","","","","","4","4096","16384","","16384","0","2014-06-18 16:01:33","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","photo","","","","","","","","","","0","0","16384","","0","0","2014-06-18 16:01:33","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","room","","","","","","","","","","6","2730","16384","","0","0","2014-06-18 16:01:34","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","schoolyr","","","","","","","","","","105","156","16384","","0","0","2014-06-18 16:01:34","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","studentsubjects","","","","","","","","","","0","0","16384","","0","0","2014-06-18 16:01:34","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","subject","","","","","","","","","","323","202","65536","","0","0","2014-06-18 16:01:34","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","tblcommon_list","","","","","","","","","","11","46","628","281474976710655","2048","116","2014-07-04 11:47:38","2014-08-18 15:29:39","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","tblrequirements","","","","","","","","","","145","112","16384","","0","0","2014-06-18 16:01:35","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","tblstuddetails","","","","","","","","","","145","112","16384","","0","0","2014-06-18 16:01:35","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","tblstudent","","","","","","","","","","143","458","65536","","16384","0","2014-06-18 16:01:35","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsims","useraccounts","","","","","","","","","","6","2730","16384","","16384","0","2014-06-18 16:01:36","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","basic_list_table","","","","","","","","","","108","34","3684","281474976710655","5120","0","2011-06-20 10:28:06","2013-08-15 19:32:50","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","canceled_check_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","canceled_receipt_particular_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","canceled_receipt_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2012-09-11 18:07:49","2012-09-11 18:07:50","2012-09-11 18:07:49","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","canceled_voucher_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","cashier_particular_table","","","","","","","","","","124908","31","3919304","281474976710655","1469440","0","2011-06-20 10:28:06","2013-12-20 15:16:08","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","cashier_table","","","","","","","","","","73281","187","13737700","281474976710655","3627008","0","2012-09-11 18:07:46","2013-12-20 15:16:08","2012-09-11 18:07:47","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","charge_group_table","","","","","","","","","","312","64","20152","281474976710655","4096","0","2011-06-20 10:28:06","2013-12-02 15:23:48","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","charge_multiple_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","charge_table","","","","","","","","","","138","22","3080","281474976710655","6144","0","2011-06-20 10:28:06","2013-12-02 15:23:48","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","default_table","","","","","","","","","","7","40","304","281474976710655","2048","20","2011-06-20 10:28:06","2013-12-20 15:16:08","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","department_tree_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","edited_receipt_particular_table","","","","","","","","","","19885","32","643488","281474976710655","245760","0","2011-06-20 10:28:07","2013-12-20 14:49:20","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","edited_receipt_table","","","","","","","","","","8505","192","1639632","281474976710655","314368","0","2012-09-11 18:07:49","2013-12-20 14:49:18","2012-09-11 18:07:49","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","employee_item_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","employee_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","financial_account_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","general_journal1","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","general_journal2","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","id_printing_table","","","","","","","","","","0","102","0","16454538","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","loan_schedule_table","","","","","","","","","","0","0","0","4785074604081151","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","loan_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","names_table","","","","","","","","","","6317","53","337880","281474976710655","75776","0","2011-06-20 10:28:07","2013-12-20 10:34:40","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","other_transaction_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","particulars_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","payroll_deduction_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","payroll_item_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","payroll_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","payroll_table_detail","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","payroll_temp_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","personal_info_table","","","","","","","","","","6317","24","151608","281474976710655","75776","0","2011-06-20 10:28:07","2013-12-20 10:34:42","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","previous_balance_table","","","","","","","","","","2543","32","81376","281474976710655","115712","0","2012-09-11 18:07:50","2013-06-14 14:52:12","2012-09-11 18:07:50","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","receipt_posted_table","","","","","","","","","","0","0","0","2533274790395903","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","rem_printing_table","","","","","","","","","","66","82","5432","281474976710655","1024","0","2012-09-11 18:07:50","2012-11-21 13:47:24","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","report_balancesheet_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:07","2011-06-20 10:28:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","report_cashflow_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:08","2011-06-20 10:28:10","2011-06-20 10:28:08","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","report_incomestatement_table","","","","","","","","","","0","111","0","15518910","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","report_journal_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:08","2011-06-20 10:28:10","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","report_ledger_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:08","2011-06-20 10:28:10","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","report_table","","","","","","","","","","0","1014","0","16613376","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","report_trialbalance_table","","","","","","","","","","0","158","0","15778512","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","shift_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:08","2011-06-20 10:28:10","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","soa_printing_table","","","","","","","","","","1","68","68","281474976710655","2048","0","2012-09-11 18:07:50","2013-12-05 08:44:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","soa_table","","","","","","","","","","54647","115","6324220","281474976710655","1700864","0","2012-09-11 18:07:48","2013-12-20 15:16:08","2013-07-25 16:55:51","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","tax_exemption_table","","","","","","","","","","0","0","0","5910974510923775","1024","0","2011-06-20 10:28:08","2011-06-20 10:28:10","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","tax_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:08","2011-06-20 10:28:10","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","test1","","","","","","","","","","0","0","0","1970324836974591","1024","0","2011-06-20 10:28:08","2011-06-20 10:28:10","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","user_table","","","","","","","","","","5","55","276","281474976710655","2048","0","2011-06-20 10:28:08","2011-06-20 10:28:10","","","","","");
INSERT INTO PARTITIONS VALUES("def","kccsqldb","voucher_table","","","","","","","","","","0","0","0","281474976710655","1024","0","2011-06-20 10:28:08","2011-06-20 10:28:10","2011-06-20 10:28:08","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_category","","","","","","","","","","4","4096","16384","","0","0","2014-02-26 10:18:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_discount","","","","","","","","","","3","5461","16384","","0","0","2014-02-26 10:18:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_history","","","","","","","","","","22","744","16384","","0","0","2014-02-26 10:18:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_member","","","","","","","","","","1","16384","16384","","0","0","2014-02-26 10:18:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_message","","","","","","","","","","0","0","16384","","0","0","2014-02-26 10:18:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_orders","","","","","","","","","","0","0","16384","","0","0","2014-02-26 10:18:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_price","","","","","","","","","","12","1365","16384","","0","0","2014-02-26 10:18:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_products","","","","","","","","","","4","4096","16384","","0","0","2014-02-26 10:18:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_reserve","","","","","","","","","","2","8192","16384","","0","0","2014-02-26 10:18:24","","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_rooms","","","","","","","","","","39","96","3744","281474976710655","2048","0","2014-02-26 10:18:24","2014-03-04 22:08:14","","","","","");
INSERT INTO PARTITIONS VALUES("def","kingsfields_database","tb_user","","","","","","","","","","4","74","296","281474976710655","2048","0","2014-02-26 10:18:24","2014-02-26 10:18:24","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","borrow","","","","","","","","","","8","44","356","281474976710655","2048","0","2014-02-26 17:53:37","2014-02-27 07:43:22","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","borrowers","","","","","","","","","","2","122","244","281474976710655","3072","0","2014-02-26 17:53:37","2014-02-26 17:53:39","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","category","","","","","","","","","","1","16384","16384","","0","0","2014-02-26 17:53:37","","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","class","","","","","","","","","","0","0","16384","","0","0","2014-02-26 17:53:37","","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","course","","","","","","","","","","2","8192","16384","","0","0","2014-02-26 17:53:37","","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","items","","","","","","","","","","2","102","204","281474976710655","2048","0","2014-02-26 17:53:38","2014-02-26 17:53:39","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","penalties","","","","","","","","","","2","8192","16384","","0","0","2014-02-26 17:53:38","","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","replace_lost","","","","","","","","","","2","8192","16384","","0","0","2014-02-26 17:53:38","","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","replica_items","","","","","","","","","","2","8192","16384","","0","0","2014-02-26 17:53:38","","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","return","","","","","","","","","","6","2730","16384","","0","0","2014-02-26 17:53:38","","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","schoolyear","","","","","","","","","","4","4096","16384","","0","0","2014-02-26 17:53:39","","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","subject","","","","","","","","","","0","0","16384","","0","0","2014-02-26 17:53:39","","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","user","","","","","","","","","","3","84","252","281474976710655","2048","0","2014-02-26 17:53:39","2014-02-27 07:43:22","","","","","");
INSERT INTO PARTITIONS VALUES("def","library","year","","","","","","","","","","5","3276","16384","","0","0","2014-02-26 17:53:39","","","","","","");
INSERT INTO PARTITIONS VALUES("def","movedb","tblcategory","","","","","","","","","","2","24","48","281474976710655","9216","0","2013-11-06 19:41:12","2013-11-06 19:41:12","","","","","");
INSERT INTO PARTITIONS VALUES("def","movedb","tblitemmaster","","","","","","","","","","4","113","452","281474976710655","9216","0","2013-11-06 19:41:12","2013-11-06 19:41:12","","","","","");
INSERT INTO PARTITIONS VALUES("def","movedb","tblreturn","","","","","","","","","","8","139","1116","281474976710655","13312","0","2013-11-06 19:41:12","2013-11-06 19:41:12","","","","","");
INSERT INTO PARTITIONS VALUES("def","movedb","tbltransaction","","","","","","","","","","11","137","1508","281474976710655","9216","0","2013-11-06 19:41:12","2013-11-06 19:41:12","","","","","");
INSERT INTO PARTITIONS VALUES("def","movedb","tblunitmaster","","","","","","","","","","1","20","20","281474976710655","9216","0","2013-11-06 19:41:12","2013-11-06 19:41:12","","","","","");
INSERT INTO PARTITIONS VALUES("def","movedb","tbluseraccounts","","","","","","","","","","1","40","40","281474976710655","2048","0","2013-11-06 19:41:12","2013-11-06 19:41:12","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","columns_priv","","","","","","","","","","29","810","23490","227994731135631359","8192","0","2010-12-16 17:20:30","2010-12-16 17:20:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","db","","","","","","","","","","6","440","2640","123848989752688639","5120","0","2010-12-16 17:20:33","2014-06-24 13:38:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","event","","","","","","","","","","0","0","0","281474976710655","2048","0","2010-12-16 17:20:33","2010-12-16 17:20:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","func","","","","","","","","","","0","0","0","162974011515469823","1024","0","2010-12-16 17:20:31","2010-12-16 17:20:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","general_log","","","","","","","","","","2","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","help_category","","","","","","","","","","38","581","22078","163536961468891135","3072","0","2008-11-15 01:31:31","2008-11-15 01:31:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","help_keyword","","","","","","","","","","450","197","88650","55450570411999231","16384","0","2008-11-15 01:31:32","2008-11-15 01:31:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","help_relation","","","","","","","","","","975","9","8775","2533274790395903","16384","0","2008-11-15 01:31:32","2008-11-15 01:31:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","help_topic","","","","","","","","","","497","812","403852","281474976710655","20480","0","2008-11-15 01:31:31","2008-11-15 01:31:34","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","host","","","","","","","","","","0","0","0","110056715893866495","2048","0","2010-12-16 17:20:33","2010-12-16 17:20:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","ndb_binlog_index","","","","","","","","","","0","0","0","281474976710655","1024","0","2008-11-15 01:31:32","2008-11-15 01:31:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","plugin","","","","","","","","","","0","0","0","281474976710655","1024","0","2010-12-16 17:20:31","2010-12-16 17:20:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","proc","","","","","","","","","","0","0","54436","281474976710655","4096","54436","2010-12-16 17:20:32","2014-11-25 20:55:14","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","procs_priv","","","","","","","","","","0","0","0","239253730204057599","4096","0","2010-12-16 17:20:32","2010-12-16 17:20:32","2010-12-16 17:20:32","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","proxies_priv","","","","","","","","","","1","693","693","195062158860484607","5120","0","2010-12-16 17:20:30","2010-12-16 17:21:02","2010-12-16 17:20:33","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","servers","","","","","","","","","","0","0","0","433752939111120895","1024","0","2008-11-15 01:31:31","2008-11-15 01:31:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","slow_log","","","","","","","","","","2","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","tables_priv","","","","","","","","","","4","851","3404","239535205180768255","8192","0","2010-12-16 17:20:30","2010-12-16 17:20:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","time_zone","","","","","","","","","","546","7","3822","1970324836974591","8192","0","2010-12-16 17:20:29","2010-12-16 17:20:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","time_zone_leap_second","","","","","","","","","","23","13","299","3659174697238527","2048","0","2006-12-22 01:42:21","2006-12-21 19:48:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","time_zone_name","","","","","","","","","","546","197","107562","55450570411999231","11264","0","2010-12-16 17:20:29","2010-12-16 17:20:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","time_zone_transition","","","","","","","","","","37739","17","641563","4785074604081151","713728","0","2006-12-22 01:42:09","2006-12-21 19:48:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","time_zone_transition_type","","","","","","","","","","2510","38","95380","10696049115004927","37888","0","2006-12-22 01:42:09","2006-12-21 19:48:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","mysql","user","","","","","","","","","","12","82","992","281474976710655","2048","0","2010-12-16 17:20:33","2014-07-03 10:15:29","","","","","");
INSERT INTO PARTITIONS VALUES("def","oracledbm","countries","","","","","","","","","","0","0","0","281474976710655","4096","0","2013-08-14 13:34:52","2013-08-14 13:34:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","oracledbm","departments","","","","","","","","","","10","27","276","281474976710655","4096","0","2013-08-14 13:34:52","2013-08-14 13:34:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","oracledbm","employees","","","","","","","","","","20","73","1476","281474976710655","12288","0","2013-08-14 13:34:52","2013-08-14 13:36:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","oracledbm","job_grades","","","","","","","","","","6","20","120","281474976710655","8192","0","2013-08-14 13:34:52","2013-08-14 13:34:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","oracledbm","job_history","","","","","","","","","","10","38","380","281474976710655","9216","0","2013-08-14 13:34:52","2013-08-14 13:34:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","oracledbm","jobs","","","","","","","","","","12","40","480","281474976710655","8192","0","2013-10-09 15:29:52","2013-10-09 15:29:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","oracledbm","locations","","","","","","","","","","5","62","312","281474976710655","13312","0","2013-08-14 13:34:52","2013-08-14 13:34:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","oracledbm","regions","","","","","","","","","","4","23","92","281474976710655","2048","0","2013-08-14 13:34:52","2013-08-14 13:34:54","","","","","");
INSERT INTO PARTITIONS VALUES("def","paging","student","","","","","","","","","","35","26","944","281474976710655","2048","0","2013-08-14 13:35:20","2013-08-14 13:36:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","paging","student_adv","","","","","","","","","","56","27","1520","281474976710655","2048","0","2013-08-14 13:35:20","2013-08-14 13:36:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","cond_instances","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","events_waits_current","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","events_waits_history","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","events_waits_history_long","","","","","","","","","","10000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","events_waits_summary_by_instance","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","events_waits_summary_by_thread_by_event_name","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","events_waits_summary_global_by_event_name","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","file_instances","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","file_summary_by_event_name","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","file_summary_by_instance","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","mutex_instances","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","performance_timers","","","","","","","","","","5","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","rwlock_instances","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","setup_consumers","","","","","","","","","","8","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","setup_instruments","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","setup_timers","","","","","","","","","","1","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","performance_schema","threads","","","","","","","","","","1000","0","0","","0","0","","","","","","","");
INSERT INTO PARTITIONS VALUES("def","philsocialdb","basic_info","","","","","","","","","","30","220","6616","281474976710655","2048","0","2013-12-16 11:25:34","2014-07-16 14:58:18","","","","","");
INSERT INTO PARTITIONS VALUES("def","philsocialdb","comments","","","","","","","","","","41","94","3932","281474976710655","2048","48","2013-11-25 13:10:21","2014-11-19 14:42:57","","","","","");
INSERT INTO PARTITIONS VALUES("def","philsocialdb","friends","","","","","","","","","","940","69","65536","","0","0","2014-01-15 10:09:17","","","","","","");
INSERT INTO PARTITIONS VALUES("def","philsocialdb","photos","","","","","","","","","","122","134","16384","","0","0","2013-10-26 21:58:01","","","","","","");
INSERT INTO PARTITIONS VALUES("def","philsocialdb","subcomment","","","","","","","","","","47","58","2772","281474976710655","2048","0","2013-11-26 15:43:06","2014-06-23 15:29:39","","","","","");
INSERT INTO PARTITIONS VALUES("def","philsocialdb","user_info","","","","","","","","","","134","96","12996","281474976710655","4096","0","2013-12-16 15:04:35","2014-11-19 15:04:18","","","","","");
INSERT INTO PARTITIONS VALUES("def","photoupload","photos","","","","","","","","","","7","31","220","281474976710655","2048","0","2013-12-09 12:09:47","2013-12-09 12:12:15","","","","","");
INSERT INTO PARTITIONS VALUES("def","phpchat","tblchat","","","","","","","","","","25","49","1228","281474976710655","2048","0","2014-06-23 13:13:28","2014-06-23 19:16:17","","","","","");
INSERT INTO PARTITIONS VALUES("def","phpmyadmin","pma_bookmark","","","","","","","","","","0","0","0","281474976710655","1024","0","2009-01-15 19:19:33","2009-01-15 19:19:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","phpmyadmin","pma_column_info","","","","","","","","","","0","0","0","281474976710655","4096","0","2009-01-15 19:19:33","2009-01-15 19:19:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","phpmyadmin","pma_designer_coords","","","","","","","","","","8","36","292","281474976710655","4096","0","2009-01-15 19:19:33","2013-10-09 15:30:23","","","","","");
INSERT INTO PARTITIONS VALUES("def","phpmyadmin","pma_history","","","","","","","","","","0","0","0","281474976710655","4096","0","2009-01-15 19:19:33","2009-01-15 19:19:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","phpmyadmin","pma_pdf_pages","","","","","","","","","","0","0","0","281474976710655","1024","0","2009-01-15 19:19:33","2009-01-15 19:19:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","phpmyadmin","pma_relation","","","","","","","","","","2","64","128","281474976710655","9216","0","2009-01-15 19:19:33","2013-10-09 15:30:23","","","","","");
INSERT INTO PARTITIONS VALUES("def","phpmyadmin","pma_table_coords","","","","","","","","","","0","0","0","281474976710655","2048","0","2009-01-15 19:19:33","2009-01-15 19:19:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","phpmyadmin","pma_table_info","","","","","","","","","","0","0","0","281474976710655","2048","0","2009-01-15 19:19:33","2009-01-15 19:19:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","post","comment","","","","","","","","","","6","24","148","281474976710655","2048","0","2014-03-06 11:35:37","2014-03-06 11:36:41","","","","","");
INSERT INTO PARTITIONS VALUES("def","post","post","","","","","","","","","","7","25","176","281474976710655","2048","0","2014-03-06 11:35:38","2014-03-06 16:40:22","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","amenities","","","","","","","","","","5","86","536","281474976710655","2048","104","2014-01-10 10:13:50","2014-02-03 20:04:25","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","comments","","","","","","","","","","0","0","20","281474976710655","2048","20","2014-01-10 10:13:50","2014-02-28 13:11:19","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","guest","","","","","","","","","","6","82","492","281474976710655","2048","0","2014-01-10 10:13:50","2014-03-03 19:01:53","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","ozekimessagein","","","","","","","","","","4","180","720","281474976710655","2048","0","2014-01-10 10:13:50","2014-01-10 10:13:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","ozekimessageout","","","","","","","","","","39","184","7176","281474976710655","2048","0","2014-01-10 10:13:50","2014-03-03 18:35:40","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","reservation","","","","","","","","","","10","60","608","281474976710655","2048","0","2014-01-10 10:13:51","2014-03-03 19:01:53","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","room","","","","","","","","","","6","56","340","281474976710655","2048","0","2014-02-04 18:46:08","2014-02-13 10:35:19","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","roomtype","","","","","","","","","","3","38","172","281474976710655","2048","56","2014-01-10 10:13:51","2014-01-29 14:07:13","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","useraccounts","","","","","","","","","","3","5461","16384","","0","0","2014-01-27 14:18:07","","","","","","");
INSERT INTO PARTITIONS VALUES("def","reservation","users","","","","","","","","","","3","84","252","281474976710655","2048","0","2014-01-10 10:13:51","2014-01-28 17:17:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","course","","","","","","","","","","31","528","16384","","0","0","2014-04-10 15:21:09","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","day","","","","","","","","","","5","3276","16384","","0","0","2014-04-10 15:21:10","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","dept","","","","","","","","","","3","5461","16384","","0","0","2014-04-10 15:21:10","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","profile","","","","","","","","","","15","1092","16384","","0","0","2014-04-10 15:21:10","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","room","","","","","","","","","","8","2048","16384","","0","0","2014-04-10 15:21:11","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","sched","","","","","","","","","","186","88","16384","","0","0","2014-04-10 15:21:11","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","school_yr","","","","","","","","","","4","4096","16384","","0","0","2014-04-10 15:21:11","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","sem","","","","","","","","","","2","8192","16384","","0","0","2014-04-10 15:21:11","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","sub_category","","","","","","","","","","2","8192","16384","","0","0","2014-04-10 15:21:12","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","subjects","","","","","","","","","","24","682","16384","","0","0","2014-04-10 15:21:12","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","timestart","","","","","","","","","","14","1170","16384","","0","0","2014-04-10 15:21:12","","","","","","");
INSERT INTO PARTITIONS VALUES("def","scheduling","user","","","","","","","","","","7","2340","16384","","0","0","2014-04-10 15:21:12","","","","","","");
INSERT INTO PARTITIONS VALUES("def","shoppingcart","about","","","","","","","","","","1","16384","16384","","0","0","2014-01-10 10:22:24","","","","","","");
INSERT INTO PARTITIONS VALUES("def","shoppingcart","address","","","","","","","","","","1","16384","16384","","0","0","2014-01-10 10:22:25","","","","","","");
INSERT INTO PARTITIONS VALUES("def","shoppingcart","gallery","","","","","","","","","","23","712","16384","","0","0","2014-01-10 10:22:25","","","","","","");
INSERT INTO PARTITIONS VALUES("def","shoppingcart","internet_shop","","","","","","","","","","8","159","1272","281474976710655","3072","0","2014-01-10 10:22:27","2014-01-10 10:22:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","shoppingcart","message","","","","","","","","","","3","5461","16384","","0","0","2014-01-10 10:22:27","","","","","","");
INSERT INTO PARTITIONS VALUES("def","shoppingcart","reservation","","","","","","","","","","5","91","456","281474976710655","2048","0","2014-01-10 10:22:27","2014-01-10 10:22:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","shoppingcart","rooinventory","","","","","","","","","","5","3276","16384","","0","0","2014-01-10 10:22:27","","","","","","");
INSERT INTO PARTITIONS VALUES("def","shoppingcart","slideshow","","","","","","","","","","6","2730","16384","","0","0","2014-01-10 10:22:27","","","","","","");
INSERT INTO PARTITIONS VALUES("def","shoppingcart","user","","","","","","","","","","1","32","32","281474976710655","2048","0","2014-01-10 10:22:28","2014-01-10 10:26:18","","","","","");
INSERT INTO PARTITIONS VALUES("def","snappydb","tblmember","","","","","","","","","","3","5461","16384","","0","0","2014-10-02 13:29:53","","","","","","");
INSERT INTO PARTITIONS VALUES("def","social","friends","","","","","","","","","","4","21","84","281474976710655","2048","0","2013-11-10 15:56:19","2013-11-10 15:56:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","social","group","","","","","","","","","","0","0","0","2533274790395903","1024","0","2013-11-10 15:56:19","2013-11-10 15:56:19","","","","","");
INSERT INTO PARTITIONS VALUES("def","social","invite_status","","","","","","","","","","0","0","0","2533274790395903","1024","0","2013-11-10 15:56:19","2013-11-10 15:56:19","","","","","");
INSERT INTO PARTITIONS VALUES("def","social","member_status","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-11-10 15:56:20","2013-11-10 15:56:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","social","members","","","","","","","","","","7","108","760","281474976710655","2048","0","2013-11-10 15:56:20","2013-11-10 15:56:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","social","messages","","","","","","","","","","5","36","180","281474976710655","2048","0","2013-11-10 15:56:20","2013-11-10 15:56:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","social","posts","","","","","","","","","","6","30","180","281474976710655","2048","0","2013-11-10 15:56:20","2013-11-10 15:56:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","social","relationship","","","","","","","","","","5","20","104","281474976710655","2048","0","2013-11-10 15:56:20","2013-11-10 15:56:20","","","","","");
INSERT INTO PARTITIONS VALUES("def","social","upload","","","","","","","","","","13","80","1040","281474976710655","2048","0","2013-11-10 15:56:20","2013-11-10 16:07:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","stockdb","tblcategory","","","","","","","","","","0","0","0","281474976710655","4096","0","2013-11-06 19:42:13","2013-11-06 19:42:13","","","","","");
INSERT INTO PARTITIONS VALUES("def","stockdb","tblitemmaster","","","","","","","","","","0","0","0","281474976710655","4096","0","2013-11-06 19:42:37","2013-11-06 19:42:37","","","","","");
INSERT INTO PARTITIONS VALUES("def","stockdb","tblreturn","","","","","","","","","","0","0","0","281474976710655","4096","0","2013-11-06 19:43:01","2013-11-06 19:43:01","","","","","");
INSERT INTO PARTITIONS VALUES("def","stockdb","tbltransaction","","","","","","","","","","0","0","0","281474976710655","4096","0","2013-11-06 19:43:25","2013-11-06 19:43:25","","","","","");
INSERT INTO PARTITIONS VALUES("def","stockdb","tblunitmaster","","","","","","","","","","0","0","0","281474976710655","4096","0","2013-11-06 19:43:47","2013-11-06 19:43:47","","","","","");
INSERT INTO PARTITIONS VALUES("def","stockdb","tbluseraccounts","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-11-06 19:44:08","2013-11-06 19:44:08","","","","","");
INSERT INTO PARTITIONS VALUES("def","studentdb","subject","","","","","","","","","","37","442","16384","","0","0","2014-04-21 19:23:31","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studentdb","tblmember","","","","","","","","","","3","5461","16384","","0","0","2013-10-21 21:52:59","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studentdb","tblstudent","","","","","","","","","","13","38","496","281474976710655","2048","0","2013-09-18 10:47:59","2014-02-24 11:53:58","","","","","");
INSERT INTO PARTITIONS VALUES("def","studentdb","tbluseraccounts","","","","","","","","","","2","48","96","281474976710655","2048","0","2013-10-17 21:58:06","2013-10-17 22:34:35","","","","","");
INSERT INTO PARTITIONS VALUES("def","studentdb","test","","","","","","","","","","1","16384","16384","","0","0","2014-02-18 15:26:37","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","ay","","","","","","","","","","0","0","16384","","16384","0","2014-05-20 18:02:20","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","class","","","","","","","","","","2","8192","16384","","0","0","2014-05-20 18:02:20","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","course","","","","","","","","","","5","3276","16384","","0","0","2014-05-20 18:02:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","department","","","","","","","","","","1","16384","16384","","0","0","2014-05-20 18:02:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","grades","","","","","","","","","","4","4096","16384","","0","0","2014-05-20 18:02:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","instructor","","","","","","","","","","3","5461","16384","","0","0","2014-05-20 18:02:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","level","","","","","","","","","","0","0","16384","","0","0","2014-05-20 18:02:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","major","","","","","","","","","","7","2340","16384","","0","0","2014-05-20 18:02:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","photo","","","","","","","","","","0","0","16384","","0","0","2014-05-20 18:02:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","room","","","","","","","","","","3","5461","16384","","0","0","2014-05-20 18:02:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","schoolyr","","","","","","","","","","2","8192","16384","","0","0","2014-05-20 18:02:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","semester","","","","","","","","","","3","5461","16384","","0","0","2014-05-20 18:02:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","studentsubjects","","","","","","","","","","7","2340","16384","","0","0","2014-05-20 18:02:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","subject","","","","","","","","","","37","442","16384","","0","0","2014-05-20 18:02:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","tblrequirements","","","","","","","","","","38","431","16384","","0","0","2014-05-20 18:02:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","tblstuddetails","","","","","","","","","","38","431","16384","","0","0","2014-05-20 18:02:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","tblstudent","","","","","","","","","","37","442","16384","","16384","0","2014-05-20 18:02:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studenttransdb","useraccounts","","","","","","","","","","6","2730","16384","","0","0","2014-05-20 18:02:23","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","autonumber","","","","","","","","","","8","43","348","281474976710655","2048","0","2013-09-25 15:33:43","2013-09-26 15:08:06","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","contactemergency","","","","","","","","","","4","27","108","281474976710655","3072","0","2013-11-12 19:19:33","2013-11-12 19:35:43","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","course","","","","","","","","","","8","48","384","281474976710655","2048","0","2013-08-14 13:37:41","2013-12-06 09:34:30","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","department","","","","","","","","","","3","30","92","281474976710655","2048","0","2013-08-14 13:37:41","2013-08-14 13:37:42","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","grades","","","","","","","","","","34","55","1884","281474976710655","2048","0","2013-11-28 16:39:50","2013-12-07 16:41:18","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","guardian","","","","","","","","","","4","59","236","281474976710655","3072","0","2013-11-12 19:06:13","2013-11-12 19:35:41","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","instructor","","","","","","","","","","2","74","148","281474976710655","2048","0","2013-09-09 14:17:47","2013-11-07 09:52:47","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","instructor_sub","","","","","","","","","","7","38","268","281474976710655","2048","0","2013-12-07 16:46:28","2013-12-09 13:09:05","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","ozekimessagein","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-08-16 09:20:54","2013-08-16 09:20:56","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","ozekimessageout","","","","","","","","","","1","64","64","281474976710655","2048","0","2013-08-16 09:20:55","2013-08-16 09:20:58","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","photos","","","","","","","","","","3","5461","16384","","0","0","2013-11-19 09:40:41","","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","schoolcal","","","","","","","","","","7","38","268","281474976710655","3072","0","2013-08-16 09:21:29","2013-08-16 09:21:32","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","student","","","","","","","","","","74","181","13412","281474976710655","3072","0","2013-11-12 19:07:31","2013-12-06 09:42:57","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","student_other_info","","","","","","","","","","4","67","268","281474976710655","3072","0","2013-11-12 19:07:31","2013-11-12 19:35:41","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","student_school_attend","","","","","","","","","","4","26","104","281474976710655","3072","0","2013-11-12 19:07:31","2013-11-12 19:35:43","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","subjects","","","","","","","","","","17","65","1108","281474976710655","2048","0","2013-12-06 09:52:05","2013-12-09 13:22:56","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","system_info","","","","","","","","","","2","146","292","281474976710655","2048","0","2013-11-12 14:47:58","2013-11-12 21:10:15","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","testsubj","","","","","","","","","","0","0","0","281474976710655","1024","0","2013-08-16 09:21:51","2013-08-16 09:21:52","","","","","");
INSERT INTO PARTITIONS VALUES("def","studinfosms","users","","","","","","","","","","11","79","872","281474976710655","2048","0","2013-08-16 09:21:51","2013-12-06 09:29:29","","","","","");
INSERT INTO PARTITIONS VALUES("def","tag","image_tag","","","","","","","","","","3","25","76","281474976710655","3072","0","2014-06-23 11:20:09","2014-06-23 11:20:33","","","","","");
INSERT INTO PARTITIONS VALUES("def","tag","picture","","","","","","","","","","2","22","44","281474976710655","2048","0","2014-06-23 11:20:09","2014-06-23 11:20:09","","","","","");
INSERT INTO PARTITIONS VALUES("def","test","comment","","","","","","","","","","8","2048","16384","","0","0","2014-06-24 21:08:00","","","","","","");
INSERT INTO PARTITIONS VALUES("def","test","data","","","","","","","","","","7","2340","16384","","0","0","2014-08-06 09:10:04","","","","","","");
INSERT INTO PARTITIONS VALUES("def","test","user","","","","","","","","","","2","20","40","281474976710655","2048","0","2014-08-08 23:26:17","2014-08-08 23:26:18","","","","","");
INSERT INTO PARTITIONS VALUES("def","test","users","","","","","","","","","","2","42","472","281474976710655","2048","388","2013-09-03 11:52:19","2014-07-24 13:23:21","","","","","");
INSERT INTO PARTITIONS VALUES("def","timeline","comment","","","","","","","","","","31","528","16384","","0","0","2013-11-10 17:52:30","","","","","","");
INSERT INTO PARTITIONS VALUES("def","timeline","friends","","","","","","","","","","9","1820","16384","","0","0","2013-11-10 17:52:30","","","","","","");
INSERT INTO PARTITIONS VALUES("def","timeline","members","","","","","","","","","","6","2730","16384","","0","0","2013-11-10 17:52:30","","","","","","");
INSERT INTO PARTITIONS VALUES("def","timeline","messages","","","","","","","","","","5","3276","16384","","0","0","2013-11-10 17:52:30","","","","","","");
INSERT INTO PARTITIONS VALUES("def","timeline","photos","","","","","","","","","","3","5461","16384","","0","0","2013-11-10 17:52:30","","","","","","");
INSERT INTO PARTITIONS VALUES("def","timeline","subcomment","","","","","","","","","","24","682","16384","","0","0","2013-11-10 17:52:30","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_commentmeta","","","","","","","","","","0","0","16384","","32768","0","2014-09-14 14:12:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_comments","","","","","","","","","","1","16384","16384","","81920","0","2014-09-14 14:12:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_links","","","","","","","","","","0","0","16384","","16384","0","2014-09-14 14:12:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_options","","","","","","","","","","321","3368","1081344","","16384","0","2014-09-14 14:12:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_postmeta","","","","","","","","","","146","112","16384","","32768","0","2014-09-14 14:12:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_posts","","","","","","","","","","38","431","16384","","65536","0","2014-09-14 14:12:22","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_term_relationships","","","","","","","","","","6","2730","16384","","16384","0","2014-09-14 14:12:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_term_taxonomy","","","","","","","","","","2","8192","16384","","32768","0","2014-09-14 14:12:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_terms","","","","","","","","","","2","8192","16384","","32768","0","2014-09-14 14:12:21","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_usermeta","","","","","","","","","","37","442","16384","","32768","0","2014-09-14 14:12:20","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_users","","","","","","","","","","2","8192","16384","","32768","0","2014-09-14 14:12:20","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralcommentmeta","","","","","","","","","","0","0","16384","","32768","0","2014-11-05 11:51:49","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralcomments","","","","","","","","","","1","16384","16384","","81920","0","2014-11-05 11:51:49","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_virallinks","","","","","","","","","","0","0","16384","","16384","0","2014-11-05 11:51:50","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viraloptions","","","","","","","","","","1873","148","278528","","16384","0","2014-11-05 11:51:50","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralpostmeta","","","","","","","","","","1","16384","16384","","32768","0","2014-11-05 11:51:50","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralposts","","","","","","","","","","3","5461","16384","","65536","0","2014-11-05 11:51:50","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralterm_relationships","","","","","","","","","","1","16384","16384","","16384","0","2014-11-05 11:51:49","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralterm_taxonomy","","","","","","","","","","1","16384","16384","","32768","0","2014-11-05 11:51:49","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralterms","","","","","","","","","","1","16384","16384","","32768","0","2014-11-05 11:51:49","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralusermeta","","","","","","","","","","17","963","16384","","32768","0","2014-11-05 11:51:49","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralusers","","","","","","","","","","1","16384","16384","","32768","0","2014-11-05 11:51:48","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_category","","","","","","","","","","0","0","16384","","0","0","2014-11-05 11:53:26","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","","","","","","","","","","0","0","16384","","16384","0","2014-11-05 11:53:27","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","","","","","","","","","","0","0","16384","","0","0","2014-11-05 11:53:27","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","","","","","","","","","","0","0","16384","","0","0","2014-11-05 11:53:27","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_prerequisite","","","","","","","","","","0","0","16384","","0","0","2014-11-05 11:53:27","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","","","","","","","","","","0","0","16384","","32768","0","2014-11-05 11:53:28","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","","","","","","","","","","0","0","16384","","0","0","2014-11-05 11:53:28","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","","","","","","","","","","0","0","16384","","32768","0","2014-11-05 11:53:28","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_template","","","","","","","","","","0","0","16384","","0","0","2014-11-05 11:53:28","","","","","","");
INSERT INTO PARTITIONS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","","","","","","","","","","0","0","16384","","0","0","2014-11-05 11:53:28","","","","","","");
INSERT INTO PARTITIONS VALUES("def","webauth","user_pwd","","","","","","","","","","1","63","63","17732923532771327","2048","0","2005-10-25 15:47:49","2007-12-21 10:00:28","","","","","");
INSERT INTO PARTITIONS VALUES("def","wings","members","","","","","","","","","","3","5461","16384","","0","0","2013-12-13 16:34:49","","","","","","");
INSERT INTO PARTITIONS VALUES("def","wings","orderditems","","","","","","","","","","2","8192","16384","","0","0","2013-12-13 16:34:50","","","","","","");
INSERT INTO PARTITIONS VALUES("def","wings","products","","","","","","","","","","7","2340","16384","","0","0","2013-12-13 16:34:50","","","","","","");
INSERT INTO PARTITIONS VALUES("def","wings","users","","","","","","","","","","1","16384","16384","","0","0","2013-12-13 16:34:50","","","","","","");
INSERT INTO PARTITIONS VALUES("def","wings","wings_orders","","","","","","","","","","1","36","36","281474976710655","2048","0","2013-12-13 16:34:50","2013-12-13 16:37:11","","","","","");


DROP TABLE IF EXISTS PLUGINS;

CREATE TEMPORARY TABLE `PLUGINS` (
  `PLUGIN_NAME` varchar(64) NOT NULL DEFAULT '',
  `PLUGIN_VERSION` varchar(20) NOT NULL DEFAULT '',
  `PLUGIN_STATUS` varchar(10) NOT NULL DEFAULT '',
  `PLUGIN_TYPE` varchar(80) NOT NULL DEFAULT '',
  `PLUGIN_TYPE_VERSION` varchar(20) NOT NULL DEFAULT '',
  `PLUGIN_LIBRARY` varchar(64) DEFAULT NULL,
  `PLUGIN_LIBRARY_VERSION` varchar(20) DEFAULT NULL,
  `PLUGIN_AUTHOR` varchar(64) DEFAULT NULL,
  `PLUGIN_DESCRIPTION` longtext,
  `PLUGIN_LICENSE` varchar(80) DEFAULT NULL,
  `LOAD_OPTION` varchar(64) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO PLUGINS VALUES("binlog","1.0","ACTIVE","STORAGE ENGINE","50508.0","","","MySQL AB","This is a pseudo storage engine to represent the binlog in a transaction","GPL","FORCE");
INSERT INTO PLUGINS VALUES("mysql_native_password","1.0","ACTIVE","AUTHENTICATION","1.0","","","R.J.Silk, Sergei Golubchik","Native MySQL authentication","GPL","FORCE");
INSERT INTO PLUGINS VALUES("mysql_old_password","1.0","ACTIVE","AUTHENTICATION","1.0","","","R.J.Silk, Sergei Golubchik","Old MySQL-4.0 authentication","GPL","FORCE");
INSERT INTO PLUGINS VALUES("CSV","1.0","ACTIVE","STORAGE ENGINE","50508.0","","","Brian Aker, MySQL AB","CSV storage engine","GPL","FORCE");
INSERT INTO PLUGINS VALUES("MEMORY","1.0","ACTIVE","STORAGE ENGINE","50508.0","","","MySQL AB","Hash based, stored in memory, useful for temporary tables","GPL","FORCE");
INSERT INTO PLUGINS VALUES("MyISAM","1.0","ACTIVE","STORAGE ENGINE","50508.0","","","MySQL AB","MyISAM storage engine","GPL","FORCE");
INSERT INTO PLUGINS VALUES("MRG_MYISAM","1.0","ACTIVE","STORAGE ENGINE","50508.0","","","MySQL AB","Collection of identical MyISAM tables","GPL","FORCE");
INSERT INTO PLUGINS VALUES("ARCHIVE","3.0","ACTIVE","STORAGE ENGINE","50508.0","","","Brian Aker, MySQL AB","Archive storage engine","GPL","ON");
INSERT INTO PLUGINS VALUES("BLACKHOLE","1.0","ACTIVE","STORAGE ENGINE","50508.0","","","MySQL AB","/dev/null storage engine (anything you write to it disappears)","GPL","ON");
INSERT INTO PLUGINS VALUES("FEDERATED","1.0","DISABLED","STORAGE ENGINE","50508.0","","","Patrick Galbraith and Brian Aker, MySQL AB","Federated MySQL storage engine","GPL","OFF");
INSERT INTO PLUGINS VALUES("InnoDB","1.1","ACTIVE","STORAGE ENGINE","50508.0","","","Innobase Oy","Supports transactions, row-level locking, and foreign keys","GPL","ON");
INSERT INTO PLUGINS VALUES("INNODB_TRX","1.1","ACTIVE","INFORMATION SCHEMA","50508.0","","","Innobase Oy","InnoDB transactions","GPL","ON");
INSERT INTO PLUGINS VALUES("INNODB_LOCKS","1.1","ACTIVE","INFORMATION SCHEMA","50508.0","","","Innobase Oy","InnoDB conflicting locks","GPL","ON");
INSERT INTO PLUGINS VALUES("INNODB_LOCK_WAITS","1.1","ACTIVE","INFORMATION SCHEMA","50508.0","","","Innobase Oy","InnoDB which lock is blocking which","GPL","ON");
INSERT INTO PLUGINS VALUES("INNODB_CMP","1.1","ACTIVE","INFORMATION SCHEMA","50508.0","","","Innobase Oy","Statistics for the InnoDB compression","GPL","ON");
INSERT INTO PLUGINS VALUES("INNODB_CMP_RESET","1.1","ACTIVE","INFORMATION SCHEMA","50508.0","","","Innobase Oy","Statistics for the InnoDB compression; reset cumulated counts","GPL","ON");
INSERT INTO PLUGINS VALUES("INNODB_CMPMEM","1.1","ACTIVE","INFORMATION SCHEMA","50508.0","","","Innobase Oy","Statistics for the InnoDB compressed buffer pool","GPL","ON");
INSERT INTO PLUGINS VALUES("INNODB_CMPMEM_RESET","1.1","ACTIVE","INFORMATION SCHEMA","50508.0","","","Innobase Oy","Statistics for the InnoDB compressed buffer pool; reset cumulated counts","GPL","ON");
INSERT INTO PLUGINS VALUES("PERFORMANCE_SCHEMA","0.1","ACTIVE","STORAGE ENGINE","50508.0","","","Marc Alff, Oracle","Performance Schema","GPL","FORCE");
INSERT INTO PLUGINS VALUES("partition","1.0","ACTIVE","STORAGE ENGINE","50508.0","","","Mikael Ronstrom, MySQL AB","Partition Storage Engine Helper","GPL","ON");


DROP TABLE IF EXISTS PROCESSLIST;

CREATE TEMPORARY TABLE `PROCESSLIST` (
  `ID` bigint(4) NOT NULL DEFAULT '0',
  `USER` varchar(16) NOT NULL DEFAULT '',
  `HOST` varchar(64) NOT NULL DEFAULT '',
  `DB` varchar(64) DEFAULT NULL,
  `COMMAND` varchar(16) NOT NULL DEFAULT '',
  `TIME` int(7) NOT NULL DEFAULT '0',
  `STATE` varchar(64) DEFAULT NULL,
  `INFO` longtext
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO PROCESSLIST VALUES("20","root","localhost:7060","information_schema","Query","0","executing","SELECT * FROM PROCESSLIST");
INSERT INTO PROCESSLIST VALUES("19","root","localhost:7059","kccsims","Sleep","6","","");


DROP TABLE IF EXISTS PROFILING;

CREATE TEMPORARY TABLE `PROFILING` (
  `QUERY_ID` int(20) NOT NULL DEFAULT '0',
  `SEQ` int(20) NOT NULL DEFAULT '0',
  `STATE` varchar(30) NOT NULL DEFAULT '',
  `DURATION` decimal(9,6) NOT NULL DEFAULT '0.000000',
  `CPU_USER` decimal(9,6) DEFAULT NULL,
  `CPU_SYSTEM` decimal(9,6) DEFAULT NULL,
  `CONTEXT_VOLUNTARY` int(20) DEFAULT NULL,
  `CONTEXT_INVOLUNTARY` int(20) DEFAULT NULL,
  `BLOCK_OPS_IN` int(20) DEFAULT NULL,
  `BLOCK_OPS_OUT` int(20) DEFAULT NULL,
  `MESSAGES_SENT` int(20) DEFAULT NULL,
  `MESSAGES_RECEIVED` int(20) DEFAULT NULL,
  `PAGE_FAULTS_MAJOR` int(20) DEFAULT NULL,
  `PAGE_FAULTS_MINOR` int(20) DEFAULT NULL,
  `SWAPS` int(20) DEFAULT NULL,
  `SOURCE_FUNCTION` varchar(30) DEFAULT NULL,
  `SOURCE_FILE` varchar(20) DEFAULT NULL,
  `SOURCE_LINE` int(20) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS REFERENTIAL_CONSTRAINTS;

CREATE TEMPORARY TABLE `REFERENTIAL_CONSTRAINTS` (
  `CONSTRAINT_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `CONSTRAINT_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `CONSTRAINT_NAME` varchar(64) NOT NULL DEFAULT '',
  `UNIQUE_CONSTRAINT_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `UNIQUE_CONSTRAINT_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `UNIQUE_CONSTRAINT_NAME` varchar(64) DEFAULT NULL,
  `MATCH_OPTION` varchar(64) NOT NULL DEFAULT '',
  `UPDATE_RULE` varchar(64) NOT NULL DEFAULT '',
  `DELETE_RULE` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `REFERENCED_TABLE_NAME` varchar(64) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO REFERENTIAL_CONSTRAINTS VALUES("def","fb_wall","comments_ibfk_1","def","fb_wall","PRIMARY","NONE","NO ACTION","CASCADE","comments","posts");


DROP TABLE IF EXISTS ROUTINES;

CREATE TEMPORARY TABLE `ROUTINES` (
  `SPECIFIC_NAME` varchar(64) NOT NULL DEFAULT '',
  `ROUTINE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `ROUTINE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `ROUTINE_NAME` varchar(64) NOT NULL DEFAULT '',
  `ROUTINE_TYPE` varchar(9) NOT NULL DEFAULT '',
  `DATA_TYPE` varchar(64) NOT NULL DEFAULT '',
  `CHARACTER_MAXIMUM_LENGTH` int(21) DEFAULT NULL,
  `CHARACTER_OCTET_LENGTH` int(21) DEFAULT NULL,
  `NUMERIC_PRECISION` int(21) DEFAULT NULL,
  `NUMERIC_SCALE` int(21) DEFAULT NULL,
  `CHARACTER_SET_NAME` varchar(64) DEFAULT NULL,
  `COLLATION_NAME` varchar(64) DEFAULT NULL,
  `DTD_IDENTIFIER` longtext,
  `ROUTINE_BODY` varchar(8) NOT NULL DEFAULT '',
  `ROUTINE_DEFINITION` longtext,
  `EXTERNAL_NAME` varchar(64) DEFAULT NULL,
  `EXTERNAL_LANGUAGE` varchar(64) DEFAULT NULL,
  `PARAMETER_STYLE` varchar(8) NOT NULL DEFAULT '',
  `IS_DETERMINISTIC` varchar(3) NOT NULL DEFAULT '',
  `SQL_DATA_ACCESS` varchar(64) NOT NULL DEFAULT '',
  `SQL_PATH` varchar(64) DEFAULT NULL,
  `SECURITY_TYPE` varchar(7) NOT NULL DEFAULT '',
  `CREATED` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `LAST_ALTERED` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `SQL_MODE` varchar(8192) NOT NULL DEFAULT '',
  `ROUTINE_COMMENT` longtext NOT NULL,
  `DEFINER` varchar(77) NOT NULL DEFAULT '',
  `CHARACTER_SET_CLIENT` varchar(32) NOT NULL DEFAULT '',
  `COLLATION_CONNECTION` varchar(32) NOT NULL DEFAULT '',
  `DATABASE_COLLATION` varchar(32) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS SCHEMATA;

CREATE TEMPORARY TABLE `SCHEMATA` (
  `CATALOG_NAME` varchar(512) NOT NULL DEFAULT '',
  `SCHEMA_NAME` varchar(64) NOT NULL DEFAULT '',
  `DEFAULT_CHARACTER_SET_NAME` varchar(32) NOT NULL DEFAULT '',
  `DEFAULT_COLLATION_NAME` varchar(32) NOT NULL DEFAULT '',
  `SQL_PATH` varchar(512) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO SCHEMATA VALUES("def","information_schema","utf8","utf8_general_ci","");
INSERT INTO SCHEMATA VALUES("def","argie_tamera","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","bamendadb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","buds","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","cdcol","latin1","latin1_general_ci","");
INSERT INTO SCHEMATA VALUES("def","columbandb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","crud_user","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","db","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","db_project","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","dbinven","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","dbpims","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","enrollmentdb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","facebook","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","fb_wall","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","gradesdb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","hans_db","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","hrms","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","inven","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","justinesdb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","kccregdb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","kccsims","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","kccsqldb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","kingsfields_database","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","library","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","movedb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","mysql","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","oracledbm","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","paging","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","performance_schema","utf8","utf8_general_ci","");
INSERT INTO SCHEMATA VALUES("def","philsocialdb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","photo_gallery","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","photoupload","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","phpchat","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","phpmyadmin","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","post","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","reservation","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","scheduling","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","shoppingcart","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","snappydb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","social","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","stockdb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","studentdb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","studenttransdb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","studinfosms","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","tag","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","test","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","timeline","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","viraldb","latin1","latin1_swedish_ci","");
INSERT INTO SCHEMATA VALUES("def","webauth","latin1","latin1_general_ci","");
INSERT INTO SCHEMATA VALUES("def","wings","latin1","latin1_swedish_ci","");


DROP TABLE IF EXISTS SCHEMA_PRIVILEGES;

CREATE TEMPORARY TABLE `SCHEMA_PRIVILEGES` (
  `GRANTEE` varchar(81) NOT NULL DEFAULT '',
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `PRIVILEGE_TYPE` varchar(64) NOT NULL DEFAULT '',
  `IS_GRANTABLE` varchar(3) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO SCHEMA_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","phpmyadmin","SELECT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","phpmyadmin","INSERT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","phpmyadmin","UPDATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","phpmyadmin","DELETE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","SELECT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","INSERT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","UPDATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","DELETE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","CREATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","DROP","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","REFERENCES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","INDEX","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","ALTER","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","CREATE TEMPORARY TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","LOCK TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","EXECUTE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","CREATE VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","SHOW VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","CREATE ROUTINE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","ALTER ROUTINE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","EVENT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","joken\\_%","TRIGGER","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","SELECT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","INSERT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","UPDATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","DELETE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","CREATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","DROP","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","REFERENCES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","INDEX","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","ALTER","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","CREATE TEMPORARY TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","LOCK TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","EXECUTE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","CREATE VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","SHOW VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","CREATE ROUTINE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","ALTER ROUTINE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","EVENT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","joken\\_%","TRIGGER","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","SELECT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","INSERT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","UPDATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","DELETE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","CREATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","DROP","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","REFERENCES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","INDEX","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","ALTER","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","CREATE TEMPORARY TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","LOCK TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","CREATE VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","SHOW VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","CREATE ROUTINE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","EVENT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test","TRIGGER","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","SELECT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","INSERT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","UPDATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","DELETE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","CREATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","DROP","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","REFERENCES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","INDEX","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","ALTER","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","CREATE TEMPORARY TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","LOCK TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","EXECUTE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","CREATE VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","SHOW VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","CREATE ROUTINE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","ALTER ROUTINE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","EVENT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","joken\\_%","TRIGGER","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","SELECT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","INSERT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","UPDATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","DELETE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","CREATE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","DROP","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","REFERENCES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","INDEX","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","ALTER","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","CREATE TEMPORARY TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","LOCK TABLES","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","CREATE VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","SHOW VIEW","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","CREATE ROUTINE","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","EVENT","NO");
INSERT INTO SCHEMA_PRIVILEGES VALUES("\'\'@\'%\'","def","test\\_%","TRIGGER","NO");


DROP TABLE IF EXISTS SESSION_STATUS;

CREATE TEMPORARY TABLE `SESSION_STATUS` (
  `VARIABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `VARIABLE_VALUE` varchar(1024) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO SESSION_STATUS VALUES("ABORTED_CLIENTS","0");
INSERT INTO SESSION_STATUS VALUES("ABORTED_CONNECTS","0");
INSERT INTO SESSION_STATUS VALUES("BINLOG_CACHE_DISK_USE","0");
INSERT INTO SESSION_STATUS VALUES("BINLOG_CACHE_USE","0");
INSERT INTO SESSION_STATUS VALUES("BYTES_RECEIVED","1452");
INSERT INTO SESSION_STATUS VALUES("BYTES_SENT","779910");
INSERT INTO SESSION_STATUS VALUES("COM_ADMIN_COMMANDS","0");
INSERT INTO SESSION_STATUS VALUES("COM_ASSIGN_TO_KEYCACHE","0");
INSERT INTO SESSION_STATUS VALUES("COM_ALTER_DB","0");
INSERT INTO SESSION_STATUS VALUES("COM_ALTER_DB_UPGRADE","0");
INSERT INTO SESSION_STATUS VALUES("COM_ALTER_EVENT","0");
INSERT INTO SESSION_STATUS VALUES("COM_ALTER_FUNCTION","0");
INSERT INTO SESSION_STATUS VALUES("COM_ALTER_PROCEDURE","0");
INSERT INTO SESSION_STATUS VALUES("COM_ALTER_SERVER","0");
INSERT INTO SESSION_STATUS VALUES("COM_ALTER_TABLE","0");
INSERT INTO SESSION_STATUS VALUES("COM_ALTER_TABLESPACE","0");
INSERT INTO SESSION_STATUS VALUES("COM_ANALYZE","0");
INSERT INTO SESSION_STATUS VALUES("COM_BEGIN","0");
INSERT INTO SESSION_STATUS VALUES("COM_BINLOG","0");
INSERT INTO SESSION_STATUS VALUES("COM_CALL_PROCEDURE","0");
INSERT INTO SESSION_STATUS VALUES("COM_CHANGE_DB","0");
INSERT INTO SESSION_STATUS VALUES("COM_CHANGE_MASTER","0");
INSERT INTO SESSION_STATUS VALUES("COM_CHECK","0");
INSERT INTO SESSION_STATUS VALUES("COM_CHECKSUM","0");
INSERT INTO SESSION_STATUS VALUES("COM_COMMIT","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_DB","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_EVENT","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_FUNCTION","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_INDEX","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_PROCEDURE","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_SERVER","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_TABLE","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_TRIGGER","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_UDF","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_USER","0");
INSERT INTO SESSION_STATUS VALUES("COM_CREATE_VIEW","0");
INSERT INTO SESSION_STATUS VALUES("COM_DEALLOC_SQL","0");
INSERT INTO SESSION_STATUS VALUES("COM_DELETE","0");
INSERT INTO SESSION_STATUS VALUES("COM_DELETE_MULTI","0");
INSERT INTO SESSION_STATUS VALUES("COM_DO","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_DB","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_EVENT","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_FUNCTION","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_INDEX","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_PROCEDURE","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_SERVER","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_TABLE","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_TRIGGER","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_USER","0");
INSERT INTO SESSION_STATUS VALUES("COM_DROP_VIEW","0");
INSERT INTO SESSION_STATUS VALUES("COM_EMPTY_QUERY","0");
INSERT INTO SESSION_STATUS VALUES("COM_EXECUTE_SQL","0");
INSERT INTO SESSION_STATUS VALUES("COM_FLUSH","0");
INSERT INTO SESSION_STATUS VALUES("COM_GRANT","0");
INSERT INTO SESSION_STATUS VALUES("COM_HA_CLOSE","0");
INSERT INTO SESSION_STATUS VALUES("COM_HA_OPEN","0");
INSERT INTO SESSION_STATUS VALUES("COM_HA_READ","0");
INSERT INTO SESSION_STATUS VALUES("COM_HELP","0");
INSERT INTO SESSION_STATUS VALUES("COM_INSERT","0");
INSERT INTO SESSION_STATUS VALUES("COM_INSERT_SELECT","0");
INSERT INTO SESSION_STATUS VALUES("COM_INSTALL_PLUGIN","0");
INSERT INTO SESSION_STATUS VALUES("COM_KILL","0");
INSERT INTO SESSION_STATUS VALUES("COM_LOAD","0");
INSERT INTO SESSION_STATUS VALUES("COM_LOCK_TABLES","0");
INSERT INTO SESSION_STATUS VALUES("COM_OPTIMIZE","0");
INSERT INTO SESSION_STATUS VALUES("COM_PRELOAD_KEYS","0");
INSERT INTO SESSION_STATUS VALUES("COM_PREPARE_SQL","0");
INSERT INTO SESSION_STATUS VALUES("COM_PURGE","0");
INSERT INTO SESSION_STATUS VALUES("COM_PURGE_BEFORE_DATE","0");
INSERT INTO SESSION_STATUS VALUES("COM_RELEASE_SAVEPOINT","0");
INSERT INTO SESSION_STATUS VALUES("COM_RENAME_TABLE","0");
INSERT INTO SESSION_STATUS VALUES("COM_RENAME_USER","0");
INSERT INTO SESSION_STATUS VALUES("COM_REPAIR","0");
INSERT INTO SESSION_STATUS VALUES("COM_REPLACE","0");
INSERT INTO SESSION_STATUS VALUES("COM_REPLACE_SELECT","0");
INSERT INTO SESSION_STATUS VALUES("COM_RESET","0");
INSERT INTO SESSION_STATUS VALUES("COM_RESIGNAL","0");
INSERT INTO SESSION_STATUS VALUES("COM_REVOKE","0");
INSERT INTO SESSION_STATUS VALUES("COM_REVOKE_ALL","0");
INSERT INTO SESSION_STATUS VALUES("COM_ROLLBACK","0");
INSERT INTO SESSION_STATUS VALUES("COM_ROLLBACK_TO_SAVEPOINT","0");
INSERT INTO SESSION_STATUS VALUES("COM_SAVEPOINT","0");
INSERT INTO SESSION_STATUS VALUES("COM_SELECT","21");
INSERT INTO SESSION_STATUS VALUES("COM_SET_OPTION","0");
INSERT INTO SESSION_STATUS VALUES("COM_SIGNAL","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_AUTHORS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_BINLOG_EVENTS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_BINLOGS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_CHARSETS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_COLLATIONS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_CONTRIBUTORS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_CREATE_DB","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_CREATE_EVENT","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_CREATE_FUNC","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_CREATE_PROC","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_CREATE_TABLE","20");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_CREATE_TRIGGER","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_DATABASES","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_ENGINE_LOGS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_ENGINE_MUTEX","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_ENGINE_STATUS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_EVENTS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_ERRORS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_FIELDS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_FUNCTION_STATUS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_GRANTS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_KEYS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_MASTER_STATUS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_NEW_MASTER","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_OPEN_TABLES","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_PLUGINS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_PRIVILEGES","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_PROCEDURE_STATUS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_PROCESSLIST","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_PROFILE","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_PROFILES","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_RELAYLOG_EVENTS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_SLAVE_HOSTS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_SLAVE_STATUS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_STATUS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_STORAGE_ENGINES","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_TABLE_STATUS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_TABLES","1");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_TRIGGERS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_VARIABLES","0");
INSERT INTO SESSION_STATUS VALUES("COM_SHOW_WARNINGS","0");
INSERT INTO SESSION_STATUS VALUES("COM_SLAVE_START","0");
INSERT INTO SESSION_STATUS VALUES("COM_SLAVE_STOP","0");
INSERT INTO SESSION_STATUS VALUES("COM_STMT_CLOSE","0");
INSERT INTO SESSION_STATUS VALUES("COM_STMT_EXECUTE","0");
INSERT INTO SESSION_STATUS VALUES("COM_STMT_FETCH","0");
INSERT INTO SESSION_STATUS VALUES("COM_STMT_PREPARE","0");
INSERT INTO SESSION_STATUS VALUES("COM_STMT_REPREPARE","0");
INSERT INTO SESSION_STATUS VALUES("COM_STMT_RESET","0");
INSERT INTO SESSION_STATUS VALUES("COM_STMT_SEND_LONG_DATA","0");
INSERT INTO SESSION_STATUS VALUES("COM_TRUNCATE","0");
INSERT INTO SESSION_STATUS VALUES("COM_UNINSTALL_PLUGIN","0");
INSERT INTO SESSION_STATUS VALUES("COM_UNLOCK_TABLES","0");
INSERT INTO SESSION_STATUS VALUES("COM_UPDATE","0");
INSERT INTO SESSION_STATUS VALUES("COM_UPDATE_MULTI","0");
INSERT INTO SESSION_STATUS VALUES("COM_XA_COMMIT","0");
INSERT INTO SESSION_STATUS VALUES("COM_XA_END","0");
INSERT INTO SESSION_STATUS VALUES("COM_XA_PREPARE","0");
INSERT INTO SESSION_STATUS VALUES("COM_XA_RECOVER","0");
INSERT INTO SESSION_STATUS VALUES("COM_XA_ROLLBACK","0");
INSERT INTO SESSION_STATUS VALUES("COM_XA_START","0");
INSERT INTO SESSION_STATUS VALUES("COMPRESSION","OFF");
INSERT INTO SESSION_STATUS VALUES("CONNECTIONS","21");
INSERT INTO SESSION_STATUS VALUES("CREATED_TMP_DISK_TABLES","53");
INSERT INTO SESSION_STATUS VALUES("CREATED_TMP_FILES","5");
INSERT INTO SESSION_STATUS VALUES("CREATED_TMP_TABLES","215");
INSERT INTO SESSION_STATUS VALUES("DELAYED_ERRORS","0");
INSERT INTO SESSION_STATUS VALUES("DELAYED_INSERT_THREADS","0");
INSERT INTO SESSION_STATUS VALUES("DELAYED_WRITES","0");
INSERT INTO SESSION_STATUS VALUES("FLUSH_COMMANDS","1");
INSERT INTO SESSION_STATUS VALUES("HANDLER_COMMIT","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_DELETE","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_DISCOVER","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_PREPARE","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_READ_FIRST","2");
INSERT INTO SESSION_STATUS VALUES("HANDLER_READ_KEY","1237");
INSERT INTO SESSION_STATUS VALUES("HANDLER_READ_LAST","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_READ_NEXT","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_READ_PREV","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_READ_RND","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_READ_RND_NEXT","7335");
INSERT INTO SESSION_STATUS VALUES("HANDLER_ROLLBACK","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_SAVEPOINT","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_SAVEPOINT_ROLLBACK","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_UPDATE","0");
INSERT INTO SESSION_STATUS VALUES("HANDLER_WRITE","7483");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_DATA","743");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_DIRTY","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_FLUSHED","34");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_FREE","279");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_MISC","2");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_PAGES_TOTAL","1024");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_READ_AHEAD","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_READ_AHEAD_EVICTED","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_READ_REQUESTS","22970");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_READS","744");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_WAIT_FREE","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_BUFFER_POOL_WRITE_REQUESTS","17");
INSERT INTO SESSION_STATUS VALUES("INNODB_DATA_FSYNCS","12");
INSERT INTO SESSION_STATUS VALUES("INNODB_DATA_PENDING_FSYNCS","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_DATA_PENDING_READS","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_DATA_PENDING_WRITES","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_DATA_READ","16470016");
INSERT INTO SESSION_STATUS VALUES("INNODB_DATA_READS","882");
INSERT INTO SESSION_STATUS VALUES("INNODB_DATA_WRITES","26");
INSERT INTO SESSION_STATUS VALUES("INNODB_DATA_WRITTEN","561152");
INSERT INTO SESSION_STATUS VALUES("INNODB_DBLWR_PAGES_WRITTEN","17");
INSERT INTO SESSION_STATUS VALUES("INNODB_DBLWR_WRITES","2");
INSERT INTO SESSION_STATUS VALUES("INNODB_HAVE_ATOMIC_BUILTINS","ON");
INSERT INTO SESSION_STATUS VALUES("INNODB_LOG_WAITS","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_LOG_WRITE_REQUESTS","1");
INSERT INTO SESSION_STATUS VALUES("INNODB_LOG_WRITES","3");
INSERT INTO SESSION_STATUS VALUES("INNODB_OS_LOG_FSYNCS","7");
INSERT INTO SESSION_STATUS VALUES("INNODB_OS_LOG_PENDING_FSYNCS","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_OS_LOG_PENDING_WRITES","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_OS_LOG_WRITTEN","2048");
INSERT INTO SESSION_STATUS VALUES("INNODB_PAGE_SIZE","16384");
INSERT INTO SESSION_STATUS VALUES("INNODB_PAGES_CREATED","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_PAGES_READ","743");
INSERT INTO SESSION_STATUS VALUES("INNODB_PAGES_WRITTEN","17");
INSERT INTO SESSION_STATUS VALUES("INNODB_ROW_LOCK_CURRENT_WAITS","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_ROW_LOCK_TIME","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_ROW_LOCK_TIME_AVG","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_ROW_LOCK_TIME_MAX","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_ROW_LOCK_WAITS","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_ROWS_DELETED","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_ROWS_INSERTED","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_ROWS_READ","264");
INSERT INTO SESSION_STATUS VALUES("INNODB_ROWS_UPDATED","0");
INSERT INTO SESSION_STATUS VALUES("INNODB_TRUNCATED_STATUS_WRITES","0");
INSERT INTO SESSION_STATUS VALUES("KEY_BLOCKS_NOT_FLUSHED","0");
INSERT INTO SESSION_STATUS VALUES("KEY_BLOCKS_UNUSED","14347");
INSERT INTO SESSION_STATUS VALUES("KEY_BLOCKS_USED","7");
INSERT INTO SESSION_STATUS VALUES("KEY_READ_REQUESTS","20");
INSERT INTO SESSION_STATUS VALUES("KEY_READS","8");
INSERT INTO SESSION_STATUS VALUES("KEY_WRITE_REQUESTS","0");
INSERT INTO SESSION_STATUS VALUES("KEY_WRITES","0");
INSERT INTO SESSION_STATUS VALUES("LAST_QUERY_COST","10.499000");
INSERT INTO SESSION_STATUS VALUES("MAX_USED_CONNECTIONS","2");
INSERT INTO SESSION_STATUS VALUES("NOT_FLUSHED_DELAYED_ROWS","0");
INSERT INTO SESSION_STATUS VALUES("OPEN_FILES","38");
INSERT INTO SESSION_STATUS VALUES("OPEN_STREAMS","0");
INSERT INTO SESSION_STATUS VALUES("OPEN_TABLE_DEFINITIONS","400");
INSERT INTO SESSION_STATUS VALUES("OPEN_TABLES","64");
INSERT INTO SESSION_STATUS VALUES("OPENED_FILES","6635");
INSERT INTO SESSION_STATUS VALUES("OPENED_TABLE_DEFINITIONS","2225");
INSERT INTO SESSION_STATUS VALUES("OPENED_TABLES","2288");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_COND_CLASSES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_COND_INSTANCES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_FILE_CLASSES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_FILE_HANDLES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_FILE_INSTANCES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_LOCKER_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_MUTEX_CLASSES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_MUTEX_INSTANCES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_RWLOCK_CLASSES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_RWLOCK_INSTANCES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_TABLE_HANDLES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_TABLE_INSTANCES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_THREAD_CLASSES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PERFORMANCE_SCHEMA_THREAD_INSTANCES_LOST","0");
INSERT INTO SESSION_STATUS VALUES("PREPARED_STMT_COUNT","0");
INSERT INTO SESSION_STATUS VALUES("QCACHE_FREE_BLOCKS","0");
INSERT INTO SESSION_STATUS VALUES("QCACHE_FREE_MEMORY","0");
INSERT INTO SESSION_STATUS VALUES("QCACHE_HITS","0");
INSERT INTO SESSION_STATUS VALUES("QCACHE_INSERTS","0");
INSERT INTO SESSION_STATUS VALUES("QCACHE_LOWMEM_PRUNES","0");
INSERT INTO SESSION_STATUS VALUES("QCACHE_NOT_CACHED","0");
INSERT INTO SESSION_STATUS VALUES("QCACHE_QUERIES_IN_CACHE","0");
INSERT INTO SESSION_STATUS VALUES("QCACHE_TOTAL_BLOCKS","0");
INSERT INTO SESSION_STATUS VALUES("QUERIES","229");
INSERT INTO SESSION_STATUS VALUES("QUESTIONS","42");
INSERT INTO SESSION_STATUS VALUES("RPL_STATUS","AUTH_MASTER");
INSERT INTO SESSION_STATUS VALUES("SELECT_FULL_JOIN","0");
INSERT INTO SESSION_STATUS VALUES("SELECT_FULL_RANGE_JOIN","0");
INSERT INTO SESSION_STATUS VALUES("SELECT_RANGE","0");
INSERT INTO SESSION_STATUS VALUES("SELECT_RANGE_CHECK","0");
INSERT INTO SESSION_STATUS VALUES("SELECT_SCAN","22");
INSERT INTO SESSION_STATUS VALUES("SLAVE_HEARTBEAT_PERIOD","0.000");
INSERT INTO SESSION_STATUS VALUES("SLAVE_OPEN_TEMP_TABLES","0");
INSERT INTO SESSION_STATUS VALUES("SLAVE_RECEIVED_HEARTBEATS","0");
INSERT INTO SESSION_STATUS VALUES("SLAVE_RETRIED_TRANSACTIONS","0");
INSERT INTO SESSION_STATUS VALUES("SLAVE_RUNNING","OFF");
INSERT INTO SESSION_STATUS VALUES("SLOW_LAUNCH_THREADS","0");
INSERT INTO SESSION_STATUS VALUES("SLOW_QUERIES","0");
INSERT INTO SESSION_STATUS VALUES("SORT_MERGE_PASSES","0");
INSERT INTO SESSION_STATUS VALUES("SORT_RANGE","0");
INSERT INTO SESSION_STATUS VALUES("SORT_ROWS","0");
INSERT INTO SESSION_STATUS VALUES("SORT_SCAN","0");
INSERT INTO SESSION_STATUS VALUES("SSL_ACCEPT_RENEGOTIATES","0");
INSERT INTO SESSION_STATUS VALUES("SSL_ACCEPTS","0");
INSERT INTO SESSION_STATUS VALUES("SSL_CALLBACK_CACHE_HITS","0");
INSERT INTO SESSION_STATUS VALUES("SSL_CIPHER","");
INSERT INTO SESSION_STATUS VALUES("SSL_CIPHER_LIST","");
INSERT INTO SESSION_STATUS VALUES("SSL_CLIENT_CONNECTS","0");
INSERT INTO SESSION_STATUS VALUES("SSL_CONNECT_RENEGOTIATES","0");
INSERT INTO SESSION_STATUS VALUES("SSL_CTX_VERIFY_DEPTH","0");
INSERT INTO SESSION_STATUS VALUES("SSL_CTX_VERIFY_MODE","0");
INSERT INTO SESSION_STATUS VALUES("SSL_DEFAULT_TIMEOUT","0");
INSERT INTO SESSION_STATUS VALUES("SSL_FINISHED_ACCEPTS","0");
INSERT INTO SESSION_STATUS VALUES("SSL_FINISHED_CONNECTS","0");
INSERT INTO SESSION_STATUS VALUES("SSL_SESSION_CACHE_HITS","0");
INSERT INTO SESSION_STATUS VALUES("SSL_SESSION_CACHE_MISSES","0");
INSERT INTO SESSION_STATUS VALUES("SSL_SESSION_CACHE_MODE","NONE");
INSERT INTO SESSION_STATUS VALUES("SSL_SESSION_CACHE_OVERFLOWS","0");
INSERT INTO SESSION_STATUS VALUES("SSL_SESSION_CACHE_SIZE","0");
INSERT INTO SESSION_STATUS VALUES("SSL_SESSION_CACHE_TIMEOUTS","0");
INSERT INTO SESSION_STATUS VALUES("SSL_SESSIONS_REUSED","0");
INSERT INTO SESSION_STATUS VALUES("SSL_USED_SESSION_CACHE_ENTRIES","0");
INSERT INTO SESSION_STATUS VALUES("SSL_VERIFY_DEPTH","0");
INSERT INTO SESSION_STATUS VALUES("SSL_VERIFY_MODE","0");
INSERT INTO SESSION_STATUS VALUES("SSL_VERSION","");
INSERT INTO SESSION_STATUS VALUES("TABLE_LOCKS_IMMEDIATE","97");
INSERT INTO SESSION_STATUS VALUES("TABLE_LOCKS_WAITED","0");
INSERT INTO SESSION_STATUS VALUES("TC_LOG_MAX_PAGES_USED","0");
INSERT INTO SESSION_STATUS VALUES("TC_LOG_PAGE_SIZE","0");
INSERT INTO SESSION_STATUS VALUES("TC_LOG_PAGE_WAITS","0");
INSERT INTO SESSION_STATUS VALUES("THREADS_CACHED","0");
INSERT INTO SESSION_STATUS VALUES("THREADS_CONNECTED","2");
INSERT INTO SESSION_STATUS VALUES("THREADS_CREATED","20");
INSERT INTO SESSION_STATUS VALUES("THREADS_RUNNING","1");
INSERT INTO SESSION_STATUS VALUES("UPTIME","19609");
INSERT INTO SESSION_STATUS VALUES("UPTIME_SINCE_FLUSH_STATUS","19609");


DROP TABLE IF EXISTS SESSION_VARIABLES;

CREATE TEMPORARY TABLE `SESSION_VARIABLES` (
  `VARIABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `VARIABLE_VALUE` varchar(1024) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO SESSION_VARIABLES VALUES("MAX_PREPARED_STMT_COUNT","16382");
INSERT INTO SESSION_VARIABLES VALUES("FT_MIN_WORD_LEN","4");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_CRYPT","NO");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_EVENTS_WAITS_HISTORY_LONG_SIZE","10000");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_VERSION","1.1.4");
INSERT INTO SESSION_VARIABLES VALUES("HOSTNAME","villanueva");
INSERT INTO SESSION_VARIABLES VALUES("MAX_SORT_LENGTH","1024");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_COND_INSTANCES","1000");
INSERT INTO SESSION_VARIABLES VALUES("RELAY_LOG","");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_THREAD_CLASSES","50");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_EVENTS_WAITS_HISTORY_SIZE","10");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_THREAD_INSTANCES","1000");
INSERT INTO SESSION_VARIABLES VALUES("DELAYED_INSERT_TIMEOUT","300");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_MUTEX_INSTANCES","1000000");
INSERT INTO SESSION_VARIABLES VALUES("MAX_HEAP_TABLE_SIZE","16777216");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_RWLOCK_INSTANCES","1000000");
INSERT INTO SESSION_VARIABLES VALUES("SQL_LOG_OFF","OFF");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_RWLOCK_CLASSES","30");
INSERT INTO SESSION_VARIABLES VALUES("BASEDIR","C:/xampp/mysql");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_MUTEX_CLASSES","200");
INSERT INTO SESSION_VARIABLES VALUES("UPDATABLE_VIEWS_WITH_LIMIT","YES");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA","OFF");
INSERT INTO SESSION_VARIABLES VALUES("SLOW_LAUNCH_TIME","2");
INSERT INTO SESSION_VARIABLES VALUES("BINLOG_CACHE_SIZE","32768");
INSERT INTO SESSION_VARIABLES VALUES("SLOW_QUERY_LOG","OFF");
INSERT INTO SESSION_VARIABLES VALUES("AUTOMATIC_SP_PRIVILEGES","ON");
INSERT INTO SESSION_VARIABLES VALUES("RELAY_LOG_INDEX","");
INSERT INTO SESSION_VARIABLES VALUES("BACK_LOG","50");
INSERT INTO SESSION_VARIABLES VALUES("SQL_QUOTE_SHOW_CREATE","ON");
INSERT INTO SESSION_VARIABLES VALUES("CHARACTER_SET_CONNECTION","latin1");
INSERT INTO SESSION_VARIABLES VALUES("THREAD_STACK","196608");
INSERT INTO SESSION_VARIABLES VALUES("FT_BOOLEAN_SYNTAX","+ -><()~*:\"\"&|");
INSERT INTO SESSION_VARIABLES VALUES("WAIT_TIMEOUT","28800");
INSERT INTO SESSION_VARIABLES VALUES("CHARACTER_SET_RESULTS","latin1");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_TABLE_HANDLES","100000");
INSERT INTO SESSION_VARIABLES VALUES("FT_MAX_WORD_LEN","84");
INSERT INTO SESSION_VARIABLES VALUES("PID_FILE","mysql.pid");
INSERT INTO SESSION_VARIABLES VALUES("BINLOG_DIRECT_NON_TRANSACTIONAL_UPDATES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("REPORT_HOST","");
INSERT INTO SESSION_VARIABLES VALUES("QUERY_CACHE_LIMIT","1048576");
INSERT INTO SESSION_VARIABLES VALUES("MYISAM_SORT_BUFFER_SIZE","8388608");
INSERT INTO SESSION_VARIABLES VALUES("COMPLETION_TYPE","NO_CHAIN");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_OLD_BLOCKS_PCT","37");
INSERT INTO SESSION_VARIABLES VALUES("DELAYED_QUEUE_SIZE","1000");
INSERT INTO SESSION_VARIABLES VALUES("LARGE_FILES_SUPPORT","ON");
INSERT INTO SESSION_VARIABLES VALUES("EVENT_SCHEDULER","OFF");
INSERT INTO SESSION_VARIABLES VALUES("OLD_PASSWORDS","OFF");
INSERT INTO SESSION_VARIABLES VALUES("RAND_SEED2","0");
INSERT INTO SESSION_VARIABLES VALUES("NET_BUFFER_LENGTH","8192");
INSERT INTO SESSION_VARIABLES VALUES("LOWER_CASE_TABLE_NAMES","1");
INSERT INTO SESSION_VARIABLES VALUES("SKIP_SHOW_DATABASE","OFF");
INSERT INTO SESSION_VARIABLES VALUES("NET_WRITE_TIMEOUT","60");
INSERT INTO SESSION_VARIABLES VALUES("GROUP_CONCAT_MAX_LEN","1024");
INSERT INTO SESSION_VARIABLES VALUES("INTERACTIVE_TIMEOUT","28800");
INSERT INTO SESSION_VARIABLES VALUES("RANGE_ALLOC_BLOCK_SIZE","4096");
INSERT INTO SESSION_VARIABLES VALUES("CHARACTER_SETS_DIR","C:\\xampp\\mysql\\share\\charsets\\");
INSERT INTO SESSION_VARIABLES VALUES("OPTIMIZER_SEARCH_DEPTH","62");
INSERT INTO SESSION_VARIABLES VALUES("MAX_BINLOG_CACHE_SIZE","18446744073709547520");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_LOG_FILE_SIZE","5242880");
INSERT INTO SESSION_VARIABLES VALUES("TIMESTAMP","1416983198");
INSERT INTO SESSION_VARIABLES VALUES("TRANSACTION_PREALLOC_SIZE","4096");
INSERT INTO SESSION_VARIABLES VALUES("FT_QUERY_EXPANSION_LIMIT","20");
INSERT INTO SESSION_VARIABLES VALUES("MYISAM_RECOVER_OPTIONS","OFF");
INSERT INTO SESSION_VARIABLES VALUES("CONCURRENT_INSERT","AUTO");
INSERT INTO SESSION_VARIABLES VALUES("SQL_NOTES","ON");
INSERT INTO SESSION_VARIABLES VALUES("LC_MESSAGES_DIR","C:\\xampp\\mysql\\share\\");
INSERT INTO SESSION_VARIABLES VALUES("LOW_PRIORITY_UPDATES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("KEY_CACHE_AGE_THRESHOLD","300");
INSERT INTO SESSION_VARIABLES VALUES("REPORT_PASSWORD","");
INSERT INTO SESSION_VARIABLES VALUES("DELAYED_INSERT_LIMIT","100");
INSERT INTO SESSION_VARIABLES VALUES("MAX_INSERT_DELAYED_THREADS","20");
INSERT INTO SESSION_VARIABLES VALUES("AUTO_INCREMENT_OFFSET","1");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_COMPRESS","YES");
INSERT INTO SESSION_VARIABLES VALUES("JOIN_BUFFER_SIZE","131072");
INSERT INTO SESSION_VARIABLES VALUES("TRANSACTION_ALLOC_BLOCK_SIZE","8192");
INSERT INTO SESSION_VARIABLES VALUES("CONNECT_TIMEOUT","10");
INSERT INTO SESSION_VARIABLES VALUES("THREAD_CACHE_SIZE","0");
INSERT INTO SESSION_VARIABLES VALUES("SQL_LOW_PRIORITY_UPDATES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_DOUBLEWRITE","ON");
INSERT INTO SESSION_VARIABLES VALUES("INIT_FILE","");
INSERT INTO SESSION_VARIABLES VALUES("LARGE_PAGES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("LARGE_PAGE_SIZE","0");
INSERT INTO SESSION_VARIABLES VALUES("DEFAULT_WEEK_FORMAT","0");
INSERT INTO SESSION_VARIABLES VALUES("INIT_SLAVE","");
INSERT INTO SESSION_VARIABLES VALUES("LOG_OUTPUT","FILE");
INSERT INTO SESSION_VARIABLES VALUES("MAX_BINLOG_SIZE","1073741824");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_IO_CAPACITY","200");
INSERT INTO SESSION_VARIABLES VALUES("MAX_ERROR_COUNT","64");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_USE_NATIVE_AIO","ON");
INSERT INTO SESSION_VARIABLES VALUES("REPORT_USER","");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_SYMLINK","YES");
INSERT INTO SESSION_VARIABLES VALUES("LOG_WARNINGS","1");
INSERT INTO SESSION_VARIABLES VALUES("TIME_ZONE","SYSTEM");
INSERT INTO SESSION_VARIABLES VALUES("PSEUDO_THREAD_ID","20");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_TABLE_LOCKS","ON");
INSERT INTO SESSION_VARIABLES VALUES("NET_RETRY_COUNT","10");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_AUTOEXTEND_INCREMENT","8");
INSERT INTO SESSION_VARIABLES VALUES("LOWER_CASE_FILE_SYSTEM","ON");
INSERT INTO SESSION_VARIABLES VALUES("MYISAM_DATA_POINTER_SIZE","6");
INSERT INTO SESSION_VARIABLES VALUES("OPEN_FILES_LIMIT","2803");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_THREAD_SLEEP_DELAY","10000");
INSERT INTO SESSION_VARIABLES VALUES("SLAVE_TYPE_CONVERSIONS","");
INSERT INTO SESSION_VARIABLES VALUES("SQL_AUTO_IS_NULL","OFF");
INSERT INTO SESSION_VARIABLES VALUES("LOG_QUERIES_NOT_USING_INDEXES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("SLAVE_TRANSACTION_RETRIES","10");
INSERT INTO SESSION_VARIABLES VALUES("SQL_LOG_BIN","ON");
INSERT INTO SESSION_VARIABLES VALUES("ENGINE_CONDITION_PUSHDOWN","ON");
INSERT INTO SESSION_VARIABLES VALUES("FT_STOPWORD_FILE","(built-in)");
INSERT INTO SESSION_VARIABLES VALUES("SYNC_RELAY_LOG_INFO","0");
INSERT INTO SESSION_VARIABLES VALUES("DELAY_KEY_WRITE","ON");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_REPLICATION_DELAY","0");
INSERT INTO SESSION_VARIABLES VALUES("CHARACTER_SET_SYSTEM","utf8");
INSERT INTO SESSION_VARIABLES VALUES("QUERY_CACHE_MIN_RES_UNIT","4096");
INSERT INTO SESSION_VARIABLES VALUES("LONG_QUERY_TIME","10.000000");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_STATS_ON_METADATA","ON");
INSERT INTO SESSION_VARIABLES VALUES("BULK_INSERT_BUFFER_SIZE","8388608");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_ROLLBACK_ON_TIMEOUT","OFF");
INSERT INTO SESSION_VARIABLES VALUES("CHARACTER_SET_CLIENT","latin1");
INSERT INTO SESSION_VARIABLES VALUES("PROFILING_HISTORY_SIZE","15");
INSERT INTO SESSION_VARIABLES VALUES("OLD_ALTER_TABLE","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_CHANGE_BUFFERING","all");
INSERT INTO SESSION_VARIABLES VALUES("MAX_LENGTH_FOR_SORT_DATA","1024");
INSERT INTO SESSION_VARIABLES VALUES("READ_RND_BUFFER_SIZE","524288");
INSERT INTO SESSION_VARIABLES VALUES("FLUSH","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_FILE_FORMAT","Antelope");
INSERT INTO SESSION_VARIABLES VALUES("NAMED_PIPE","OFF");
INSERT INTO SESSION_VARIABLES VALUES("BIG_TABLES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("CHARACTER_SET_SERVER","latin1");
INSERT INTO SESSION_VARIABLES VALUES("SQL_SELECT_LIMIT","18446744073709551615");
INSERT INTO SESSION_VARIABLES VALUES("PROXY_USER","");
INSERT INTO SESSION_VARIABLES VALUES("DATE_FORMAT","%Y-%m-%d");
INSERT INTO SESSION_VARIABLES VALUES("QUERY_PREALLOC_SIZE","8192");
INSERT INTO SESSION_VARIABLES VALUES("READ_ONLY","OFF");
INSERT INTO SESSION_VARIABLES VALUES("MAX_CONNECT_ERRORS","10");
INSERT INTO SESSION_VARIABLES VALUES("RAND_SEED1","0");
INSERT INTO SESSION_VARIABLES VALUES("READ_BUFFER_SIZE","262144");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_DATA_FILE_PATH","ibdata1:10M:autoextend");
INSERT INTO SESSION_VARIABLES VALUES("LOG_SLOW_QUERIES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_PURGE_THREADS","0");
INSERT INTO SESSION_VARIABLES VALUES("MAX_CONNECTIONS","151");
INSERT INTO SESSION_VARIABLES VALUES("PROFILING","OFF");
INSERT INTO SESSION_VARIABLES VALUES("COLLATION_SERVER","latin1_swedish_ci");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_STRICT_MODE","OFF");
INSERT INTO SESSION_VARIABLES VALUES("FLUSH_TIME","1800");
INSERT INTO SESSION_VARIABLES VALUES("KEY_CACHE_DIVISION_LIMIT","100");
INSERT INTO SESSION_VARIABLES VALUES("MAX_USER_CONNECTIONS","0");
INSERT INTO SESSION_VARIABLES VALUES("GENERAL_LOG_FILE","C:\\xampp\\mysql\\data\\villanueva.log");
INSERT INTO SESSION_VARIABLES VALUES("SQL_BIG_SELECTS","ON");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_COND_CLASSES","80");
INSERT INTO SESSION_VARIABLES VALUES("MAX_SEEKS_FOR_KEY","4294967295");
INSERT INTO SESSION_VARIABLES VALUES("AUTO_INCREMENT_INCREMENT","1");
INSERT INTO SESSION_VARIABLES VALUES("SKIP_NAME_RESOLVE","OFF");
INSERT INTO SESSION_VARIABLES VALUES("TMPDIR","C:/xampp/tmp");
INSERT INTO SESSION_VARIABLES VALUES("CHARACTER_SET_FILESYSTEM","binary");
INSERT INTO SESSION_VARIABLES VALUES("EXPIRE_LOGS_DAYS","0");
INSERT INTO SESSION_VARIABLES VALUES("QUERY_CACHE_SIZE","0");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_PARTITIONING","YES");
INSERT INTO SESSION_VARIABLES VALUES("SQL_MAX_JOIN_SIZE","18446744073709551615");
INSERT INTO SESSION_VARIABLES VALUES("FOREIGN_KEY_CHECKS","ON");
INSERT INTO SESSION_VARIABLES VALUES("BINLOG_FORMAT","STATEMENT");
INSERT INTO SESSION_VARIABLES VALUES("RELAY_LOG_INFO_FILE","relay-log.info");
INSERT INTO SESSION_VARIABLES VALUES("LOCK_WAIT_TIMEOUT","31536000");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_AUTOINC_LOCK_MODE","1");
INSERT INTO SESSION_VARIABLES VALUES("LOG","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_COMMIT_CONCURRENCY","0");
INSERT INTO SESSION_VARIABLES VALUES("QUERY_ALLOC_BLOCK_SIZE","8192");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_MIRRORED_LOG_GROUPS","1");
INSERT INTO SESSION_VARIABLES VALUES("MIN_EXAMINED_ROW_LIMIT","0");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_PURGE_BATCH_SIZE","20");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_FILE_CLASSES","50");
INSERT INTO SESSION_VARIABLES VALUES("VERSION","5.5.8");
INSERT INTO SESSION_VARIABLES VALUES("SSL_CAPATH","");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_SUPPORT_XA","ON");
INSERT INTO SESSION_VARIABLES VALUES("VERSION_COMMENT","MySQL Community Server (GPL)");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_SYNC_SPIN_LOOPS","30");
INSERT INTO SESSION_VARIABLES VALUES("STORAGE_ENGINE","InnoDB");
INSERT INTO SESSION_VARIABLES VALUES("COLLATION_CONNECTION","latin1_swedish_ci");
INSERT INTO SESSION_VARIABLES VALUES("SECURE_AUTH","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_ADAPTIVE_FLUSHING","ON");
INSERT INTO SESSION_VARIABLES VALUES("SYSTEM_TIME_ZONE","China Standard Time");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_ADAPTIVE_HASH_INDEX","ON");
INSERT INTO SESSION_VARIABLES VALUES("OPTIMIZER_PRUNE_LEVEL","1");
INSERT INTO SESSION_VARIABLES VALUES("QUERY_CACHE_WLOCK_INVALIDATE","OFF");
INSERT INTO SESSION_VARIABLES VALUES("MAX_WRITE_LOCK_COUNT","4294967295");
INSERT INTO SESSION_VARIABLES VALUES("DIV_PRECISION_INCREMENT","4");
INSERT INTO SESSION_VARIABLES VALUES("TIMED_MUTEXES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("DATADIR","C:\\xampp\\mysql\\data\\");
INSERT INTO SESSION_VARIABLES VALUES("EXTERNAL_USER","");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_DATA_HOME_DIR","C:\\xampp\\mysql\\data");
INSERT INTO SESSION_VARIABLES VALUES("SKIP_NETWORKING","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_READ_IO_THREADS","4");
INSERT INTO SESSION_VARIABLES VALUES("CHARACTER_SET_DATABASE","utf8");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_WRITE_IO_THREADS","4");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_FLUSH_METHOD","");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_BUFFER_POOL_INSTANCES","1");
INSERT INTO SESSION_VARIABLES VALUES("VERSION_COMPILE_MACHINE","x86");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_FORCE_RECOVERY","0");
INSERT INTO SESSION_VARIABLES VALUES("TABLE_DEFINITION_CACHE","400");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_LOG_FILES_IN_GROUP","2");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_GEOMETRY","YES");
INSERT INTO SESSION_VARIABLES VALUES("ERROR_COUNT","0");
INSERT INTO SESSION_VARIABLES VALUES("SLOW_QUERY_LOG_FILE","C:\\xampp\\mysql\\data\\villanueva-slow.log");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_DYNAMIC_LOADING","YES");
INSERT INTO SESSION_VARIABLES VALUES("TMP_TABLE_SIZE","16777216");
INSERT INTO SESSION_VARIABLES VALUES("SYNC_BINLOG","0");
INSERT INTO SESSION_VARIABLES VALUES("THREAD_HANDLING","one-thread-per-connection");
INSERT INTO SESSION_VARIABLES VALUES("RELAY_LOG_SPACE_LIMIT","0");
INSERT INTO SESSION_VARIABLES VALUES("QUERY_CACHE_TYPE","ON");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_OPEN_FILES","300");
INSERT INTO SESSION_VARIABLES VALUES("SQL_BIG_TABLES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_FILE_FORMAT_CHECK","ON");
INSERT INTO SESSION_VARIABLES VALUES("INIT_CONNECT","");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_READ_AHEAD_THRESHOLD","56");
INSERT INTO SESSION_VARIABLES VALUES("MAX_SP_RECURSION_DEPTH","0");
INSERT INTO SESSION_VARIABLES VALUES("LAST_INSERT_ID","0");
INSERT INTO SESSION_VARIABLES VALUES("REPORT_PORT","3306");
INSERT INTO SESSION_VARIABLES VALUES("KEY_BUFFER_SIZE","16777216");
INSERT INTO SESSION_VARIABLES VALUES("SSL_CIPHER","");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_NDBCLUSTER","NO");
INSERT INTO SESSION_VARIABLES VALUES("SLAVE_EXEC_MODE","STRICT");
INSERT INTO SESSION_VARIABLES VALUES("LOG_BIN","OFF");
INSERT INTO SESSION_VARIABLES VALUES("NEW","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_LOG_GROUP_HOME_DIR","C:\\xampp\\mysql\\data");
INSERT INTO SESSION_VARIABLES VALUES("SQL_MODE","");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_FAST_SHUTDOWN","1");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_FILE_PER_TABLE","OFF");
INSERT INTO SESSION_VARIABLES VALUES("SSL_CA","");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_INNODB","YES");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_THREAD_CONCURRENCY","0");
INSERT INTO SESSION_VARIABLES VALUES("SECURE_FILE_PRIV","");
INSERT INTO SESSION_VARIABLES VALUES("SLAVE_NET_TIMEOUT","3600");
INSERT INTO SESSION_VARIABLES VALUES("KEEP_FILES_ON_CREATE","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_STATS_SAMPLE_PAGES","8");
INSERT INTO SESSION_VARIABLES VALUES("SQL_BUFFER_RESULT","OFF");
INSERT INTO SESSION_VARIABLES VALUES("LOCAL_INFILE","ON");
INSERT INTO SESSION_VARIABLES VALUES("KEY_CACHE_BLOCK_SIZE","1024");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_RTREE_KEYS","YES");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_CSV","YES");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_PROFILING","YES");
INSERT INTO SESSION_VARIABLES VALUES("MYISAM_STATS_METHOD","nulls_unequal");
INSERT INTO SESSION_VARIABLES VALUES("SHARED_MEMORY_BASE_NAME","MYSQL");
INSERT INTO SESSION_VARIABLES VALUES("PRELOAD_BUFFER_SIZE","32768");
INSERT INTO SESSION_VARIABLES VALUES("MYISAM_MMAP_SIZE","4294967295");
INSERT INTO SESSION_VARIABLES VALUES("SLAVE_COMPRESSED_PROTOCOL","OFF");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_FILE_HANDLES","32768");
INSERT INTO SESSION_VARIABLES VALUES("TX_ISOLATION","REPEATABLE-READ");
INSERT INTO SESSION_VARIABLES VALUES("RELAY_LOG_RECOVERY","OFF");
INSERT INTO SESSION_VARIABLES VALUES("LOG_ERROR",".\\mysql_error.log");
INSERT INTO SESSION_VARIABLES VALUES("MAX_DELAYED_THREADS","20");
INSERT INTO SESSION_VARIABLES VALUES("GENERAL_LOG","OFF");
INSERT INTO SESSION_VARIABLES VALUES("DATETIME_FORMAT","%Y-%m-%d %H:%i:%s");
INSERT INTO SESSION_VARIABLES VALUES("SORT_BUFFER_SIZE","524288");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_FLUSH_LOG_AT_TRX_COMMIT","1");
INSERT INTO SESSION_VARIABLES VALUES("IGNORE_BUILTIN_INNODB","OFF");
INSERT INTO SESSION_VARIABLES VALUES("MAX_RELAY_LOG_SIZE","0");
INSERT INTO SESSION_VARIABLES VALUES("SHARED_MEMORY","OFF");
INSERT INTO SESSION_VARIABLES VALUES("LICENSE","GPL");
INSERT INTO SESSION_VARIABLES VALUES("THREAD_CONCURRENCY","10");
INSERT INTO SESSION_VARIABLES VALUES("VERSION_COMPILE_OS","Win32");
INSERT INTO SESSION_VARIABLES VALUES("LOG_SLAVE_UPDATES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("PORT","3306");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_QUERY_CACHE","YES");
INSERT INTO SESSION_VARIABLES VALUES("SQL_WARNINGS","OFF");
INSERT INTO SESSION_VARIABLES VALUES("SYNC_RELAY_LOG","0");
INSERT INTO SESSION_VARIABLES VALUES("LOG_BIN_TRUST_FUNCTION_CREATORS","OFF");
INSERT INTO SESSION_VARIABLES VALUES("LC_TIME_NAMES","en_US");
INSERT INTO SESSION_VARIABLES VALUES("PLUGIN_DIR","C:\\xampp\\mysql\\lib/plugin");
INSERT INTO SESSION_VARIABLES VALUES("TIME_FORMAT","%H:%i:%s");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_OPENSSL","DISABLED");
INSERT INTO SESSION_VARIABLES VALUES("LC_MESSAGES","en_US");
INSERT INTO SESSION_VARIABLES VALUES("MAX_TMP_TABLES","32");
INSERT INTO SESSION_VARIABLES VALUES("NET_READ_TIMEOUT","30");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_FILE_INSTANCES","10000");
INSERT INTO SESSION_VARIABLES VALUES("SYNC_FRM","ON");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_SPIN_WAIT_DELAY","6");
INSERT INTO SESSION_VARIABLES VALUES("SERVER_ID","1");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_FILE_FORMAT_MAX","Antelope");
INSERT INTO SESSION_VARIABLES VALUES("MULTI_RANGE_COUNT","256");
INSERT INTO SESSION_VARIABLES VALUES("DEFAULT_STORAGE_ENGINE","InnoDB");
INSERT INTO SESSION_VARIABLES VALUES("OLD","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_LOCK_WAIT_TIMEOUT","50");
INSERT INTO SESSION_VARIABLES VALUES("WARNING_COUNT","0");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_OLD_BLOCKS_TIME","0");
INSERT INTO SESSION_VARIABLES VALUES("MAX_ALLOWED_PACKET","1048576");
INSERT INTO SESSION_VARIABLES VALUES("RPL_RECOVERY_RANK","0");
INSERT INTO SESSION_VARIABLES VALUES("SQL_SLAVE_SKIP_COUNTER","0");
INSERT INTO SESSION_VARIABLES VALUES("MYISAM_REPAIR_THREADS","1");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_CHECKSUMS","ON");
INSERT INTO SESSION_VARIABLES VALUES("OPTIMIZER_SWITCH","index_merge=on,index_merge_union=on,index_merge_sort_union=on,index_merge_intersection=on,engine_condition_pushdown=on");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_LOCKS_UNSAFE_FOR_BINLOG","OFF");
INSERT INTO SESSION_VARIABLES VALUES("HAVE_SSL","DISABLED");
INSERT INTO SESSION_VARIABLES VALUES("MYISAM_USE_MMAP","OFF");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_MAX_DIRTY_PAGES_PCT","75");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_CONCURRENCY_TICKETS","500");
INSERT INTO SESSION_VARIABLES VALUES("AUTOCOMMIT","ON");
INSERT INTO SESSION_VARIABLES VALUES("SQL_SAFE_UPDATES","OFF");
INSERT INTO SESSION_VARIABLES VALUES("SSL_KEY","");
INSERT INTO SESSION_VARIABLES VALUES("MAX_JOIN_SIZE","18446744073709551615");
INSERT INTO SESSION_VARIABLES VALUES("SYNC_MASTER_INFO","0");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_BUFFER_POOL_SIZE","16777216");
INSERT INTO SESSION_VARIABLES VALUES("SLAVE_SKIP_ERRORS","OFF");
INSERT INTO SESSION_VARIABLES VALUES("SSL_CERT","");
INSERT INTO SESSION_VARIABLES VALUES("INSERT_ID","0");
INSERT INTO SESSION_VARIABLES VALUES("SOCKET","C:/xampp/mysql/mysql.sock");
INSERT INTO SESSION_VARIABLES VALUES("RELAY_LOG_PURGE","ON");
INSERT INTO SESSION_VARIABLES VALUES("IDENTITY","0");
INSERT INTO SESSION_VARIABLES VALUES("COLLATION_DATABASE","utf8_general_ci");
INSERT INTO SESSION_VARIABLES VALUES("SKIP_EXTERNAL_LOCKING","ON");
INSERT INTO SESSION_VARIABLES VALUES("TABLE_OPEN_CACHE","64");
INSERT INTO SESSION_VARIABLES VALUES("SLAVE_LOAD_TMPDIR","C:\\xampp\\tmp");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_LOG_BUFFER_SIZE","8388608");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_ADDITIONAL_MEM_POOL_SIZE","2097152");
INSERT INTO SESSION_VARIABLES VALUES("PROTOCOL_VERSION","10");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_USE_SYS_MALLOC","ON");
INSERT INTO SESSION_VARIABLES VALUES("INNODB_MAX_PURGE_LAG","0");
INSERT INTO SESSION_VARIABLES VALUES("PERFORMANCE_SCHEMA_MAX_TABLE_INSTANCES","50000");
INSERT INTO SESSION_VARIABLES VALUES("MYISAM_MAX_SORT_FILE_SIZE","2146435072");
INSERT INTO SESSION_VARIABLES VALUES("UNIQUE_CHECKS","ON");


DROP TABLE IF EXISTS STATISTICS;

CREATE TEMPORARY TABLE `STATISTICS` (
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `NON_UNIQUE` bigint(1) NOT NULL DEFAULT '0',
  `INDEX_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `INDEX_NAME` varchar(64) NOT NULL DEFAULT '',
  `SEQ_IN_INDEX` bigint(2) NOT NULL DEFAULT '0',
  `COLUMN_NAME` varchar(64) NOT NULL DEFAULT '',
  `COLLATION` varchar(1) DEFAULT NULL,
  `CARDINALITY` bigint(21) DEFAULT NULL,
  `SUB_PART` bigint(3) DEFAULT NULL,
  `PACKED` varchar(10) DEFAULT NULL,
  `NULLABLE` varchar(3) NOT NULL DEFAULT '',
  `INDEX_TYPE` varchar(16) NOT NULL DEFAULT '',
  `COMMENT` varchar(16) DEFAULT NULL,
  `INDEX_COMMENT` varchar(1024) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO STATISTICS VALUES("def","argie_tamera","amenities","0","argie_tamera","PRIMARY","1","amenities_id","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","argie_tamera","comment","0","argie_tamera","PRIMARY","1","comment_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","argie_tamera","payment_notification","0","argie_tamera","PRIMARY","1","pay_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","argie_tamera","reservation","0","argie_tamera","PRIMARY","1","reservation_id","A","26","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","argie_tamera","room","0","argie_tamera","PRIMARY","1","room_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","argie_tamera","roominventory","0","argie_tamera","PRIMARY","1","roominventory_id","A","26","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","argie_tamera","user","0","argie_tamera","PRIMARY","1","user_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","ay","0","bamendadb","PRIMARY","1","AY_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","ay","0","bamendadb","acadyr","1","ACADYR","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","class","0","bamendadb","PRIMARY","1","CLASS_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","course","0","bamendadb","PRIMARY","1","COURSE_ID","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","department","0","bamendadb","PRIMARY","1","DEPT_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","grades","0","bamendadb","PRIMARY","1","GRADE_ID","A","20","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","instructor","0","bamendadb","PRIMARY","1","INST_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","level","0","bamendadb","PRIMARY","1","YR_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","major","0","bamendadb","PRIMARY","1","MAJOR_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","photo","0","bamendadb","PRIMARY","1","PHOTO_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","room","0","bamendadb","PRIMARY","1","ROOM_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","schoolyr","0","bamendadb","PRIMARY","1","SYID","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","semester","0","bamendadb","PRIMARY","1","SEM_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","studentsubjects","0","bamendadb","PRIMARY","1","STUDSUBJ_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","subject","0","bamendadb","PRIMARY","1","SUBJ_ID","A","21","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","tblrequirements","0","bamendadb","PRIMARY","1","REQ_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","tblstuddetails","0","bamendadb","PRIMARY","1","DETAIL_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","tblstudent","0","bamendadb","PRIMARY","1","S_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","tblstudent","0","bamendadb","IDNO","1","IDNO","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","bamendadb","useraccounts","0","bamendadb","PRIMARY","1","ACCOUNT_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","buds","friends","0","buds","PRIMARY","1","friend_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","buds","group","0","buds","PRIMARY","1","group_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","buds","invite_status","0","buds","PRIMARY","1","status_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","buds","member_status","0","buds","PRIMARY","1","status_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","buds","members","0","buds","PRIMARY","1","member_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","buds","messages","0","buds","PRIMARY","1","message_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","buds","posts","0","buds","PRIMARY","1","post_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","buds","relationship","0","buds","PRIMARY","1","relationship_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","buds","upload","0","buds","upload_id","1","upload_id","A","13","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","cdcol","cds","0","cdcol","PRIMARY","1","id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","ay","0","columbandb","PRIMARY","1","AY_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","ay","0","columbandb","acadyr","1","ACADYR","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","class","0","columbandb","PRIMARY","1","CLASS_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","course","0","columbandb","PRIMARY","1","COURSE_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","department","0","columbandb","PRIMARY","1","DEPT_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","grades","0","columbandb","PRIMARY","1","GRADE_ID","A","22","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","instructor","0","columbandb","PRIMARY","1","INST_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","instructor","0","columbandb","INST_EMAIL","1","INST_EMAIL","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","level","0","columbandb","PRIMARY","1","YR_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","major","0","columbandb","PRIMARY","1","MAJOR_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","photo","0","columbandb","PRIMARY","1","PHOTO_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","room","0","columbandb","PRIMARY","1","ROOM_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","schoolyr","0","columbandb","PRIMARY","1","SYID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","semester","0","columbandb","PRIMARY","1","SEM_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","studentsubjects","0","columbandb","PRIMARY","1","STUDSUBJ_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","subject","0","columbandb","PRIMARY","1","SUBJ_ID","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","tblrequirements","0","columbandb","PRIMARY","1","REQ_ID","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","tblstuddetails","0","columbandb","PRIMARY","1","DETAIL_ID","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","tblstudent","0","columbandb","PRIMARY","1","S_ID","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","tblstudent","0","columbandb","IDNO","1","IDNO","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","useraccounts","0","columbandb","PRIMARY","1","ACCOUNT_ID","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","columbandb","useraccounts","0","columbandb","ACCOUNT_USERNAME","1","ACCOUNT_USERNAME","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","ay","0","crud_user","PRIMARY","1","AY_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","ay","0","crud_user","acadyr","1","ACADYR","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","class","0","crud_user","PRIMARY","1","CLASS_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","course","0","crud_user","PRIMARY","1","COURSE_ID","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","department","0","crud_user","PRIMARY","1","DEPT_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","grades","0","crud_user","PRIMARY","1","GRADE_ID","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","instructor","0","crud_user","PRIMARY","1","INST_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","level","0","crud_user","PRIMARY","1","YR_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","major","0","crud_user","PRIMARY","1","MAJOR_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","photo","0","crud_user","PRIMARY","1","PHOTO_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","room","0","crud_user","PRIMARY","1","ROOM_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","schoolyr","0","crud_user","PRIMARY","1","SYID","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","semester","0","crud_user","PRIMARY","1","SEM_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","studentsubjects","0","crud_user","PRIMARY","1","STUDSUBJ_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","subject","0","crud_user","PRIMARY","1","SUBJ_ID","A","22","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","tblpeople","0","crud_user","PRIMARY","1","peoplE_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","tblrequirements","0","crud_user","PRIMARY","1","REQ_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","tblstuddetails","0","crud_user","PRIMARY","1","DETAIL_ID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","tblstudent","0","crud_user","PRIMARY","1","S_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","tblstudent","0","crud_user","IDNO","1","IDNO","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","tbluseraccounts","0","crud_user","PRIMARY","1","user_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","crud_user","useraccounts","0","crud_user","PRIMARY","1","ACCOUNT_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db","comment","0","db","PRIMARY","1","comment_id","A","13","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db","day","0","db","PRIMARY","1","day_id","A","31","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db","likes","0","db","PRIMARY","1","like_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db","members","0","db","PRIMARY","1","member_id","A","13","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db","messages","0","db","PRIMARY","1","message_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db","month","0","db","PRIMARY","1","month_id","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db","photos","0","db","PRIMARY","1","photo_id","A","16","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db","postcomment","0","db","PRIMARY","1","comment_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db","year","0","db","PRIMARY","1","year_id","A","43","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db_project","tb_products","0","db_project","PRIMARY","1","productID","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","db_project","tb_user","0","db_project","PRIMARY","1","user_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_accesories","0","dbinven","PRIMARY","1","ACC_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_accesories","1","dbinven","LOCATION_ID","1","LOCATION_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_allparts","0","dbinven","PRIMARY","1","ID","A","34","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_allparts","1","dbinven","COMP_CODE","1","COMP_CODE","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_allparts","1","dbinven","PART_ID","1","PART_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_brand","0","dbinven","PRIMARY","1","BRAND_ID","A","20","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_comp_parts","0","dbinven","PRIMARY","1","PART_ID","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_comptr","0","dbinven","PRIMARY","1","COMP_ID","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_comptr","1","dbinven","COMP_CODE","1","COMP_CODE","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_comptr","1","dbinven","LOCATION_ID","1","LOCATION_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_comptr","1","dbinven","NAMES_ID","1","NAMES_ID","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_consumables","0","dbinven","PRIMARY","1","CONS_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_consumables","1","dbinven","LOCATION_ID","1","LOCATION_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_location","0","dbinven","PRIMARY","1","LOCATION_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_names","0","dbinven","PRIMARY","1","NAMES_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_os","0","dbinven","PRIMARY","1","OS_ID","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_others","0","dbinven","PRIMARY","1","OTHERS_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_others","1","dbinven","COMP_CODE","1","COMP_CODE","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_others","1","dbinven","STATUS_ID","1","STATUS_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_pullout","0","dbinven","PRIMARY","1","out_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_status","0","dbinven","PRIMARY","1","STATUS_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_tool","0","dbinven","PRIMARY","1","TOOL_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbl_tool","1","dbinven","LOCATION_ID","1","LOCATION_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblauto","0","dbinven","PRIMARY","1","ID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblauto","1","dbinven","autocode","1","autocode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblcategory","0","dbinven","PRIMARY","1","catID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblcategory","1","dbinven","catcode","1","catcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblitemmaster","0","dbinven","PRIMARY","1","ItemID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblitemmaster","1","dbinven","itemcode","1","itemcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblreturn","0","dbinven","PRIMARY","1","tranID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblreturn","1","dbinven","transcode","1","transcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblreturn","1","dbinven","transitemcode","1","transitemcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbltransaction","0","dbinven","PRIMARY","1","tranID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbltransaction","1","dbinven","transitemcode","1","transitemcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblunitmaster","0","dbinven","PRIMARY","1","qty_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tblunitmaster","1","dbinven","qtycode","1","qtycode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbinven","tbluseraccounts","0","dbinven","PRIMARY","1","userID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbpims","autonumber","0","dbpims","PRIMARY","1","auto_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbpims","baptism","0","dbpims","PRIMARY","1","b_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbpims","pers_details","0","dbpims","PRIMARY","1","pers_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","dbpims","users","0","dbpims","PRIMARY","1","user_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","ay","0","enrollmentdb","PRIMARY","1","AY_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","ay","0","enrollmentdb","acadyr","1","ACADYR","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","class","0","enrollmentdb","PRIMARY","1","CLASS_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","course","0","enrollmentdb","PRIMARY","1","COURSE_ID","A","30","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","department","0","enrollmentdb","PRIMARY","1","DEPT_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","grades","0","enrollmentdb","PRIMARY","1","GRADE_ID","A","39","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","instructor","0","enrollmentdb","PRIMARY","1","INST_ID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","level","0","enrollmentdb","PRIMARY","1","YR_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","major","0","enrollmentdb","PRIMARY","1","MAJOR_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","photo","0","enrollmentdb","PRIMARY","1","PHOTO_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","schoolyr","0","enrollmentdb","PRIMARY","1","SYID","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","semester","0","enrollmentdb","PRIMARY","1","SEM_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","studentsubjects","0","enrollmentdb","PRIMARY","1","STUDSUBJ_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","subject","0","enrollmentdb","PRIMARY","1","SUBJ_ID","A","532","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","tblrequirements","0","enrollmentdb","PRIMARY","1","REQ_ID","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","tblstuddetails","0","enrollmentdb","PRIMARY","1","DETAIL_ID","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","tblstudent","0","enrollmentdb","PRIMARY","1","S_ID","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","tblstudent","0","enrollmentdb","IDNO","1","IDNO","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","tblstudsiblings","0","enrollmentdb","PRIMARY","1","SIBLING_ID","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","tblstudupdatelevel","0","enrollmentdb","PRIMARY","1","UPLEVEL_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","enrollmentdb","useraccounts","0","enrollmentdb","PRIMARY","1","ACCOUNT_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","ads","0","facebook","PRIMARY","1","ads_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","bleh","0","facebook","PRIMARY","1","bleh_id","A","26","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","day","0","facebook","PRIMARY","1","day_id","A","31","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","event","0","facebook","PRIMARY","1","id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","friendlist","0","facebook","PRIMARY","1","friends_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","friends","0","facebook","PRIMARY","1","friend_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","groups","0","facebook","PRIMARY","1","group_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","invite_status","0","facebook","PRIMARY","1","status_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","member_status","0","facebook","PRIMARY","1","Status_ID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","members","0","facebook","PRIMARY","1","member_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","message","0","facebook","PRIMARY","1","messages_id","A","10","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","messages","0","facebook","PRIMARY","1","message_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","month","0","facebook","PRIMARY","1","month_id","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","photos","0","facebook","PRIMARY","1","photo_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","photoscomment","0","facebook","PRIMARY","1","comment_id","A","11","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","postcomment","0","facebook","PRIMARY","1","comment_id","A","19","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","relationship","0","facebook","PRIMARY","1","relationship_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","facebook","year","0","facebook","PRIMARY","1","year_id","A","42","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","fb_wall","comments","0","fb_wall","PRIMARY","1","cid","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","fb_wall","comments","1","fb_wall","cpid","1","cpid","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","fb_wall","comments","1","fb_wall","cid","1","cid","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","fb_wall","posts","0","fb_wall","PRIMARY","1","pid","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","fb_wall","posts","1","fb_wall","pid","1","pid","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","contactemergency","0","gradesdb","PRIMARY","1","key","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","contactemergency","0","gradesdb","s_id","1","s_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","course","0","gradesdb","PRIMARY","1","course_id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","grades","0","gradesdb","PRIMARY","1","grades_id","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","guardian","0","gradesdb","PRIMARY","1","key","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","guardian","0","gradesdb","s_id","1","s_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","instructor","0","gradesdb","instruc_id","1","instruc_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","instructor_sub","0","gradesdb","PRIMARY","1","instSubj_id","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","language","0","gradesdb","PRIMARY","1","id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","mytable","0","gradesdb","PRIMARY","1","id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","origin","0","gradesdb","PRIMARY","1","or_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","photos","0","gradesdb","PRIMARY","1","id","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","student","0","gradesdb","PRIMARY","1","key","A","82","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","student","0","gradesdb","s_id","1","s_id","A","82","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","student_other_info","0","gradesdb","PRIMARY","1","key","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","student_other_info","0","gradesdb","s_id","1","s_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","subjects","0","gradesdb","PRIMARY","1","subj_code","A","18","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","system_info","0","gradesdb","PRIMARY","1","sys_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","gradesdb","users","0","gradesdb","PRIMARY","1","user_id","A","21","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hans_db","inbox","0","hans_db","PRIMARY","1","msg_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hans_db","reservations","0","hans_db","PRIMARY","1","rsrv_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hans_db","reservations","0","hans_db","rsrv_name","1","rsrv_first_name","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hans_db","user","0","hans_db","PRIMARY","1","user_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hans_db","user","0","hans_db","user_name","1","user_name","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hrms","employee","0","hrms","PRIMARY","1","employeeID","A","68","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hrms","history","0","hrms","PRIMARY","1","history_id","A","277","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hrms","leave_record","0","hrms","PRIMARY","1","leave_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hrms","position","0","hrms","PRIMARY","1","position_id","A","21","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hrms","qualification","0","hrms","PRIMARY","1","qualification_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hrms","school","0","hrms","PRIMARY","1","school_id","A","15","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hrms","service_credits","0","hrms","PRIMARY","1","service_credits_id","A","10","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hrms","service_record","0","hrms","PRIMARY","1","service_record_id","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","hrms","user","0","hrms","PRIMARY","1","User_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_admin_modules","0","inven","PRIMARY","1","module_id","A","16","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_autonumbers","0","inven","PRIMARY","1","autonum_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_autonumbers","1","inven","idx_autonum_code","1","autonum_code","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_cust_modules","0","inven","PRIMARY","1","custmod_id","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_add","0","inven","PRIMARY","1","add_id","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_add","1","inven","idx_custmod_id","1","custmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_add_fields","0","inven","PRIMARY","1","field_id","A","58","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_add_fields","1","inven","idx_add_fields","1","add_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_add_fields","1","inven","idx_add_fields","2","display_field","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_add_fields","1","inven","idx_field_name","1","add_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_add_fields","1","inven","idx_field_name","2","field_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_delete","0","inven","PRIMARY","1","delete_id","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_delete","1","inven","idx_custmod_id","1","custmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_edit","0","inven","PRIMARY","1","edit_id","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_edit","1","inven","idx_custmod_id","1","custmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_edit_fields","0","inven","PRIMARY","1","field_id","A","39","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_edit_fields","1","inven","idx_edit_fields","1","edit_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_edit_fields","1","inven","idx_edit_fields","2","display_field","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_edit_fields","1","inven","idx_field_name","1","edit_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_edit_fields","1","inven","idx_field_name","2","field_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_export","0","inven","PRIMARY","1","export_id","A","16","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_export","1","inven","idx_custmod_id","1","custmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_export_fields","0","inven","PRIMARY","1","export_field_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_export_fields","1","inven","idx_export_fields","1","export_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_export_fields","1","inven","idx_export_fields","2","display","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_export_fields","1","inven","idx_field_code","1","export_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_export_fields","1","inven","idx_field_code","2","export_field_code","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_filter","0","inven","PRIMARY","1","filter_id","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_filter","1","inven","idx_custmod_id","1","custmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_filter_fields","0","inven","PRIMARY","1","field_id","A","19","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_filter_fields","1","inven","idx_filter_fields","1","filter_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_filter_fields","1","inven","idx_filter_fields","2","display_field","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_filter_fields","1","inven","idx_field_name","1","filter_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_filter_fields","1","inven","idx_field_name","2","field_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_listing","0","inven","PRIMARY","1","listing_id","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_listing","1","inven","idx_custmod_id","1","custmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_listing_fields","0","inven","PRIMARY","1","field_id","A","58","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_listing_fields","1","inven","idx_listing_fields","1","listing_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_listing_fields","1","inven","idx_listing_fields","2","display_field","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_listing_fields","1","inven","idx_field_name","1","listing_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_listing_fields","1","inven","idx_field_name","2","field_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_primarykeys","0","inven","PRIMARY","1","pk_id","A","14","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_primarykeys","1","inven","idx_custmod_id","1","custmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_primarykeys","1","inven","idx_fieldkey_name","1","custmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_primarykeys","1","inven","idx_fieldkey_name","2","field_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_view","0","inven","PRIMARY","1","view_id","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_view","1","inven","idx_custmod_id","1","custmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_view_fields","0","inven","PRIMARY","1","field_id","A","36","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_view_fields","1","inven","idx_view_fields","1","view_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_view_fields","1","inven","idx_view_fields","2","display_field","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_view_fields","1","inven","idx_field_name","1","view_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_custmod_view_fields","1","inven","idx_field_name","2","field_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_field_alias","0","inven","PRIMARY","1","field_id","A","384","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_field_alias","1","inven","idx_table_fields","1","field_name","A","192","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_field_alias","1","inven","idx_table_fields","2","table_id","A","384","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_field_labels","0","inven","PRIMARY","1","field_label_id","A","1995","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_field_labels","1","inven","idx_field_id","1","field_id","A","133","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_modules","0","inven","PRIMARY","1","mod_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_table_alias","0","inven","PRIMARY","1","table_id","A","35","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_table_alias","1","inven","idx_table_name","1","table_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_themes","0","inven","PRIMARY","1","theme_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_dbabs_users","0","inven","PRIMARY","1","user_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_defaults","0","inven","PRIMARY","1","default_id","A","20","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_defaults_group","0","inven","PRIMARY","1","group_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_forms","0","inven","PRIMARY","1","form_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_frontend_modules","0","inven","PRIMARY","1","module_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_functions","0","inven","PRIMARY","1","func_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_html_elements","0","inven","PRIMARY","1","el_id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_html_elements","1","inven","idx_el_type","1","el_type","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_languages","0","inven","PRIMARY","1","lang_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_languages","1","inven","idx_lang_type","1","lang_type","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_languages","1","inven","idx_lang_codetype","1","lang_code","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_languages","1","inven","idx_lang_codetype","2","lang_type","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_languages","1","inven","idx_lang_code","1","lang_code","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_menus","0","inven","PRIMARY","1","menu_id","A","11","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_modules","0","inven","PRIMARY","1","module_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_popup_listing","0","inven","PRIMARY","1","popup_listing_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_popup_listing_columns","0","inven","PRIMARY","1","popup_listing_col_id","A","23","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_predefined_list","0","inven","PRIMARY","1","predefined_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_rep_datasource","0","inven","PRIMARY","1","ds_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_rep_datasource","1","inven","idx_ds_name","1","ds_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_rep_datasource_fields","0","inven","PRIMARY","1","ds_field_id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_rep_design","0","inven","PRIMARY","1","design_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_rep_design","1","inven","idx_design_name","1","design_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_rep_design_elements","0","inven","PRIMARY","1","design_el_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_rep_design_elements","1","inven","idx_design_id","1","design_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_session","0","inven","PRIMARY","1","sess_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_session","1","inven","idx_session","1","sess_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_session","1","inven","idx_session","2","type","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_settings","0","inven","PRIMARY","1","setting_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_settings","1","inven","idx_setting","1","setting_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_settings","1","inven","idx_setting","2","setting_type","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_settings","1","inven","idx_setting_name","1","setting_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_stat_modules","0","inven","PRIMARY","1","statmod_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_statmod_buttons","0","inven","PRIMARY","1","statmod_button_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_statmod_buttons","1","inven","idx_statmod_buttons","1","statmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_statmod_buttons","1","inven","idx_statmod_buttons","2","display","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_statmod_fields","0","inven","PRIMARY","1","statmod_field_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_statmod_fields","1","inven","idx_statmod_fields","1","statmod_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_statmod_fields","1","inven","idx_statmod_fields","2","display","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_themes","0","inven","PRIMARY","1","theme_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_themes","1","inven","idx_theme_code","1","theme_code","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_user_types","0","inven","PRIMARY","1","user_type_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","app_users","0","inven","PRIMARY","1","user_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","borrower","0","inven","PRIMARY","1","borrower_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","cn_users","0","inven","PRIMARY","1","user_id","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","inve_category","0","inven","PRIMARY","1","cat_id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","status","0","inven","PRIMARY","1","stat_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","transaction","0","inven","PRIMARY","1","Order_no","A","16","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","inven","user_dept","0","inven","PRIMARY","1","users_dept_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","justinesdb","amenities","0","justinesdb","PRIMARY","1","amen_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","justinesdb","comments","0","justinesdb","PRIMARY","1","comment_id","A","20","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","justinesdb","guest","0","justinesdb","PRIMARY","1","guest_id","A","21","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","justinesdb","ozekimessagein","0","justinesdb","PRIMARY","1","id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","justinesdb","ozekimessageout","0","justinesdb","PRIMARY","1","id","A","36","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","justinesdb","reservation","0","justinesdb","PRIMARY","1","reservation_id","A","17","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","justinesdb","room","0","justinesdb","PRIMARY","1","roomNo","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","justinesdb","roomtype","0","justinesdb","PRIMARY","1","typeID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","justinesdb","useraccounts","0","justinesdb","PRIMARY","1","ACCOUNT_ID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","ay","0","kccregdb","PRIMARY","1","AY_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","ay","0","kccregdb","acadyr","1","ACADYR","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","class","0","kccregdb","PRIMARY","1","CLASS_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","course","0","kccregdb","PRIMARY","1","COURSE_ID","A","34","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","department","0","kccregdb","PRIMARY","1","DEPT_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","grades","0","kccregdb","PRIMARY","1","GRADE_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","instructor","0","kccregdb","PRIMARY","1","INST_ID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","level","0","kccregdb","PRIMARY","1","YR_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","major","0","kccregdb","PRIMARY","1","MAJOR_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","photo","0","kccregdb","PRIMARY","1","PHOTO_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","schoolprofile","0","kccregdb","PRIMARY","1","SCHOOL_ID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","schoolyr","0","kccregdb","PRIMARY","1","SYID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","semester","0","kccregdb","PRIMARY","1","SEM_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","subject","0","kccregdb","PRIMARY","1","SUBJ_ID","A","458","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","tblrequirements","0","kccregdb","PRIMARY","1","REQ_ID","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","tblstuddetails","0","kccregdb","PRIMARY","1","DETAIL_ID","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","tblstudent","0","kccregdb","PRIMARY","1","S_ID","A","36","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","tblstudent","0","kccregdb","IDNO","1","IDNO","A","36","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccregdb","useraccounts","0","kccregdb","PRIMARY","1","ACCOUNT_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","chatforum","0","kccsims","PRIMARY","1","CHAT_ID","A","168","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","class","0","kccsims","PRIMARY","1","CLASS_ID","A","11","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","course","0","kccsims","PRIMARY","1","COURSE_ID","A","27","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","department","0","kccsims","PRIMARY","1","DEPT_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","ejbattendance","0","kccsims","PRIMARY","1","attendanceID","A","70","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","ejbrecords","0","kccsims","PRIMARY","1","recordID","A","1719","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","ejbscore","0","kccsims","PRIMARY","1","SCOREID","A","93","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","grades","0","kccsims","PRIMARY","1","GRADE_ID","A","175","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","gradesheets","0","kccsims","PRIMARY","1","GRADEID","A","230","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","instructor","0","kccsims","PRIMARY","1","INST_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","instructor","1","kccsims","EMPID","1","EMPID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","photo","0","kccsims","PRIMARY","1","PHOTO_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","room","0","kccsims","PRIMARY","1","ROOM_ID","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","schoolyr","0","kccsims","PRIMARY","1","SYID","A","105","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","studentsubjects","0","kccsims","PRIMARY","1","STUDSUBJ_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","subject","0","kccsims","PRIMARY","1","SUBJ_ID","A","323","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","tblcommon_list","0","kccsims","PRIMARY","1","COMMON_ID","A","11","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","tblrequirements","0","kccsims","PRIMARY","1","REQ_ID","A","145","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","tblstuddetails","0","kccsims","PRIMARY","1","DETAIL_ID","A","145","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","tblstudent","0","kccsims","PRIMARY","1","S_ID","A","151","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","tblstudent","0","kccsims","IDNO","1","IDNO","A","151","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","useraccounts","0","kccsims","PRIMARY","1","ACCOUNT_ID","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsims","useraccounts","0","kccsims","ACCOUNT_USERNAME","1","ACCOUNT_USERNAME","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","basic_list_table","0","kccsqldb","PRIMARY","1","ID","A","108","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","basic_list_table","1","kccsqldb","KEY1","1","CATEGORY","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_check_table","0","kccsqldb","PRIMARY","1","CHECK_NO","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_check_table","1","kccsqldb","KEY1","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_receipt_particular_table","1","kccsqldb","KEY1","1","TRANSACTION_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_receipt_table","0","kccsqldb","PRIMARY","1","TRANSACTION_NO","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_receipt_table","1","kccsqldb","KEY1","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_receipt_table","1","kccsqldb","KEY1","2","IDNO","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_receipt_table","1","kccsqldb","KEY2","1","OR_NO2","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_receipt_table","1","kccsqldb","KEY10","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_receipt_table","1","kccsqldb","KEY10","2","SCHOOL_TERM","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_voucher_table","0","kccsqldb","PRIMARY","1","VOUCHER_NO","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_voucher_table","1","kccsqldb","KEY1","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","canceled_voucher_table","1","kccsqldb","KEY2","1","CHECK_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","cashier_particular_table","1","kccsqldb","KEY1","1","TRANSACTION_NO","A","62454","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","cashier_table","0","kccsqldb","PRIMARY","1","TRANSACTION_NO","A","73281","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","cashier_table","1","kccsqldb","KEY4","1","OR_NO2","A","73281","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","cashier_table","1","kccsqldb","KEY1","1","OR_DATE","A","654","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","cashier_table","1","kccsqldb","KEY2","1","AY","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","cashier_table","1","kccsqldb","KEY2","2","OR_DATE","A","823","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","cashier_table","1","kccsqldb","KEY3","1","AY","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","cashier_table","1","kccsqldb","KEY10","1","AY","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","cashier_table","1","kccsqldb","KEY10","2","SCHOOL_TERM","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","charge_group_table","1","kccsqldb","KEY1","1","GROUP_NAME","A","78","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","charge_multiple_table","1","kccsqldb","KEY1","1","DESCRIPTION","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","charge_table","0","kccsqldb","PRIMARY","1","DESCRIPTION","A","138","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","charge_table","1","kccsqldb","KEY1","1","CREDIT_ACCOUNT","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","default_table","1","kccsqldb","KEY1","1","TEXTFIELD","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","department_tree_table","1","kccsqldb","KEY4","1","DEPARTMENT_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","department_tree_table","1","kccsqldb","KEY1","1","DEPARTMENT_NAME","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","department_tree_table","1","kccsqldb","KEY2","1","DEPARTMENT_NAME","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","department_tree_table","1","kccsqldb","KEY2","2","HEADER","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","department_tree_table","1","kccsqldb","KEY3","1","TYPE","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","edited_receipt_particular_table","1","kccsqldb","KEY1","1","TRANSACTION_NO","A","9942","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","edited_receipt_table","0","kccsqldb","PRIMARY","1","TRANSACTION_NO","A","8505","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","edited_receipt_table","1","kccsqldb","KEY1","1","AY","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","edited_receipt_table","1","kccsqldb","KEY1","2","IDNO","A","4252","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","edited_receipt_table","1","kccsqldb","KEY2","1","OR_NO2","A","8505","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","edited_receipt_table","1","kccsqldb","KEY10","1","AY","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","edited_receipt_table","1","kccsqldb","KEY10","2","SCHOOL_TERM","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","employee_item_table","1","kccsqldb","KEY1","1","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","employee_item_table","1","kccsqldb","KEY2","1","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","employee_item_table","1","kccsqldb","KEY2","2","ITEM","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","employee_table","0","kccsqldb","PRIMARY","1","IDNO","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","employee_table","1","kccsqldb","KEY1","1","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","employee_table","1","kccsqldb","KEY1","2","INACTIVE","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","financial_account_table","0","kccsqldb","PRIMARY","1","FINANCIAL_NAME","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","financial_account_table","1","kccsqldb","KEY4","1","DEPARTMENT","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","financial_account_table","1","kccsqldb","KEY5","1","DEPRECATED","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","financial_account_table","1","kccsqldb","KEY1","1","FINANCIAL_NAME","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","financial_account_table","1","kccsqldb","KEY1","2","HEADER_TYPE","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","financial_account_table","1","kccsqldb","KEY2","1","ACCOUNT_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","financial_account_table","1","kccsqldb","KEY3","1","HEADER","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal1","0","kccsqldb","PRIMARY","1","GENERAL_JOURNAL1_NO","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal1","1","kccsqldb","KEY4","1","POSTED","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal1","1","kccsqldb","KEY4","2","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal1","1","kccsqldb","KEY4","3","TRANSACTION_TYPE","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal1","1","kccsqldb","KEY1","1","TRANSACTION_TYPE","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal1","1","kccsqldb","KEY2","1","REF_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal1","1","kccsqldb","KEY2","2","TRANSACTION_TYPE","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal1","1","kccsqldb","KEY3","1","POSTED","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal1","1","kccsqldb","KEY3","2","TRANSACTION_TYPE","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","general_journal2","1","kccsqldb","KEY1","1","GENERAL_JOURNAL1_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","loan_schedule_table","1","kccsqldb","KEY1","1","REFNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","loan_table","0","kccsqldb","PRIMARY","1","REFNO","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","loan_table","1","kccsqldb","KEY1","1","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","loan_table","1","kccsqldb","KEY2","1","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","loan_table","1","kccsqldb","KEY2","2","LOAN_TYPE","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","loan_table","1","kccsqldb","KEY3","1","LOAN_TYPE","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","names_table","0","kccsqldb","PRIMARY","1","IDNO","A","6317","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","other_transaction_table","1","kccsqldb","KEY1","1","GENERAL_JOURNAL1_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","particulars_table","1","kccsqldb","KEY1","1","GENERAL_JOURNAL1_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_deduction_table","0","kccsqldb","PRIMARY","1"," IDNO","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_deduction_table","1","kccsqldb","KEY1","1"," IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_deduction_table","1","kccsqldb","KEY1","2","DEDUCTION_NAME","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_item_table","0","kccsqldb","PRIMARY","1","ITEM_NAME","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_item_table","1","kccsqldb","KEY2","1","CATEGORY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_table","0","kccsqldb","PRIMARY","1","PAYROLL_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_table_detail","1","kccsqldb","KEY1","1","PAYROLL_ID","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_table_detail","1","kccsqldb","KEY2","1","PAYROLL_ID","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_table_detail","1","kccsqldb","KEY2","2","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_table_detail","1","kccsqldb","KEY3","1","PAYROLL_ID","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_table_detail","1","kccsqldb","KEY3","2","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_table_detail","1","kccsqldb","KEY3","3","ITEM","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_temp_table","0","kccsqldb","PRIMARY","1","IDNO","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","payroll_temp_table","1","kccsqldb","KEY1","1","DEPARTMENT","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","personal_info_table","0","kccsqldb","PRIMARY","1","IDNO","A","6317","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","previous_balance_table","1","kccsqldb","KEY1","1","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","previous_balance_table","1","kccsqldb","KEY2","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","previous_balance_table","1","kccsqldb","KEY3","1","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","previous_balance_table","1","kccsqldb","KEY3","2","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","previous_balance_table","1","kccsqldb","KEY10","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","previous_balance_table","1","kccsqldb","KEY10","2","SCHOOL_TERM","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","receipt_posted_table","1","kccsqldb","KEY1","1","GENERAL_JOURNAL1_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","report_balancesheet_table","0","kccsqldb","PRIMARY","1","ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","report_cashflow_table","0","kccsqldb","PRIMARY","1","ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","report_cashflow_table","1","kccsqldb","KEY1","1","CASHIER","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","report_incomestatement_table","0","kccsqldb","PRIMARY","1","ID","","0","","","","HASH","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","report_journal_table","0","kccsqldb","PRIMARY","1","ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","report_ledger_table","0","kccsqldb","PRIMARY","1","ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","report_table","0","kccsqldb","PRIMARY","1","ID","","0","","","","HASH","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","report_trialbalance_table","0","kccsqldb","PRIMARY","1","ID","","0","","","","HASH","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","shift_table","0","kccsqldb","PRIMARY","1","DESCRIPTION","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_printing_table","0","kccsqldb","PRIMARY","1","ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY1","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY2","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY2","2","YR","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY3","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY3","2","YR","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY3","3","CHARGE_DESCRIPTION","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY4","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY4","2","YR","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY4","3","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY5","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY5","2","YR","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY5","3","SEC","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY5","4","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY6","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY6","2","IDNO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY7","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY7","2","SEC","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY10","1","AY","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","soa_table","1","kccsqldb","KEY10","2","SCHOOL_TERM","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","tax_exemption_table","0","kccsqldb","PRIMARY","1","COL","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","tax_table","0","kccsqldb","PRIMARY","1","TAXSTAT","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","test1","0","kccsqldb","PRIMARY","1","no","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","user_table","0","kccsqldb","PRIMARY","1","ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kccsqldb","voucher_table","1","kccsqldb","KEY1","1","GENERAL_JOURNAL1_NO","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_category","0","kingsfields_database","PRIMARY","1","category_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_discount","0","kingsfields_database","PRIMARY","1","id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_history","0","kingsfields_database","PRIMARY","1","id","A","22","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_member","0","kingsfields_database","PRIMARY","1","memberID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_message","0","kingsfields_database","PRIMARY","1","id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_orders","0","kingsfields_database","PRIMARY","1","id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_price","0","kingsfields_database","PRIMARY","1","excess_id","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_products","0","kingsfields_database","PRIMARY","1","productID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_reserve","0","kingsfields_database","PRIMARY","1","reserveID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_rooms","0","kingsfields_database","PRIMARY","1","roomID","A","39","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","kingsfields_database","tb_user","0","kingsfields_database","PRIMARY","1","user_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","borrow","0","library","PRIMARY","1","borrow_id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","borrowers","0","library","PRIMARY","1","key","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","borrowers","0","library","s_id","1","borrower_id","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","category","0","library","PRIMARY","1","categ_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","class","0","library","PRIMARY","1","class_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","course","0","library","PRIMARY","1","course_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","items","0","library","PRIMARY","1","item_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","penalties","0","library","PRIMARY","1","penalty_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","replace_lost","0","library","PRIMARY","1","repLos_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","replica_items","0","library","PRIMARY","1","replicaId","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","return","0","library","PRIMARY","1","return_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","schoolyear","0","library","PRIMARY","1","sy_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","subject","0","library","PRIMARY","1","subj_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","user","0","library","PRIMARY","1","user_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","library","year","0","library","PRIMARY","1","yr_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tblcategory","0","movedb","PRIMARY","1","catID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tblcategory","1","movedb","catcode","1","catcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tblitemmaster","0","movedb","PRIMARY","1","ItemID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tblitemmaster","1","movedb","itemcode","1","itemcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tblreturn","0","movedb","PRIMARY","1","tranID","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tblreturn","1","movedb","transcode","1","transcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tblreturn","1","movedb","transitemcode","1","transitemcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tbltransaction","0","movedb","PRIMARY","1","tranID","A","11","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tbltransaction","1","movedb","transitemcode","1","transitemcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tblunitmaster","0","movedb","PRIMARY","1","qty_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tblunitmaster","1","movedb","qtycode","1","qtycode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","movedb","tbluseraccounts","0","movedb","PRIMARY","1","userID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","columns_priv","0","mysql","PRIMARY","1","Host","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","columns_priv","0","mysql","PRIMARY","2","Db","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","columns_priv","0","mysql","PRIMARY","3","User","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","columns_priv","0","mysql","PRIMARY","4","Table_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","columns_priv","0","mysql","PRIMARY","5","Column_name","A","29","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","db","0","mysql","PRIMARY","1","Host","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","db","0","mysql","PRIMARY","2","Db","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","db","0","mysql","PRIMARY","3","User","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","db","1","mysql","User","1","User","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","event","0","mysql","PRIMARY","1","db","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","event","0","mysql","PRIMARY","2","name","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","func","0","mysql","PRIMARY","1","name","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","help_category","0","mysql","PRIMARY","1","help_category_id","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","help_category","0","mysql","name","1","name","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","help_keyword","0","mysql","PRIMARY","1","help_keyword_id","A","450","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","help_keyword","0","mysql","name","1","name","A","450","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","help_relation","0","mysql","PRIMARY","1","help_keyword_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","help_relation","0","mysql","PRIMARY","2","help_topic_id","A","975","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","help_topic","0","mysql","PRIMARY","1","help_topic_id","A","497","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","help_topic","0","mysql","name","1","name","A","497","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","host","0","mysql","PRIMARY","1","Host","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","host","0","mysql","PRIMARY","2","Db","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","ndb_binlog_index","0","mysql","PRIMARY","1","epoch","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","plugin","0","mysql","PRIMARY","1","name","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","proc","0","mysql","PRIMARY","1","db","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","proc","0","mysql","PRIMARY","2","name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","proc","0","mysql","PRIMARY","3","type","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","procs_priv","0","mysql","PRIMARY","1","Host","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","procs_priv","0","mysql","PRIMARY","2","Db","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","procs_priv","0","mysql","PRIMARY","3","User","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","procs_priv","0","mysql","PRIMARY","4","Routine_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","procs_priv","0","mysql","PRIMARY","5","Routine_type","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","procs_priv","1","mysql","Grantor","1","Grantor","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","proxies_priv","0","mysql","PRIMARY","1","Host","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","proxies_priv","0","mysql","PRIMARY","2","User","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","proxies_priv","0","mysql","PRIMARY","3","Proxied_host","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","proxies_priv","0","mysql","PRIMARY","4","Proxied_user","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","proxies_priv","1","mysql","Grantor","1","Grantor","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","servers","0","mysql","PRIMARY","1","Server_name","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","tables_priv","0","mysql","PRIMARY","1","Host","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","tables_priv","0","mysql","PRIMARY","2","Db","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","tables_priv","0","mysql","PRIMARY","3","User","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","tables_priv","0","mysql","PRIMARY","4","Table_name","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","tables_priv","1","mysql","Grantor","1","Grantor","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","time_zone","0","mysql","PRIMARY","1","Time_zone_id","A","546","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","time_zone_leap_second","0","mysql","PRIMARY","1","Transition_time","A","23","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","time_zone_name","0","mysql","PRIMARY","1","Name","A","546","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","time_zone_transition","0","mysql","PRIMARY","1","Time_zone_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","time_zone_transition","0","mysql","PRIMARY","2","Transition_time","A","37739","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","time_zone_transition_type","0","mysql","PRIMARY","1","Time_zone_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","time_zone_transition_type","0","mysql","PRIMARY","2","Transition_type_id","A","2510","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","user","0","mysql","PRIMARY","1","Host","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","mysql","user","0","mysql","PRIMARY","2","User","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","countries","0","oracledbm","PRIMARY","1","COUNTRY_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","departments","0","oracledbm","PRIMARY","1","DEPARTMENT_ID","A","10","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","departments","1","oracledbm","LOCATION_ID","1","LOCATION_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","departments","1","oracledbm","MANAGER_ID","1","MANAGER_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","employees","0","oracledbm","PRIMARY","1","EMPLOYEE_ID","A","20","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","employees","1","oracledbm","COMMISSION_ID","1","COMMISSION_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","employees","1","oracledbm","DEPARTMENT_ID","1","DEPARTMENT_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","employees","1","oracledbm","JOB_ID","1","JOB_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","employees","1","oracledbm","MANAGER_ID","1","MANAGER_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","job_grades","0","oracledbm","PRIMARY","1","GRADE_LEVEL","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","job_history","1","oracledbm","DEPARTMENT_ID","1","DEPARTMENT_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","job_history","1","oracledbm","JOB_ID","1","JOB_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","jobs","0","oracledbm","PRIMARY","1","JOB_ID","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","locations","0","oracledbm","PRIMARY","1","LOCATION_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","locations","1","oracledbm","COUNTRY_ID","1","COUNTRY_ID","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","locations","1","oracledbm","POSTAL_CODE","1","POSTAL_CODE","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","oracledbm","regions","0","oracledbm","PRIMARY","1","REGION_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","paging","student","0","paging","id","1","id","A","35","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","paging","student_adv","0","paging","id","1","id","A","56","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","philsocialdb","basic_info","0","philsocialdb","PRIMARY","1","basicinfo_id","A","30","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","philsocialdb","comments","0","philsocialdb","PRIMARY","1","id","A","41","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","philsocialdb","friends","0","philsocialdb","PRIMARY","1","friend_id","A","992","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","philsocialdb","photos","0","philsocialdb","PRIMARY","1","id","A","122","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","philsocialdb","subcomment","0","philsocialdb","PRIMARY","1","subc_id","A","47","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","philsocialdb","user_info","0","philsocialdb","PRIMARY","1","member_id","A","134","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","photoupload","photos","0","photoupload","PRIMARY","1","id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpchat","tblchat","0","phpchat","PRIMARY","1","id","A","25","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_bookmark","0","phpmyadmin","PRIMARY","1","id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_column_info","0","phpmyadmin","PRIMARY","1","id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_column_info","0","phpmyadmin","db_name","1","db_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_column_info","0","phpmyadmin","db_name","2","table_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_column_info","0","phpmyadmin","db_name","3","column_name","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_designer_coords","0","phpmyadmin","PRIMARY","1","db_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_designer_coords","0","phpmyadmin","PRIMARY","2","table_name","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_history","0","phpmyadmin","PRIMARY","1","id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_history","1","phpmyadmin","username","1","username","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_history","1","phpmyadmin","username","2","db","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_history","1","phpmyadmin","username","3","table","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_history","1","phpmyadmin","username","4","timevalue","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_pdf_pages","0","phpmyadmin","PRIMARY","1","page_nr","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_pdf_pages","1","phpmyadmin","db_name","1","db_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_relation","0","phpmyadmin","PRIMARY","1","master_db","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_relation","0","phpmyadmin","PRIMARY","2","master_table","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_relation","0","phpmyadmin","PRIMARY","3","master_field","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_relation","1","phpmyadmin","foreign_field","1","foreign_db","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_relation","1","phpmyadmin","foreign_field","2","foreign_table","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_table_coords","0","phpmyadmin","PRIMARY","1","db_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_table_coords","0","phpmyadmin","PRIMARY","2","table_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_table_coords","0","phpmyadmin","PRIMARY","3","pdf_page_number","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_table_info","0","phpmyadmin","PRIMARY","1","db_name","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","phpmyadmin","pma_table_info","0","phpmyadmin","PRIMARY","2","table_name","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","post","comment","0","post","PRIMARY","1","comment_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","post","post","0","post","PRIMARY","1","post_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","amenities","0","reservation","PRIMARY","1","amen_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","comments","0","reservation","PRIMARY","1","comment_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","guest","0","reservation","PRIMARY","1","guest_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","ozekimessagein","0","reservation","PRIMARY","1","id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","ozekimessageout","0","reservation","PRIMARY","1","id","A","39","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","reservation","0","reservation","PRIMARY","1","reservation_id","A","10","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","room","0","reservation","PRIMARY","1","roomNo","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","roomtype","0","reservation","PRIMARY","1","typeID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","useraccounts","0","reservation","PRIMARY","1","ACCOUNT_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","reservation","users","0","reservation","PRIMARY","1","userID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","course","0","scheduling","PRIMARY","1","course_id","A","31","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","day","0","scheduling","PRIMARY","1","day_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","dept","0","scheduling","PRIMARY","1","dept_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","profile","0","scheduling","PRIMARY","1","teacher_id","A","15","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","room","0","scheduling","PRIMARY","1","room_id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","sched","0","scheduling","PRIMARY","1","sched_id","A","186","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","school_yr","0","scheduling","PRIMARY","1","year_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","sem","0","scheduling","PRIMARY","1","sem_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","sub_category","0","scheduling","PRIMARY","1","subcat_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","subjects","0","scheduling","PRIMARY","1","sub_id","A","24","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","timestart","0","scheduling","PRIMARY","1","time_s_id","A","14","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","scheduling","user","0","scheduling","PRIMARY","1","user_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","about","0","shoppingcart","PRIMARY","1","id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","address","0","shoppingcart","PRIMARY","1","id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","gallery","0","shoppingcart","PRIMARY","1","id","A","23","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","internet_shop","0","shoppingcart","PRIMARY","1","id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","internet_shop","0","shoppingcart","img","1","img","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","message","0","shoppingcart","PRIMARY","1","message_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","reservation","0","shoppingcart","PRIMARY","1","reservation_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","rooinventory","0","shoppingcart","PRIMARY","1","id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","slideshow","0","shoppingcart","PRIMARY","1","id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","shoppingcart","user","0","shoppingcart","PRIMARY","1","user_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","snappydb","tblmember","0","snappydb","PRIMARY","1","id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","social","friends","0","social","PRIMARY","1","friend_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","social","group","0","social","PRIMARY","1","group_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","social","invite_status","0","social","PRIMARY","1","status_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","social","member_status","0","social","PRIMARY","1","status_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","social","members","0","social","PRIMARY","1","member_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","social","messages","0","social","PRIMARY","1","message_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","social","posts","0","social","PRIMARY","1","post_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","social","relationship","0","social","PRIMARY","1","relationship_id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","social","upload","0","social","upload_id","1","upload_id","A","13","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tblcategory","0","stockdb","PRIMARY","1","catID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tblcategory","1","stockdb","catcode","1","catcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tblitemmaster","0","stockdb","PRIMARY","1","ItemID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tblitemmaster","1","stockdb","itemcode","1","itemcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tblreturn","0","stockdb","PRIMARY","1","tranID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tblreturn","1","stockdb","transcode","1","transcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tblreturn","1","stockdb","transitemcode","1","transitemcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tbltransaction","0","stockdb","PRIMARY","1","tranID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tbltransaction","1","stockdb","transitemcode","1","transitemcode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tblunitmaster","0","stockdb","PRIMARY","1","qty_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tblunitmaster","1","stockdb","qtycode","1","qtycode","A","","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","stockdb","tbluseraccounts","0","stockdb","PRIMARY","1","userID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studentdb","subject","0","studentdb","PRIMARY","1","SUBJ_ID","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studentdb","tblmember","0","studentdb","PRIMARY","1","id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studentdb","tblstudent","0","studentdb","PRIMARY","1","s_id","A","13","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studentdb","tbluseraccounts","0","studentdb","PRIMARY","1","userID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studentdb","test","0","studentdb","PRIMARY","1","IDNO","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","ay","0","studenttransdb","PRIMARY","1","AY_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","ay","0","studenttransdb","acadyr","1","ACADYR","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","class","0","studenttransdb","PRIMARY","1","CLASS_ID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","course","0","studenttransdb","PRIMARY","1","COURSE_ID","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","department","0","studenttransdb","PRIMARY","1","DEPT_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","grades","0","studenttransdb","PRIMARY","1","GRADE_ID","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","instructor","0","studenttransdb","PRIMARY","1","INST_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","level","0","studenttransdb","PRIMARY","1","YR_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","major","0","studenttransdb","PRIMARY","1","MAJOR_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","photo","0","studenttransdb","PRIMARY","1","PHOTO_ID","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","room","0","studenttransdb","PRIMARY","1","ROOM_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","schoolyr","0","studenttransdb","PRIMARY","1","SYID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","semester","0","studenttransdb","PRIMARY","1","SEM_ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","studentsubjects","0","studenttransdb","PRIMARY","1","STUDSUBJ_ID","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","subject","0","studenttransdb","PRIMARY","1","SUBJ_ID","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","tblrequirements","0","studenttransdb","PRIMARY","1","REQ_ID","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","tblstuddetails","0","studenttransdb","PRIMARY","1","DETAIL_ID","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","tblstudent","0","studenttransdb","PRIMARY","1","S_ID","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","tblstudent","0","studenttransdb","IDNO","1","IDNO","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studenttransdb","useraccounts","0","studenttransdb","PRIMARY","1","ACCOUNT_ID","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","autonumber","0","studinfosms","PRIMARY","1","auto_id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","contactemergency","0","studinfosms","PRIMARY","1","key","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","contactemergency","0","studinfosms","s_id","1","s_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","course","0","studinfosms","PRIMARY","1","course_id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","department","0","studinfosms","PRIMARY","1","dept_id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","grades","0","studinfosms","PRIMARY","1","grades_id","A","34","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","guardian","0","studinfosms","PRIMARY","1","key","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","guardian","0","studinfosms","s_id","1","s_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","instructor","0","studinfosms","instruc_id","1","instruc_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","instructor_sub","0","studinfosms","PRIMARY","1","id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","ozekimessagein","0","studinfosms","PRIMARY","1","id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","ozekimessageout","0","studinfosms","PRIMARY","1","id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","photos","0","studinfosms","PRIMARY","1","id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","schoolcal","0","studinfosms","PRIMARY","1","cal_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","schoolcal","0","studinfosms","cal_id","1","cal_id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","student","0","studinfosms","PRIMARY","1","key","A","74","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","student","0","studinfosms","s_id","1","s_id","A","74","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","student_other_info","0","studinfosms","PRIMARY","1","key","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","student_other_info","0","studinfosms","s_id","1","s_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","student_school_attend","0","studinfosms","PRIMARY","1","key","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","student_school_attend","0","studinfosms","s_id","1","s_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","subjects","0","studinfosms","PRIMARY","1","subj_code","A","17","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","system_info","0","studinfosms","PRIMARY","1","sys_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","testsubj","0","studinfosms","PRIMARY","1","id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","studinfosms","users","0","studinfosms","PRIMARY","1","user_id","A","11","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","tag","image_tag","0","tag","PRIMARY","1","id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","tag","image_tag","1","tag","pic_id","1","pic_id","A","","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","tag","picture","0","tag","PRIMARY","1","id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","test","comment","0","test","PRIMARY","1","id","A","8","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","test","data","0","test","PRIMARY","1","id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","test","user","0","test","PRIMARY","1","user_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","test","users","0","test","PRIMARY","1","user_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","timeline","comment","0","timeline","PRIMARY","1","id","A","31","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","timeline","friends","0","timeline","PRIMARY","1","id","A","9","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","timeline","members","0","timeline","PRIMARY","1","id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","timeline","messages","0","timeline","PRIMARY","1","id","A","5","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","timeline","photos","0","timeline","PRIMARY","1","id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","timeline","subcomment","0","timeline","PRIMARY","1","id","A","24","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_commentmeta","0","viraldb","PRIMARY","1","meta_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_commentmeta","1","viraldb","comment_id","1","comment_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_commentmeta","1","viraldb","meta_key","1","meta_key","A","0","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_comments","0","viraldb","PRIMARY","1","comment_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_comments","1","viraldb","comment_post_ID","1","comment_post_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_comments","1","viraldb","comment_approved_date_gmt","1","comment_approved","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_comments","1","viraldb","comment_approved_date_gmt","2","comment_date_gmt","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_comments","1","viraldb","comment_date_gmt","1","comment_date_gmt","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_comments","1","viraldb","comment_parent","1","comment_parent","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_comments","1","viraldb","comment_author_email","1","comment_author_email","A","1","10","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_links","0","viraldb","PRIMARY","1","link_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_links","1","viraldb","link_visible","1","link_visible","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_options","0","viraldb","PRIMARY","1","option_id","A","321","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_options","0","viraldb","option_name","1","option_name","A","53","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_postmeta","0","viraldb","PRIMARY","1","meta_id","A","146","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_postmeta","1","viraldb","post_id","1","post_id","A","73","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_postmeta","1","viraldb","meta_key","1","meta_key","A","36","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_posts","0","viraldb","PRIMARY","1","ID","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_posts","1","viraldb","post_name","1","post_name","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_posts","1","viraldb","type_status_date","1","post_type","A","12","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_posts","1","viraldb","type_status_date","2","post_status","A","19","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_posts","1","viraldb","type_status_date","3","post_date","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_posts","1","viraldb","type_status_date","4","ID","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_posts","1","viraldb","post_parent","1","post_parent","A","38","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_posts","1","viraldb","post_author","1","post_author","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_term_relationships","0","viraldb","PRIMARY","1","object_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_term_relationships","0","viraldb","PRIMARY","2","term_taxonomy_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_term_relationships","1","viraldb","term_taxonomy_id","1","term_taxonomy_id","A","6","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_term_taxonomy","0","viraldb","PRIMARY","1","term_taxonomy_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_term_taxonomy","0","viraldb","term_id_taxonomy","1","term_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_term_taxonomy","0","viraldb","term_id_taxonomy","2","taxonomy","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_term_taxonomy","1","viraldb","taxonomy","1","taxonomy","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_terms","0","viraldb","PRIMARY","1","term_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_terms","0","viraldb","slug","1","slug","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_terms","1","viraldb","name","1","name","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_usermeta","0","viraldb","PRIMARY","1","umeta_id","A","37","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_usermeta","1","viraldb","user_id","1","user_id","A","4","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_usermeta","1","viraldb","meta_key","1","meta_key","A","37","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_users","0","viraldb","PRIMARY","1","ID","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_users","1","viraldb","user_login_key","1","user_login","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_users","1","viraldb","user_nicename","1","user_nicename","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcommentmeta","0","viraldb","PRIMARY","1","meta_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcommentmeta","1","viraldb","comment_id","1","comment_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcommentmeta","1","viraldb","meta_key","1","meta_key","A","0","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcomments","0","viraldb","PRIMARY","1","comment_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcomments","1","viraldb","comment_post_ID","1","comment_post_ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcomments","1","viraldb","comment_approved_date_gmt","1","comment_approved","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcomments","1","viraldb","comment_approved_date_gmt","2","comment_date_gmt","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcomments","1","viraldb","comment_date_gmt","1","comment_date_gmt","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcomments","1","viraldb","comment_parent","1","comment_parent","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralcomments","1","viraldb","comment_author_email","1","comment_author_email","A","1","10","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_virallinks","0","viraldb","PRIMARY","1","link_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_virallinks","1","viraldb","link_visible","1","link_visible","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viraloptions","0","viraldb","PRIMARY","1","option_id","A","1873","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viraloptions","0","viraldb","option_name","1","option_name","A","1873","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralpostmeta","0","viraldb","PRIMARY","1","meta_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralpostmeta","1","viraldb","post_id","1","post_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralpostmeta","1","viraldb","meta_key","1","meta_key","A","1","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralposts","0","viraldb","PRIMARY","1","ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralposts","1","viraldb","post_name","1","post_name","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralposts","1","viraldb","type_status_date","1","post_type","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralposts","1","viraldb","type_status_date","2","post_status","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralposts","1","viraldb","type_status_date","3","post_date","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralposts","1","viraldb","type_status_date","4","ID","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralposts","1","viraldb","post_parent","1","post_parent","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralposts","1","viraldb","post_author","1","post_author","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterm_relationships","0","viraldb","PRIMARY","1","object_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterm_relationships","0","viraldb","PRIMARY","2","term_taxonomy_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterm_relationships","1","viraldb","term_taxonomy_id","1","term_taxonomy_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterm_taxonomy","0","viraldb","PRIMARY","1","term_taxonomy_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterm_taxonomy","0","viraldb","term_id_taxonomy","1","term_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterm_taxonomy","0","viraldb","term_id_taxonomy","2","taxonomy","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterm_taxonomy","1","viraldb","taxonomy","1","taxonomy","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterms","0","viraldb","PRIMARY","1","term_id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterms","0","viraldb","slug","1","slug","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralterms","1","viraldb","name","1","name","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralusermeta","0","viraldb","PRIMARY","1","umeta_id","A","17","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralusermeta","1","viraldb","user_id","1","user_id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralusermeta","1","viraldb","meta_key","1","meta_key","A","17","","","YES","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralusers","0","viraldb","PRIMARY","1","ID","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralusers","1","viraldb","user_login_key","1","user_login","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralusers","1","viraldb","user_nicename","1","user_nicename","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_category","0","viraldb","PRIMARY","1","category_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","0","viraldb","PRIMARY","1","form_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_form","1","viraldb","quiz_id","1","quiz_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","0","viraldb","PRIMARY","1","quiz_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","0","viraldb","PRIMARY","2","lock_ip","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","0","viraldb","PRIMARY","3","user_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","0","viraldb","PRIMARY","4","lock_type","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_master","0","viraldb","PRIMARY","1","id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_prerequisite","0","viraldb","PRIMARY","1","prerequisite_quiz_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_prerequisite","0","viraldb","PRIMARY","2","quiz_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","0","viraldb","PRIMARY","1","id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","1","viraldb","quiz_id","1","quiz_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_question","1","viraldb","category_id","1","category_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","0","viraldb","PRIMARY","1","statistic_ref_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","0","viraldb","PRIMARY","2","question_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","0","viraldb","PRIMARY","1","statistic_ref_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","1","viraldb","quiz_id","1","quiz_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","1","viraldb","quiz_id","2","user_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","1","viraldb","time","1","create_time","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_template","0","viraldb","PRIMARY","1","template_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","0","viraldb","PRIMARY","1","toplist_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","0","viraldb","PRIMARY","2","quiz_id","A","0","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","webauth","user_pwd","0","webauth","PRIMARY","1","name","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","wings","members","0","wings","PRIMARY","1","id","A","3","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","wings","orderditems","0","wings","PRIMARY","1","id","A","2","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","wings","products","0","wings","PRIMARY","1","id","A","7","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","wings","users","0","wings","PRIMARY","1","id","A","1","","","","BTREE","","");
INSERT INTO STATISTICS VALUES("def","wings","wings_orders","0","wings","PRIMARY","1","id","A","1","","","","BTREE","","");


DROP TABLE IF EXISTS TABLES;

CREATE TEMPORARY TABLE `TABLES` (
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `TABLE_TYPE` varchar(64) NOT NULL DEFAULT '',
  `ENGINE` varchar(64) DEFAULT NULL,
  `VERSION` bigint(21) unsigned DEFAULT NULL,
  `ROW_FORMAT` varchar(10) DEFAULT NULL,
  `TABLE_ROWS` bigint(21) unsigned DEFAULT NULL,
  `AVG_ROW_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `DATA_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `MAX_DATA_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `INDEX_LENGTH` bigint(21) unsigned DEFAULT NULL,
  `DATA_FREE` bigint(21) unsigned DEFAULT NULL,
  `AUTO_INCREMENT` bigint(21) unsigned DEFAULT NULL,
  `CREATE_TIME` datetime DEFAULT NULL,
  `UPDATE_TIME` datetime DEFAULT NULL,
  `CHECK_TIME` datetime DEFAULT NULL,
  `TABLE_COLLATION` varchar(32) DEFAULT NULL,
  `CHECKSUM` bigint(21) unsigned DEFAULT NULL,
  `CREATE_OPTIONS` varchar(255) DEFAULT NULL,
  `TABLE_COMMENT` varchar(2048) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO TABLES VALUES("def","information_schema","CHARACTER_SETS","SYSTEM VIEW","MEMORY","10","Fixed","","384","0","16604160","0","0","","","","","utf8_general_ci","","max_rows=43690","");
INSERT INTO TABLES VALUES("def","information_schema","COLLATIONS","SYSTEM VIEW","MEMORY","10","Fixed","","231","0","16704765","0","0","","","","","utf8_general_ci","","max_rows=72628","");
INSERT INTO TABLES VALUES("def","information_schema","COLLATION_CHARACTER_SET_APPLICABILITY","SYSTEM VIEW","MEMORY","10","Fixed","","195","0","16691610","0","0","","","","","utf8_general_ci","","max_rows=86037","");
INSERT INTO TABLES VALUES("def","information_schema","COLUMNS","SYSTEM VIEW","MyISAM","10","Dynamic","","0","0","281474976710655","1024","0","","2014-11-26 14:26:39","2014-11-26 14:26:39","","utf8_general_ci","","max_rows=2802","");
INSERT INTO TABLES VALUES("def","information_schema","COLUMN_PRIVILEGES","SYSTEM VIEW","MEMORY","10","Fixed","","2565","0","16757145","0","0","","","","","utf8_general_ci","","max_rows=6540","");
INSERT INTO TABLES VALUES("def","information_schema","ENGINES","SYSTEM VIEW","MEMORY","10","Fixed","","490","0","16709000","0","0","","","","","utf8_general_ci","","max_rows=34239","");
INSERT INTO TABLES VALUES("def","information_schema","EVENTS","SYSTEM VIEW","MyISAM","10","Dynamic","","0","0","281474976710655","1024","0","","2014-11-26 14:26:39","2014-11-26 14:26:39","","utf8_general_ci","","max_rows=618","");
INSERT INTO TABLES VALUES("def","information_schema","FILES","SYSTEM VIEW","MEMORY","10","Fixed","","2677","0","16758020","0","0","","","","","utf8_general_ci","","max_rows=6267","");
INSERT INTO TABLES VALUES("def","information_schema","GLOBAL_STATUS","SYSTEM VIEW","MEMORY","10","Fixed","","3268","0","16755036","0","0","","","","","utf8_general_ci","","max_rows=5133","");
INSERT INTO TABLES VALUES("def","information_schema","GLOBAL_VARIABLES","SYSTEM VIEW","MEMORY","10","Fixed","","3268","0","16755036","0","0","","","","","utf8_general_ci","","max_rows=5133","");
INSERT INTO TABLES VALUES("def","information_schema","KEY_COLUMN_USAGE","SYSTEM VIEW","MEMORY","10","Fixed","","4637","0","16762755","0","0","","","","","utf8_general_ci","","max_rows=3618","");
INSERT INTO TABLES VALUES("def","information_schema","PARAMETERS","SYSTEM VIEW","MyISAM","10","Dynamic","","0","0","281474976710655","1024","0","","2014-11-26 14:26:39","2014-11-26 14:26:39","","utf8_general_ci","","max_rows=6050","");
INSERT INTO TABLES VALUES("def","information_schema","PARTITIONS","SYSTEM VIEW","MyISAM","10","Dynamic","","0","0","281474976710655","1024","0","","2014-11-26 14:26:39","2014-11-26 14:26:39","","utf8_general_ci","","max_rows=5579","");
INSERT INTO TABLES VALUES("def","information_schema","PLUGINS","SYSTEM VIEW","MyISAM","10","Dynamic","","0","0","281474976710655","1024","0","","2014-11-26 14:26:39","2014-11-26 14:26:39","","utf8_general_ci","","max_rows=11328","");
INSERT INTO TABLES VALUES("def","information_schema","PROCESSLIST","SYSTEM VIEW","MyISAM","10","Dynamic","","0","0","281474976710655","1024","0","","2014-11-26 14:26:39","2014-11-26 14:26:39","","utf8_general_ci","","max_rows=23899","");
INSERT INTO TABLES VALUES("def","information_schema","PROFILING","SYSTEM VIEW","MEMORY","10","Fixed","","308","0","16562084","0","0","","","","","utf8_general_ci","","max_rows=54471","");
INSERT INTO TABLES VALUES("def","information_schema","REFERENTIAL_CONSTRAINTS","SYSTEM VIEW","MEMORY","10","Fixed","","4814","0","16767162","0","0","","","","","utf8_general_ci","","max_rows=3485","");
INSERT INTO TABLES VALUES("def","information_schema","ROUTINES","SYSTEM VIEW","MyISAM","10","Dynamic","","0","0","281474976710655","1024","0","","2014-11-26 14:26:39","2014-11-26 14:26:39","","utf8_general_ci","","max_rows=583","");
INSERT INTO TABLES VALUES("def","information_schema","SCHEMATA","SYSTEM VIEW","MEMORY","10","Fixed","","3464","0","16755368","0","0","","","","","utf8_general_ci","","max_rows=4843","");
INSERT INTO TABLES VALUES("def","information_schema","SCHEMA_PRIVILEGES","SYSTEM VIEW","MEMORY","10","Fixed","","2179","0","16767405","0","0","","","","","utf8_general_ci","","max_rows=7699","");
INSERT INTO TABLES VALUES("def","information_schema","SESSION_STATUS","SYSTEM VIEW","MEMORY","10","Fixed","","3268","0","16755036","0","0","","","","","utf8_general_ci","","max_rows=5133","");
INSERT INTO TABLES VALUES("def","information_schema","SESSION_VARIABLES","SYSTEM VIEW","MEMORY","10","Fixed","","3268","0","16755036","0","0","","","","","utf8_general_ci","","max_rows=5133","");
INSERT INTO TABLES VALUES("def","information_schema","STATISTICS","SYSTEM VIEW","MEMORY","10","Fixed","","5753","0","16764242","0","0","","","","","utf8_general_ci","","max_rows=2916","");
INSERT INTO TABLES VALUES("def","information_schema","TABLES","SYSTEM VIEW","MEMORY","10","Fixed","","9450","0","16764300","0","0","","","","","utf8_general_ci","","max_rows=1775","");
INSERT INTO TABLES VALUES("def","information_schema","TABLESPACES","SYSTEM VIEW","MEMORY","10","Fixed","","6951","0","16772763","0","0","","","","","utf8_general_ci","","max_rows=2413","");
INSERT INTO TABLES VALUES("def","information_schema","TABLE_CONSTRAINTS","SYSTEM VIEW","MEMORY","10","Fixed","","2504","0","16749256","0","0","","","","","utf8_general_ci","","max_rows=6700","");
INSERT INTO TABLES VALUES("def","information_schema","TABLE_PRIVILEGES","SYSTEM VIEW","MEMORY","10","Fixed","","2372","0","16748692","0","0","","","","","utf8_general_ci","","max_rows=7073","");
INSERT INTO TABLES VALUES("def","information_schema","TRIGGERS","SYSTEM VIEW","MyISAM","10","Dynamic","","0","0","281474976710655","1024","0","","2014-11-26 14:26:39","2014-11-26 14:26:39","","utf8_general_ci","","max_rows=569","");
INSERT INTO TABLES VALUES("def","information_schema","USER_PRIVILEGES","SYSTEM VIEW","MEMORY","10","Fixed","","1986","0","16759854","0","0","","","","","utf8_general_ci","","max_rows=8447","");
INSERT INTO TABLES VALUES("def","information_schema","VIEWS","SYSTEM VIEW","MyISAM","10","Dynamic","","0","0","281474976710655","1024","0","","2014-11-26 14:26:39","2014-11-26 14:26:39","","utf8_general_ci","","max_rows=6935","");
INSERT INTO TABLES VALUES("def","information_schema","INNODB_CMP_RESET","SYSTEM VIEW","MEMORY","10","Fixed","","25","0","14979650","0","0","","","","","utf8_general_ci","","max_rows=671088","");
INSERT INTO TABLES VALUES("def","information_schema","INNODB_TRX","SYSTEM VIEW","MEMORY","10","Fixed","","4534","0","16766732","0","0","","","","","utf8_general_ci","","max_rows=3700","");
INSERT INTO TABLES VALUES("def","information_schema","INNODB_CMPMEM_RESET","SYSTEM VIEW","MEMORY","10","Fixed","","29","0","15204352","0","0","","","","","utf8_general_ci","","max_rows=578524","");
INSERT INTO TABLES VALUES("def","information_schema","INNODB_LOCK_WAITS","SYSTEM VIEW","MEMORY","10","Fixed","","599","0","16749238","0","0","","","","","utf8_general_ci","","max_rows=28008","");
INSERT INTO TABLES VALUES("def","information_schema","INNODB_CMPMEM","SYSTEM VIEW","MEMORY","10","Fixed","","29","0","15204352","0","0","","","","","utf8_general_ci","","max_rows=578524","");
INSERT INTO TABLES VALUES("def","information_schema","INNODB_CMP","SYSTEM VIEW","MEMORY","10","Fixed","","25","0","14979650","0","0","","","","","utf8_general_ci","","max_rows=671088","");
INSERT INTO TABLES VALUES("def","information_schema","INNODB_LOCKS","SYSTEM VIEW","MEMORY","10","Fixed","","31244","0","16746784","0","0","","","","","utf8_general_ci","","max_rows=536","");
INSERT INTO TABLES VALUES("def","argie_tamera","amenities","BASE TABLE","InnoDB","10","Compact","12","1365","16384","0","0","7340032","13","2014-01-10 10:27:32","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","argie_tamera","comment","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2014-01-10 10:27:32","2014-01-10 10:27:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","argie_tamera","payment_notification","BASE TABLE","MyISAM","10","Dynamic","2","126","252","281474976710655","2048","0","3","2014-01-10 10:27:32","2014-01-10 10:27:36","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","argie_tamera","reservation","BASE TABLE","MyISAM","10","Dynamic","26","77","2008","281474976710655","2048","0","27","2014-01-10 10:27:33","2014-01-10 10:56:18","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","argie_tamera","room","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","10","2014-01-10 10:27:33","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","argie_tamera","roominventory","BASE TABLE","InnoDB","10","Compact","26","630","16384","0","0","7340032","27","2014-01-10 10:27:33","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","argie_tamera","user","BASE TABLE","MyISAM","10","Dynamic","2","30","60","281474976710655","2048","0","3","2014-01-10 10:27:33","2014-01-10 10:56:18","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","ay","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","16384","7340032","1","2014-04-04 10:42:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","class","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","6","2014-04-04 10:42:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","classwiew","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","bamendadb","course","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","0","7340032","7","2014-04-04 10:42:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","department","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","6","2014-04-04 10:42:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","dept_cpurse","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","bamendadb","grades","BASE TABLE","InnoDB","10","Compact","20","819","16384","0","0","7340032","23","2014-04-04 10:42:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","instructor","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","10","2014-04-04 10:42:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","level","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-04-04 10:42:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","major","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2014-04-04 10:42:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","photo","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-04-04 10:42:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","room","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","6","2014-04-04 10:42:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","schoolyr","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","0","7340032","7","2014-04-04 10:42:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","semester","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-04-04 10:42:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","studentsubjects","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","16","2014-04-04 10:42:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","subject","BASE TABLE","InnoDB","10","Compact","21","780","16384","0","0","7340032","500","2014-04-04 10:42:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","tblrequirements","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-04-04 10:42:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","tblstuddetails","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","62","2014-04-04 10:42:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","tblstudent","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","16384","7340032","59","2014-04-04 10:42:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","bamendadb","useraccounts","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","15","2014-04-04 10:42:09","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","buds","friends","BASE TABLE","MyISAM","10","Dynamic","4","21","84","281474976710655","2048","0","9","2013-11-10 15:55:01","2013-11-10 16:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","buds","group","BASE TABLE","MyISAM","10","Fixed","0","0","0","2533274790395903","1024","0","1","2013-11-10 15:55:01","2013-11-10 15:55:01","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","buds","invite_status","BASE TABLE","MyISAM","10","Fixed","0","0","0","2533274790395903","1024","0","1","2013-11-10 15:55:01","2013-11-10 15:55:01","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","buds","member_status","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-11-10 15:55:01","2013-11-10 15:55:01","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","buds","members","BASE TABLE","MyISAM","10","Dynamic","7","108","760","281474976710655","2048","0","13","2013-11-10 15:55:02","2013-11-10 15:55:02","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","buds","messages","BASE TABLE","MyISAM","10","Dynamic","5","36","180","281474976710655","2048","0","10","2013-11-10 15:55:02","2013-11-10 15:55:02","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","buds","posts","BASE TABLE","MyISAM","10","Dynamic","6","30","180","281474976710655","2048","0","112","2013-11-10 15:55:02","2013-11-10 15:55:02","","latin1_swedish_ci","","row_format=DYNAMIC","");
INSERT INTO TABLES VALUES("def","buds","relationship","BASE TABLE","MyISAM","10","Dynamic","5","20","104","281474976710655","2048","0","7","2013-11-10 15:55:02","2013-11-10 15:55:02","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","buds","upload","BASE TABLE","MyISAM","10","Dynamic","13","80","1040","281474976710655","2048","0","14","2013-11-10 15:55:02","2013-11-10 16:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","cdcol","cds","BASE TABLE","MyISAM","10","Dynamic","3","49","176","281474976710655","2048","28","7","2005-10-25 15:47:49","2010-12-16 17:21:02","","latin1_general_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","ay","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","16384","7340032","1","2014-02-05 15:27:55","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","class","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","10","2014-02-05 15:27:56","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","course","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","54","2014-02-05 15:27:56","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","department","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","2","2014-02-05 15:27:56","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","grades","BASE TABLE","InnoDB","10","Compact","22","744","16384","0","0","7340032","23","2014-02-05 15:27:56","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","instructor","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","16384","7340032","7","2014-02-05 15:27:56","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","level","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-02-05 15:27:57","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","major","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2014-02-05 15:27:57","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","photo","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-02-05 15:27:57","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","room","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","5","2014-03-10 20:03:59","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","schoolyr","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","6","2014-02-05 15:27:57","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","semester","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-02-05 15:27:57","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","studentsubjects","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","16","2014-02-05 15:27:57","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","subject","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","0","7340032","477","2014-02-05 15:27:58","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","tblrequirements","BASE TABLE","InnoDB","10","Compact","38","431","16384","0","0","7340032","59","2014-02-05 15:27:58","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","tblstuddetails","BASE TABLE","InnoDB","10","Compact","38","431","16384","0","0","7340032","59","2014-02-05 15:27:58","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","tblstudent","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","16384","7340032","56","2014-02-05 15:27:58","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","columbandb","useraccounts","BASE TABLE","InnoDB","10","Compact","8","2048","16384","0","16384","7340032","11","2014-02-05 15:27:59","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","ay","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","16384","7340032","1","2014-03-27 12:25:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","class","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","5","2014-03-27 12:25:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","course","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","0","7340032","7","2014-03-27 12:25:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","department","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","6","2014-03-27 12:25:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","grades","BASE TABLE","InnoDB","10","Compact","12","1365","16384","0","0","7340032","15","2014-03-27 12:25:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","instructor","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","10","2014-03-27 12:25:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","level","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-03-27 12:25:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","major","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2014-03-27 12:25:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","photo","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-03-27 12:25:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","room","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","6","2014-03-27 12:25:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","schoolyr","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","0","7340032","7","2014-03-27 12:25:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","semester","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-03-27 12:25:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","studentsubjects","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","16","2014-03-27 12:25:09","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","subject","BASE TABLE","InnoDB","10","Compact","22","744","16384","0","0","7340032","500","2014-03-27 12:25:09","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","tblpeople","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-08-14 13:26:43","2013-08-14 13:26:44","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","tblrequirements","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","2","2014-03-27 12:25:09","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","tblstuddetails","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","60","2014-03-27 12:25:10","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","tblstudent","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","16384","7340032","57","2014-03-27 12:25:10","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","tbluseraccounts","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-10-09 17:04:52","2013-10-09 17:04:52","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","crud_user","useraccounts","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","15","2014-03-27 12:25:10","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","comment","BASE TABLE","MyISAM","10","Dynamic","13","30","400","281474976710655","2048","0","175","2013-11-10 17:28:49","2013-11-10 17:30:08","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","day","BASE TABLE","MyISAM","10","Fixed","31","9","279","2533274790395903","2048","0","32","2013-11-10 17:28:49","2013-11-10 17:28:50","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","friends","BASE TABLE","MyISAM","10","Dynamic","2","24","48","281474976710655","1024","0","","2013-11-10 17:28:50","2013-11-28 14:42:40","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","likes","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-11-10 17:28:50","2013-11-10 17:28:50","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","members","BASE TABLE","MyISAM","10","Dynamic","13","170","2212","281474976710655","2048","0","57","2013-11-10 17:28:50","2014-01-15 10:16:24","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","messages","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","41","2013-11-10 17:28:50","2013-11-10 17:28:50","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","month","BASE TABLE","MyISAM","10","Dynamic","12","20","240","281474976710655","2048","0","13","2013-11-10 17:28:50","2013-11-10 17:28:50","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","photos","BASE TABLE","MyISAM","10","Dynamic","16","50","812","281474976710655","2048","0","36","2013-11-10 17:28:50","2013-11-10 17:37:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","postcomment","BASE TABLE","MyISAM","10","Dynamic","1","44","44","281474976710655","2048","0","32","2013-11-10 17:28:50","2013-11-10 17:28:50","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db","year","BASE TABLE","MyISAM","10","Fixed","43","9","387","2533274790395903","2048","0","44","2013-11-10 17:28:50","2013-11-10 17:37:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db_project","tb_products","BASE TABLE","MyISAM","10","Dynamic","8","47","376","281474976710655","2048","0","13","2014-02-28 09:17:35","2014-02-28 09:17:35","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","db_project","tb_user","BASE TABLE","MyISAM","10","Dynamic","1","40","40","281474976710655","2048","0","3","2014-02-28 09:17:35","2014-02-28 09:17:35","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","cmptr_loc_name_parts","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","dbinven","cmptr_loc_name_parts_stat","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","dbinven","comp_name_parts","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","dbinven","compname_comp","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","dbinven","id_loc_parts_comp","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","dbinven","parts_loc_stats","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","dbinven","parts_location","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","dbinven","parts_pullout","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","dbinven","tbl_accesories","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-11-11 17:22:28","2013-11-11 17:22:28","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_allparts","BASE TABLE","MyISAM","10","Dynamic","34","57","1964","281474976710655","10240","0","54","2013-11-11 17:22:28","2013-11-11 18:35:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_brand","BASE TABLE","MyISAM","10","Dynamic","20","20","404","281474976710655","2048","0","21","2013-11-11 17:22:29","2013-11-11 18:35:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_comp_parts","BASE TABLE","MyISAM","10","Dynamic","12","21","256","281474976710655","2048","0","15","2013-11-11 17:22:29","2013-11-11 18:35:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_comptr","BASE TABLE","MyISAM","10","Dynamic","12","36","432","281474976710655","11264","0","25","2013-11-11 17:22:29","2013-11-11 18:35:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_consumables","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-11-11 17:22:29","2013-11-11 17:22:29","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_location","BASE TABLE","MyISAM","10","Dynamic","7","23","164","281474976710655","2048","0","8","2013-11-11 17:22:29","2013-11-11 18:35:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_names","BASE TABLE","MyISAM","10","Dynamic","5","20","104","281474976710655","2048","0","6","2013-11-11 17:22:29","2013-11-11 18:35:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_os","BASE TABLE","MyISAM","10","Dynamic","6","20","124","281474976710655","2048","0","8","2013-11-11 17:22:29","2013-11-11 18:35:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_others","BASE TABLE","MyISAM","10","Dynamic","1","44","44","281474976710655","10240","0","2","2013-11-11 17:22:29","2013-11-11 18:35:03","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_pullout","BASE TABLE","MyISAM","10","Dynamic","1","68","68","281474976710655","2048","0","18","2013-11-11 17:22:29","2013-11-11 18:35:08","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_status","BASE TABLE","MyISAM","10","Dynamic","4","20","80","281474976710655","2048","0","5","2013-11-11 17:22:29","2013-11-11 18:35:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbl_tool","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-11-11 17:22:30","2013-11-11 17:22:30","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tblauto","BASE TABLE","MyISAM","10","Dynamic","2","42","84","281474976710655","9216","0","3","2013-11-11 17:22:27","2013-11-11 18:35:04","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tblcategory","BASE TABLE","MyISAM","10","Dynamic","1","20","20","281474976710655","9216","0","10","2013-11-06 19:39:32","2013-11-11 17:22:30","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tblitemmaster","BASE TABLE","MyISAM","10","Dynamic","2","116","232","281474976710655","9216","0","38","2013-11-06 19:40:22","2013-11-11 17:22:30","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tblreturn","BASE TABLE","MyISAM","10","Dynamic","4","139","556","281474976710655","13312","0","31","2013-11-11 17:22:27","2013-11-11 18:35:07","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbltransaction","BASE TABLE","MyISAM","10","Dynamic","4","141","564","281474976710655","9216","0","62","2013-11-11 17:22:28","2013-11-11 18:35:07","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tblunitmaster","BASE TABLE","MyISAM","10","Dynamic","1","20","20","281474976710655","9216","0","12","2013-11-11 17:22:28","2013-11-11 18:35:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbinven","tbluseraccounts","BASE TABLE","MyISAM","10","Dynamic","4","50","200","281474976710655","2048","0","20","2013-11-11 17:22:28","2014-06-13 17:30:22","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","dbpims","autonumber","BASE TABLE","MyISAM","10","Dynamic","5","47","276","281474976710655","2048","40","21","2013-08-14 13:31:57","2013-11-10 12:40:31","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","dbpims","bapt_pers_spon","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","dbpims","baptism","BASE TABLE","MyISAM","10","Dynamic","4","104","476","281474976710655","2048","60","27","2013-11-10 12:01:48","2013-11-10 12:40:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","dbpims","pers_details","BASE TABLE","MyISAM","10","Dynamic","4","109","752","281474976710655","2048","316","","2013-09-09 15:08:55","2013-11-10 12:40:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","dbpims","sponsor","BASE TABLE","MyISAM","10","Dynamic","5","98","732","281474976710655","1024","240","","2013-09-09 15:09:14","2013-11-10 12:40:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","dbpims","users","BASE TABLE","MyISAM","10","Dynamic","7","85","760","281474976710655","2048","160","98","2013-08-14 13:31:57","2013-10-17 22:04:35","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","ay","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","16384","7340032","5","2014-02-26 17:47:43","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","class","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-02-26 17:47:43","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","course","BASE TABLE","InnoDB","10","Compact","30","546","16384","0","0","7340032","47","2014-02-26 17:47:44","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","department","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","37","2014-02-26 17:47:44","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","grades","BASE TABLE","InnoDB","10","Compact","39","420","16384","0","0","7340032","40","2014-02-26 17:47:44","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","instructor","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-02-26 17:47:44","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","level","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-02-26 17:47:45","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","major","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2014-02-26 17:47:45","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","photo","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-02-26 17:47:45","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","schoolyr","BASE TABLE","InnoDB","10","Compact","9","1820","16384","0","0","7340032","10","2014-02-26 17:47:45","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","semester","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-02-26 17:47:45","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","studentsubjects","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","11","2014-02-26 17:47:46","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","subject","BASE TABLE","InnoDB","10","Compact","455","144","65536","0","0","7340032","438","2014-02-26 17:47:46","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","tblrequirements","BASE TABLE","InnoDB","10","Compact","38","431","16384","0","0","7340032","59","2014-02-26 17:47:46","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","tblstuddetails","BASE TABLE","InnoDB","10","Compact","38","431","16384","0","0","7340032","59","2014-02-26 17:47:47","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","tblstudent","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","16384","7340032","56","2014-02-26 17:47:47","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","tblstudsiblings","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","0","7340032","38","2014-02-26 17:47:47","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","tblstudupdatelevel","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2014-02-26 17:47:47","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","enrollmentdb","useraccounts","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","19","2014-02-26 17:47:48","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","ads","BASE TABLE","MyISAM","10","Dynamic","2","130","260","281474976710655","2048","0","3","2013-10-27 20:22:19","2013-10-27 20:48:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","bleh","BASE TABLE","MyISAM","10","Dynamic","26","20","520","281474976710655","2048","0","31","2013-10-27 20:22:19","2013-10-27 20:48:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","day","BASE TABLE","InnoDB","10","Compact","31","528","16384","0","0","7340032","32","2013-10-27 20:22:20","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","event","BASE TABLE","MyISAM","10","Dynamic","4","64","256","281474976710655","2048","0","5","2013-10-27 20:22:20","2013-10-27 20:48:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","friendlist","BASE TABLE","MyISAM","10","Dynamic","4","108","432","281474976710655","2048","0","5","2013-10-27 20:22:20","2013-10-27 20:48:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","friends","BASE TABLE","MyISAM","10","Fixed","0","0","0","7036874417766399","1024","0","1","2013-10-27 20:22:20","2013-10-27 20:22:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","groups","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-10-27 20:22:20","2013-10-27 20:22:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","invite_status","BASE TABLE","MyISAM","10","Fixed","0","0","0","2533274790395903","1024","0","1","2013-10-27 20:22:20","2013-10-27 20:22:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","member_status","BASE TABLE","MyISAM","10","Dynamic","2","20","40","281474976710655","2048","0","3","2013-10-27 20:22:20","2013-10-27 20:48:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","members","BASE TABLE","MyISAM","10","Dynamic","3","153","460","281474976710655","2048","0","5","2013-10-27 20:22:20","2013-10-27 20:48:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","message","BASE TABLE","MyISAM","10","Dynamic","10","77","772","281474976710655","2048","0","18","2013-10-27 20:22:20","2013-10-27 20:22:21","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","messages","BASE TABLE","MyISAM","10","Dynamic","1","28","28","281474976710655","2048","0","2","2013-10-27 20:22:20","2013-10-27 20:22:21","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","month","BASE TABLE","InnoDB","10","Compact","12","1365","16384","0","0","7340032","13","2013-10-27 20:22:20","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","photos","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2013-10-27 20:22:20","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","photoscomment","BASE TABLE","InnoDB","10","Compact","11","1489","16384","0","0","7340032","12","2013-10-27 20:22:21","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","postcomment","BASE TABLE","MyISAM","10","Dynamic","19","60","1144","281474976710655","2048","0","21","2013-10-27 20:22:21","2013-10-27 20:48:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","relationship","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-10-27 20:22:21","2013-10-27 20:22:21","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","facebook","year","BASE TABLE","InnoDB","10","Compact","42","390","16384","0","0","7340032","43","2013-10-27 20:22:21","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","fb_wall","comments","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","32768","7340032","11","2013-12-28 15:29:49","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","fb_wall","posts","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","16384","7340032","145","2013-12-28 15:29:49","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","contactemergency","BASE TABLE","MyISAM","10","Dynamic","3","20","60","281474976710655","3072","0","8","2014-01-02 21:50:34","2014-01-09 17:57:31","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","course","BASE TABLE","MyISAM","10","Dynamic","8","48","384","281474976710655","2048","0","11","2013-12-09 13:21:00","2013-12-09 13:21:01","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","grades","BASE TABLE","MyISAM","10","Dynamic","38","46","2256","281474976710655","2048","484","93","2013-12-28 11:11:52","2014-01-09 18:01:36","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","guardian","BASE TABLE","MyISAM","10","Dynamic","3","50","152","281474976710655","3072","0","8","2014-01-02 21:51:16","2014-01-09 17:57:33","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","instructor","BASE TABLE","MyISAM","10","Dynamic","2","74","148","281474976710655","2048","0","","2013-12-09 13:22:13","2013-12-09 13:22:56","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","instructor_sub","BASE TABLE","MyISAM","10","Dynamic","12","40","480","281474976710655","2048","0","43","2014-01-09 14:19:12","2014-01-09 14:19:14","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","language","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-01-09 14:19:39","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","mytable","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","6","2014-01-22 10:33:35","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","origin","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-01-09 14:19:57","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","photos","BASE TABLE","InnoDB","10","Compact","12","1365","16384","0","0","7340032","15","2013-12-09 13:22:46","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","student","BASE TABLE","MyISAM","10","Dynamic","82","172","14132","281474976710655","3072","0","103","2013-12-09 13:23:23","2014-01-09 17:57:37","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","student_other_info","BASE TABLE","MyISAM","10","Dynamic","5","112","564","281474976710655","3072","0","7","2014-01-02 21:50:58","2014-01-09 17:57:31","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","subjects","BASE TABLE","MyISAM","10","Dynamic","18","65","1180","281474976710655","2048","0","63","2013-12-09 13:23:55","2014-01-09 14:31:35","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","system_info","BASE TABLE","MyISAM","10","Dynamic","2","134","268","281474976710655","2048","0","4","2013-12-09 13:24:11","2013-12-09 13:58:41","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","gradesdb","users","BASE TABLE","MyISAM","10","Dynamic","21","74","1568","281474976710655","2048","0","987654322","2013-12-09 13:24:23","2014-01-09 17:57:29","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hans_db","inbox","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-04-01 16:22:42","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hans_db","reservations","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","16384","7340032","39","2014-04-01 16:22:43","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hans_db","user","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","16384","7340032","201305","2014-04-01 16:22:43","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hrms","employee","BASE TABLE","MyISAM","10","Dynamic","68","235","15980","281474976710655","2048","0","174","2013-11-10 17:44:50","2013-11-10 18:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hrms","history","BASE TABLE","MyISAM","10","Dynamic","277","52","14660","281474976710655","5120","0","278","2013-11-10 17:44:51","2013-11-10 18:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hrms","leave_record","BASE TABLE","MyISAM","10","Dynamic","7","44","308","281474976710655","2048","0","25","2013-11-10 17:44:51","2013-11-10 18:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hrms","position","BASE TABLE","MyISAM","10","Dynamic","21","28","592","281474976710655","2048","0","24","2013-11-10 17:44:51","2013-11-10 18:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hrms","qualification","BASE TABLE","MyISAM","10","Dynamic","6","28","172","281474976710655","2048","0","18","2013-11-10 17:44:51","2013-11-10 18:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hrms","school","BASE TABLE","MyISAM","10","Dynamic","15","37","568","281474976710655","2048","0","24","2013-11-10 17:44:51","2013-11-10 18:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hrms","service_credits","BASE TABLE","MyISAM","10","Dynamic","10","56","560","281474976710655","2048","0","35","2013-11-10 17:44:51","2013-11-10 18:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hrms","service_record","BASE TABLE","MyISAM","10","Dynamic","12","51","616","281474976710655","2048","0","16","2013-11-10 17:44:51","2013-11-10 18:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","hrms","user","BASE TABLE","MyISAM","10","Dynamic","2","38","76","281474976710655","2048","0","6","2013-11-10 17:44:51","2013-11-10 17:44:52","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_admin_modules","BASE TABLE","MyISAM","10","Dynamic","16","582","9312","281474976710655","2048","0","17","2013-08-14 13:33:47","2013-08-14 13:34:20","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_autonumbers","BASE TABLE","MyISAM","10","Dynamic","4","68","272","281474976710655","3072","0","11","2013-08-14 13:33:47","2013-08-14 13:33:50","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_cust_modules","BASE TABLE","MyISAM","10","Dynamic","9","48","432","281474976710655","2048","0","21","2013-08-14 13:33:49","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_add","BASE TABLE","MyISAM","10","Dynamic","9","443","3988","281474976710655","3072","0","21","2013-08-14 13:33:47","2013-08-14 13:33:50","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_add_fields","BASE TABLE","MyISAM","10","Dynamic","58","197","11460","281474976710655","6144","0","198","2013-08-14 13:33:47","2013-08-14 13:34:22","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_delete","BASE TABLE","MyISAM","10","Dynamic","9","20","180","281474976710655","3072","0","21","2013-08-14 13:33:47","2013-08-14 13:33:50","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_edit","BASE TABLE","MyISAM","10","Dynamic","9","20","180","281474976710655","3072","0","21","2013-08-14 13:33:47","2013-08-14 13:33:50","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_edit_fields","BASE TABLE","MyISAM","10","Dynamic","39","170","6640","281474976710655","6144","0","170","2013-08-14 13:33:47","2013-08-14 13:34:24","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_export","BASE TABLE","MyISAM","10","Dynamic","16","20","320","281474976710655","3072","0","17","2013-08-14 13:33:48","2013-08-14 13:33:50","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_export_fields","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-08-14 13:33:48","2013-08-14 13:33:50","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_filter","BASE TABLE","MyISAM","10","Dynamic","9","20","180","281474976710655","3072","0","21","2013-08-14 13:33:48","2013-08-14 13:33:50","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_filter_fields","BASE TABLE","MyISAM","10","Dynamic","19","168","3200","281474976710655","4096","0","52","2013-08-14 13:33:48","2013-08-14 13:34:24","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_listing","BASE TABLE","MyISAM","10","Dynamic","9","20","180","281474976710655","3072","0","21","2013-08-14 13:33:48","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_listing_fields","BASE TABLE","MyISAM","10","Dynamic","58","101","5896","281474976710655","6144","0","134","2013-08-14 13:33:49","2013-08-14 13:34:26","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_primarykeys","BASE TABLE","MyISAM","10","Dynamic","14","34","488","281474976710655","9216","0","35","2013-08-14 13:33:49","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_view","BASE TABLE","MyISAM","10","Dynamic","9","20","180","281474976710655","3072","0","21","2013-08-14 13:33:49","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_custmod_view_fields","BASE TABLE","MyISAM","10","Dynamic","36","94","3412","281474976710655","4096","0","155","2013-08-14 13:33:49","2013-08-14 13:34:26","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_dbabs_field_alias","BASE TABLE","MyISAM","10","Dynamic","384","28","10908","281474976710655","18432","0","385","2013-08-14 13:33:49","2013-08-14 13:34:26","2013-08-14 13:33:49","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_dbabs_field_labels","BASE TABLE","MyISAM","10","Dynamic","1995","26","53532","281474976710655","45056","0","1996","2013-08-14 13:33:49","2013-08-14 13:34:28","2013-08-14 13:33:49","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_dbabs_modules","BASE TABLE","MyISAM","10","Dynamic","2","56","112","281474976710655","2048","0","3","2013-08-14 13:33:49","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_dbabs_table_alias","BASE TABLE","MyISAM","10","Dynamic","35","27","960","281474976710655","8192","0","36","2013-08-14 13:33:49","2013-08-14 13:34:28","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_dbabs_themes","BASE TABLE","MyISAM","10","Dynamic","1","44","44","281474976710655","2048","0","2","2013-08-14 13:33:49","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_dbabs_users","BASE TABLE","MyISAM","10","Dynamic","1","84","84","281474976710655","2048","0","2","2013-08-14 13:33:49","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_defaults","BASE TABLE","MyISAM","10","Dynamic","20","70","1400","281474976710655","2048","0","21","2013-08-14 13:33:50","2013-08-14 13:34:28","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_defaults_group","BASE TABLE","MyISAM","10","Dynamic","3","21","64","281474976710655","2048","0","4","2013-08-14 13:33:50","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_forms","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-08-14 13:33:50","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_frontend_modules","BASE TABLE","MyISAM","10","Dynamic","4","36","144","281474976710655","2048","0","5","2013-08-14 13:33:50","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_functions","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","41","2013-08-14 13:33:50","2013-08-14 13:33:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_html_elements","BASE TABLE","MyISAM","10","Dynamic","8","145","1164","281474976710655","3072","0","11","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_languages","BASE TABLE","MyISAM","10","Dynamic","4","51","204","281474976710655","5120","0","19","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_menus","BASE TABLE","MyISAM","10","Dynamic","11","126","1392","281474976710655","2048","0","28","2013-08-14 13:33:51","2013-08-14 13:34:28","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_modules","BASE TABLE","MyISAM","10","Dynamic","1","20","20","281474976710655","2048","0","2","2013-08-14 13:33:51","2013-08-14 13:33:54","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_popup_listing","BASE TABLE","MyISAM","10","Dynamic","6","171","1028","281474976710655","2048","0","9","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_popup_listing_columns","BASE TABLE","MyISAM","10","Dynamic","23","54","1264","281474976710655","2048","0","27","2013-08-14 13:33:51","2013-08-14 13:34:28","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_predefined_list","BASE TABLE","MyISAM","10","Dynamic","6","56","336","281474976710655","2048","0","7","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_rep_datasource","BASE TABLE","MyISAM","10","Dynamic","1","244","244","281474976710655","5120","0","2","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_rep_datasource_fields","BASE TABLE","MyISAM","10","Dynamic","8","32","256","281474976710655","2048","0","9","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_rep_design","BASE TABLE","MyISAM","10","Dynamic","1","236","236","281474976710655","3072","0","2","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_rep_design_elements","BASE TABLE","MyISAM","10","Dynamic","4","702","2808","281474976710655","3072","0","5","2013-08-14 13:33:51","2013-08-14 13:34:28","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_session","BASE TABLE","MyISAM","10","Dynamic","2","60","120","281474976710655","10240","0","","2013-08-14 13:33:51","2013-10-02 20:47:03","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_settings","BASE TABLE","MyISAM","10","Dynamic","3","41","124","281474976710655","4096","0","5","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_stat_modules","BASE TABLE","MyISAM","10","Dynamic","2","34","68","281474976710655","2048","0","7","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_statmod_buttons","BASE TABLE","MyISAM","10","Dynamic","2","76","152","281474976710655","3072","0","7","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_statmod_fields","BASE TABLE","MyISAM","10","Dynamic","1","164","164","281474976710655","3072","0","12","2013-08-14 13:33:51","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_themes","BASE TABLE","MyISAM","10","Dynamic","2","64","128","281474976710655","3072","0","3","2013-08-14 13:33:52","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_user_types","BASE TABLE","MyISAM","10","Dynamic","3","3076","9228","281474976710655","2048","0","9","2013-08-14 13:33:52","2013-08-14 13:34:28","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","app_users","BASE TABLE","MyISAM","10","Dynamic","4","83","332","281474976710655","2048","0","9","2013-08-14 13:33:52","2013-08-14 13:33:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","borrower","BASE TABLE","MyISAM","10","Dynamic","2","56","112","281474976710655","2048","0","3","2013-08-14 13:33:52","2013-08-14 13:33:54","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","inven","cn_users","BASE TABLE","MyISAM","10","Dynamic","9","94","848","281474976710655","2048","0","57","2013-08-14 13:33:52","2013-10-02 21:12:50","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","inven","inve_category","BASE TABLE","MyISAM","10","Dynamic","8","48","388","281474976710655","2048","0","12","2013-08-14 13:33:52","2013-08-14 13:33:54","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","inven","status","BASE TABLE","MyISAM","10","Dynamic","4","21","84","281474976710655","2048","0","10","2013-08-14 13:33:52","2013-08-14 13:33:54","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","inven","transaction","BASE TABLE","MyISAM","10","Dynamic","16","126","2028","281474976710655","2048","0","86","2013-08-14 13:33:53","2013-08-14 13:34:28","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","inven","user_dept","BASE TABLE","MyISAM","10","Dynamic","5","20","104","281474976710655","2048","0","6","2013-08-14 13:33:53","2013-08-14 13:33:54","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","justinesdb","amenities","BASE TABLE","MyISAM","10","Dynamic","5","78","392","281474976710655","2048","0","18","2014-02-28 15:03:03","2014-02-28 15:03:03","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","justinesdb","comments","BASE TABLE","MyISAM","10","Dynamic","20","63","1268","281474976710655","2048","0","21","2014-03-04 14:41:41","2014-03-10 16:57:14","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","justinesdb","guest","BASE TABLE","MyISAM","10","Dynamic","21","88","1848","281474976710655","2048","0","40","2014-02-28 15:03:03","2014-03-10 16:57:14","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","justinesdb","ozekimessagein","BASE TABLE","MyISAM","10","Dynamic","4","180","720","281474976710655","2048","0","5","2014-02-28 15:03:03","2014-02-28 15:03:05","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","justinesdb","ozekimessageout","BASE TABLE","MyISAM","10","Dynamic","36","184","6624","281474976710655","2048","0","37","2014-02-28 15:03:03","2014-02-28 15:28:58","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","justinesdb","reservation","BASE TABLE","MyISAM","10","Dynamic","17","81","1380","281474976710655","2048","0","21","2014-03-04 14:41:35","2014-07-04 13:02:50","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","justinesdb","room","BASE TABLE","MyISAM","10","Dynamic","6","60","360","281474976710655","2048","0","11","2014-02-28 15:03:04","2014-04-11 17:38:54","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","justinesdb","roomtype","BASE TABLE","MyISAM","10","Dynamic","3","84","252","281474976710655","2048","0","93","2014-02-28 15:03:04","2014-02-28 22:53:17","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","justinesdb","useraccounts","BASE TABLE","MyISAM","10","Dynamic","2","104","208","281474976710655","2048","0","5","2014-06-12 19:08:30","2014-06-12 19:08:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","ay","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","16384","7340032","0","2013-12-19 11:07:27","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","class","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2013-12-19 11:37:45","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","course","BASE TABLE","InnoDB","10","Compact","34","481","16384","0","0","7340032","51","2013-12-19 11:14:51","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","department","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","38","2013-12-21 10:25:57","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","grades","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2013-12-19 11:41:45","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","instructor","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2013-12-19 11:20:30","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","level","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2013-12-21 10:46:32","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","major","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2014-01-06 11:48:37","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","photo","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2013-12-19 11:43:28","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","schoolprofile","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-02-03 16:17:17","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","schoolyr","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","31","2013-12-26 09:17:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","semester","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","0","2013-12-19 11:08:42","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","subject","BASE TABLE","InnoDB","10","Compact","579","141","81920","0","0","7340032","476","2013-12-19 11:12:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","tblrequirements","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","0","7340032","58","2013-12-19 11:05:45","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","tblstuddetails","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","0","7340032","58","2013-12-19 10:57:08","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","tblstudent","BASE TABLE","InnoDB","10","Compact","36","455","16384","0","16384","7340032","55","2013-12-19 10:45:44","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccregdb","useraccounts","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","9","2013-12-19 11:45:06","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","chatforum","BASE TABLE","MyISAM","10","Dynamic","168","86","14640","281474976710655","5120","192","186","2014-06-24 17:37:19","2014-08-18 15:29:39","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","class","BASE TABLE","InnoDB","10","Compact","11","1489","16384","0","0","7340032","16","2014-06-18 16:01:32","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","course","BASE TABLE","InnoDB","10","Compact","27","606","16384","0","0","7340032","57","2014-06-18 16:01:32","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","department","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","37","2014-06-18 16:01:33","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","ejbattendance","BASE TABLE","InnoDB","10","Compact","70","234","16384","0","0","7340032","71","2014-09-12 08:50:38","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","ejbrecords","BASE TABLE","InnoDB","10","Compact","1857","97","180224","0","0","7340032","2076","2014-07-16 11:24:02","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","ejbscore","BASE TABLE","InnoDB","10","Compact","93","176","16384","0","0","7340032","94","2014-07-16 11:24:03","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","grades","BASE TABLE","InnoDB","10","Compact","175","93","16384","0","0","7340032","252","2014-07-09 16:48:51","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","gradesheets","BASE TABLE","MyISAM","10","Dynamic","230","59","13640","281474976710655","5120","0","232","2014-07-22 14:53:50","2014-11-11 17:03:37","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","instructor","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","16384","7340032","11","2014-06-18 16:01:33","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","instructors_load","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","kccsims","photo","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-06-18 16:01:33","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","report_grade","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","kccsims","room","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","0","7340032","8","2014-06-18 16:01:34","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","schoolyr","BASE TABLE","InnoDB","10","Compact","105","156","16384","0","0","7340032","112","2014-06-18 16:01:34","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","studentsubjects","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-06-18 16:01:34","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","subject","BASE TABLE","InnoDB","10","Compact","323","202","65536","0","0","7340032","460","2014-06-18 16:01:34","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","tblcommon_list","BASE TABLE","MyISAM","10","Dynamic","11","46","628","281474976710655","2048","116","18","2014-07-04 11:47:38","2014-08-18 15:29:39","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","tblrequirements","BASE TABLE","InnoDB","10","Compact","145","112","16384","0","0","7340032","174","2014-06-18 16:01:35","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","tblstuddetails","BASE TABLE","InnoDB","10","Compact","145","112","16384","0","0","7340032","174","2014-06-18 16:01:35","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","tblstudent","BASE TABLE","InnoDB","10","Compact","168","390","65536","0","16384","7340032","171","2014-06-18 16:01:35","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsims","useraccounts","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","16384","7340032","22","2014-06-18 16:01:36","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","basic_list_table","BASE TABLE","MyISAM","10","Dynamic","108","34","3684","281474976710655","5120","0","360","2011-06-20 10:28:06","2013-08-15 19:32:50","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","canceled_check_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","canceled_receipt_particular_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","canceled_receipt_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2012-09-11 18:07:49","2012-09-11 18:07:50","2012-09-11 18:07:49","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","canceled_voucher_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","cashier_particular_table","BASE TABLE","MyISAM","10","Dynamic","124908","31","3919304","281474976710655","1469440","0","","2011-06-20 10:28:06","2013-12-20 15:16:08","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","cashier_table","BASE TABLE","MyISAM","10","Dynamic","73281","187","13737700","281474976710655","3627008","0","","2012-09-11 18:07:46","2013-12-20 15:16:08","2012-09-11 18:07:47","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","charge_group_table","BASE TABLE","MyISAM","10","Dynamic","312","64","20152","281474976710655","4096","0","","2011-06-20 10:28:06","2013-12-02 15:23:48","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","charge_multiple_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","charge_table","BASE TABLE","MyISAM","10","Dynamic","138","22","3080","281474976710655","6144","0","","2011-06-20 10:28:06","2013-12-02 15:23:48","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","default_table","BASE TABLE","MyISAM","10","Dynamic","7","40","304","281474976710655","2048","20","","2011-06-20 10:28:06","2013-12-20 15:16:08","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","department_tree_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2011-06-20 10:28:06","2011-06-20 10:28:08","2011-06-20 10:28:06","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","edited_receipt_particular_table","BASE TABLE","MyISAM","10","Dynamic","19885","32","643488","281474976710655","245760","0","","2011-06-20 10:28:07","2013-12-20 14:49:20","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","edited_receipt_table","BASE TABLE","MyISAM","10","Dynamic","8505","192","1639632","281474976710655","314368","0","","2012-09-11 18:07:49","2013-12-20 14:49:18","2012-09-11 18:07:49","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","employee_item_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","employee_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","financial_account_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","general_journal1","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","general_journal2","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","id_printing_table","BASE TABLE","MEMORY","10","Fixed","0","102","0","16454538","0","0","","","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","loan_schedule_table","BASE TABLE","MyISAM","10","Fixed","0","0","0","4785074604081151","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","loan_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","names_table","BASE TABLE","MyISAM","10","Dynamic","6317","53","337880","281474976710655","75776","0","","2011-06-20 10:28:07","2013-12-20 10:34:40","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","other_transaction_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","particulars_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","payroll_deduction_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","payroll_item_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","payroll_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","payroll_table_detail","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","payroll_temp_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","personal_info_table","BASE TABLE","MyISAM","10","Dynamic","6317","24","151608","281474976710655","75776","0","","2011-06-20 10:28:07","2013-12-20 10:34:42","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","previous_balance_table","BASE TABLE","MyISAM","10","Dynamic","2543","32","81376","281474976710655","115712","0","","2012-09-11 18:07:50","2013-06-14 14:52:12","2012-09-11 18:07:50","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","receipt_posted_table","BASE TABLE","MyISAM","10","Fixed","0","0","0","2533274790395903","1024","0","","2011-06-20 10:28:07","2011-06-20 10:28:08","2011-06-20 10:28:07","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","rem_printing_table","BASE TABLE","MyISAM","10","Dynamic","66","82","5432","281474976710655","1024","0","","2012-09-11 18:07:50","2012-11-21 13:47:24","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","report_balancesheet_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2011-06-20 10:28:07","2011-06-20 10:28:08","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","report_cashflow_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2011-06-20 10:28:08","2011-06-20 10:28:10","2011-06-20 10:28:08","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","report_incomestatement_table","BASE TABLE","MEMORY","10","Fixed","0","111","0","15518910","0","0","1","","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","report_journal_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2011-06-20 10:28:08","2011-06-20 10:28:10","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","report_ledger_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2011-06-20 10:28:08","2011-06-20 10:28:10","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","report_table","BASE TABLE","MEMORY","10","Fixed","0","1014","0","16613376","0","0","1","","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","report_trialbalance_table","BASE TABLE","MEMORY","10","Fixed","0","158","0","15778512","0","0","1","","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","shift_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:08","2011-06-20 10:28:10","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","soa_printing_table","BASE TABLE","MyISAM","10","Dynamic","1","68","68","281474976710655","2048","0","172940","2012-09-11 18:07:50","2013-12-05 08:44:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","soa_table","BASE TABLE","MyISAM","10","Dynamic","54647","115","6324220","281474976710655","1700864","0","","2012-09-11 18:07:48","2013-12-20 15:16:08","2013-07-25 16:55:51","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","tax_exemption_table","BASE TABLE","MyISAM","10","Fixed","0","0","0","5910974510923775","1024","0","","2011-06-20 10:28:08","2011-06-20 10:28:10","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","tax_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:08","2011-06-20 10:28:10","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","test1","BASE TABLE","MyISAM","10","Fixed","0","0","0","1970324836974591","1024","0","1","2011-06-20 10:28:08","2011-06-20 10:28:10","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","user_table","BASE TABLE","MyISAM","10","Dynamic","5","55","276","281474976710655","2048","0","6","2011-06-20 10:28:08","2011-06-20 10:28:10","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kccsqldb","voucher_table","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2011-06-20 10:28:08","2011-06-20 10:28:10","2011-06-20 10:28:08","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_category","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","5","2014-02-26 10:18:22","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_discount","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-02-26 10:18:22","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_history","BASE TABLE","InnoDB","10","Compact","22","744","16384","0","0","7340032","41","2014-02-26 10:18:22","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_member","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","2","2014-02-26 10:18:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_message","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-02-26 10:18:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_orders","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-02-26 10:18:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_price","BASE TABLE","InnoDB","10","Compact","12","1365","16384","0","0","7340032","17","2014-02-26 10:18:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_products","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","6","2014-02-26 10:18:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_reserve","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-02-26 10:18:24","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_rooms","BASE TABLE","MyISAM","10","Dynamic","39","96","3744","281474976710655","2048","0","127","2014-02-26 10:18:24","2014-03-04 22:08:14","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","kingsfields_database","tb_user","BASE TABLE","MyISAM","10","Dynamic","4","74","296","281474976710655","2048","0","20","2014-02-26 10:18:24","2014-02-26 10:18:24","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","borrow","BASE TABLE","MyISAM","10","Dynamic","8","44","356","281474976710655","2048","0","9","2014-02-26 17:53:37","2014-02-27 07:43:22","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","borrowers","BASE TABLE","MyISAM","10","Dynamic","2","122","244","281474976710655","3072","0","20","2014-02-26 17:53:37","2014-02-26 17:53:39","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","category","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","11","2014-02-26 17:53:37","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","class","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-02-26 17:53:37","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","course","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","4","2014-02-26 17:53:37","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","items","BASE TABLE","MyISAM","10","Dynamic","2","102","204","281474976710655","2048","0","3","2014-02-26 17:53:38","2014-02-26 17:53:39","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","penalties","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-02-26 17:53:38","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","replace_lost","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-02-26 17:53:38","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","replica_items","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-02-26 17:53:38","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","return","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","0","7340032","7","2014-02-26 17:53:38","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","schoolyear","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","7","2014-02-26 17:53:39","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","subject","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-02-26 17:53:39","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","user","BASE TABLE","MyISAM","10","Dynamic","3","84","252","281474976710655","2048","0","4","2014-02-26 17:53:39","2014-02-27 07:43:22","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","library","year","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","7","2014-02-26 17:53:39","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","movedb","tblcategory","BASE TABLE","MyISAM","10","Dynamic","2","24","48","281474976710655","9216","0","11","2013-11-06 19:41:12","2013-11-06 19:41:12","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","movedb","tblitemmaster","BASE TABLE","MyISAM","10","Dynamic","4","113","452","281474976710655","9216","0","40","2013-11-06 19:41:12","2013-11-06 19:41:12","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","movedb","tblreturn","BASE TABLE","MyISAM","10","Dynamic","8","139","1116","281474976710655","13312","0","35","2013-11-06 19:41:12","2013-11-06 19:41:12","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","movedb","tbltransaction","BASE TABLE","MyISAM","10","Dynamic","11","137","1508","281474976710655","9216","0","70","2013-11-06 19:41:12","2013-11-06 19:41:12","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","movedb","tblunitmaster","BASE TABLE","MyISAM","10","Dynamic","1","20","20","281474976710655","9216","0","12","2013-11-06 19:41:12","2013-11-06 19:41:12","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","movedb","tbluseraccounts","BASE TABLE","MyISAM","10","Dynamic","1","40","40","281474976710655","2048","0","2","2013-11-06 19:41:12","2013-11-06 19:41:12","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","mysql","columns_priv","BASE TABLE","MyISAM","10","Fixed","29","810","23490","227994731135631359","8192","0","","2010-12-16 17:20:30","2010-12-16 17:20:30","","utf8_bin","","","Column privileges");
INSERT INTO TABLES VALUES("def","mysql","db","BASE TABLE","MyISAM","10","Fixed","6","440","2640","123848989752688639","5120","0","","2010-12-16 17:20:33","2014-06-24 13:38:08","","utf8_bin","","","Database privileges");
INSERT INTO TABLES VALUES("def","mysql","event","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","2048","0","","2010-12-16 17:20:33","2010-12-16 17:20:32","","utf8_general_ci","","","Events");
INSERT INTO TABLES VALUES("def","mysql","func","BASE TABLE","MyISAM","10","Fixed","0","0","0","162974011515469823","1024","0","","2010-12-16 17:20:31","2010-12-16 17:20:30","","utf8_bin","","","User defined functions");
INSERT INTO TABLES VALUES("def","mysql","general_log","BASE TABLE","CSV","10","Dynamic","2","0","0","0","0","0","","","","","utf8_general_ci","","","General log");
INSERT INTO TABLES VALUES("def","mysql","help_category","BASE TABLE","MyISAM","10","Fixed","38","581","22078","163536961468891135","3072","0","","2008-11-15 01:31:31","2008-11-15 01:31:34","","utf8_general_ci","","","help categories");
INSERT INTO TABLES VALUES("def","mysql","help_keyword","BASE TABLE","MyISAM","10","Fixed","450","197","88650","55450570411999231","16384","0","","2008-11-15 01:31:32","2008-11-15 01:31:34","","utf8_general_ci","","","help keywords");
INSERT INTO TABLES VALUES("def","mysql","help_relation","BASE TABLE","MyISAM","10","Fixed","975","9","8775","2533274790395903","16384","0","","2008-11-15 01:31:32","2008-11-15 01:31:34","","utf8_general_ci","","","keyword-topic relation");
INSERT INTO TABLES VALUES("def","mysql","help_topic","BASE TABLE","MyISAM","10","Dynamic","497","812","403852","281474976710655","20480","0","","2008-11-15 01:31:31","2008-11-15 01:31:34","","utf8_general_ci","","","help topics");
INSERT INTO TABLES VALUES("def","mysql","host","BASE TABLE","MyISAM","10","Fixed","0","0","0","110056715893866495","2048","0","","2010-12-16 17:20:33","2010-12-16 17:20:32","","utf8_bin","","","Host privileges;  Merged with database privileges");
INSERT INTO TABLES VALUES("def","mysql","ndb_binlog_index","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2008-11-15 01:31:32","2008-11-15 01:31:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","mysql","plugin","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","","2010-12-16 17:20:31","2010-12-16 17:20:30","","utf8_general_ci","","","MySQL plugins");
INSERT INTO TABLES VALUES("def","mysql","proc","BASE TABLE","MyISAM","10","Dynamic","0","0","54436","281474976710655","4096","54436","","2010-12-16 17:20:32","2014-11-25 20:55:14","","utf8_general_ci","","","Stored Procedures");
INSERT INTO TABLES VALUES("def","mysql","procs_priv","BASE TABLE","MyISAM","10","Fixed","0","0","0","239253730204057599","4096","0","","2010-12-16 17:20:32","2010-12-16 17:20:32","2010-12-16 17:20:32","utf8_bin","","","Procedure privileges");
INSERT INTO TABLES VALUES("def","mysql","proxies_priv","BASE TABLE","MyISAM","10","Fixed","1","693","693","195062158860484607","5120","0","","2010-12-16 17:20:30","2010-12-16 17:21:02","2010-12-16 17:20:33","utf8_bin","","","User proxy privileges");
INSERT INTO TABLES VALUES("def","mysql","servers","BASE TABLE","MyISAM","10","Fixed","0","0","0","433752939111120895","1024","0","","2008-11-15 01:31:31","2008-11-15 01:31:32","","utf8_general_ci","","","MySQL Foreign Servers table");
INSERT INTO TABLES VALUES("def","mysql","slow_log","BASE TABLE","CSV","10","Dynamic","2","0","0","0","0","0","","","","","utf8_general_ci","","","Slow log");
INSERT INTO TABLES VALUES("def","mysql","tables_priv","BASE TABLE","MyISAM","10","Fixed","4","851","3404","239535205180768255","8192","0","","2010-12-16 17:20:30","2010-12-16 17:20:30","","utf8_bin","","","Table privileges");
INSERT INTO TABLES VALUES("def","mysql","time_zone","BASE TABLE","MyISAM","10","Fixed","546","7","3822","1970324836974591","8192","0","547","2010-12-16 17:20:29","2010-12-16 17:20:28","","utf8_general_ci","","","Time zones");
INSERT INTO TABLES VALUES("def","mysql","time_zone_leap_second","BASE TABLE","MyISAM","10","Fixed","23","13","299","3659174697238527","2048","0","","2006-12-22 01:42:21","2006-12-21 19:48:20","","utf8_general_ci","","","Leap seconds information for time zones");
INSERT INTO TABLES VALUES("def","mysql","time_zone_name","BASE TABLE","MyISAM","10","Fixed","546","197","107562","55450570411999231","11264","0","","2010-12-16 17:20:29","2010-12-16 17:20:28","","utf8_general_ci","","","Time zone names");
INSERT INTO TABLES VALUES("def","mysql","time_zone_transition","BASE TABLE","MyISAM","10","Fixed","37739","17","641563","4785074604081151","713728","0","","2006-12-22 01:42:09","2006-12-21 19:48:20","","utf8_general_ci","","","Time zone transitions");
INSERT INTO TABLES VALUES("def","mysql","time_zone_transition_type","BASE TABLE","MyISAM","10","Fixed","2510","38","95380","10696049115004927","37888","0","","2006-12-22 01:42:09","2006-12-21 19:48:20","","utf8_general_ci","","","Time zone transition types");
INSERT INTO TABLES VALUES("def","mysql","user","BASE TABLE","MyISAM","10","Dynamic","12","82","992","281474976710655","2048","0","","2010-12-16 17:20:33","2014-07-03 10:15:29","","utf8_bin","","","Users and global privileges");
INSERT INTO TABLES VALUES("def","oracledbm","countries","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","4096","0","","2013-08-14 13:34:52","2013-08-14 13:34:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","oracledbm","departments","BASE TABLE","MyISAM","10","Dynamic","10","27","276","281474976710655","4096","0","","2013-08-14 13:34:52","2013-08-14 13:34:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","oracledbm","employees","BASE TABLE","MyISAM","10","Dynamic","20","73","1476","281474976710655","12288","0","","2013-08-14 13:34:52","2013-08-14 13:36:20","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","oracledbm","job_grades","BASE TABLE","MyISAM","10","Dynamic","6","20","120","281474976710655","8192","0","","2013-08-14 13:34:52","2013-08-14 13:34:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","oracledbm","job_history","BASE TABLE","MyISAM","10","Dynamic","10","38","380","281474976710655","9216","0","","2013-08-14 13:34:52","2013-08-14 13:34:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","oracledbm","jobs","BASE TABLE","MyISAM","10","Dynamic","12","40","480","281474976710655","8192","0","","2013-10-09 15:29:52","2013-10-09 15:29:52","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","oracledbm","locations","BASE TABLE","MyISAM","10","Dynamic","5","62","312","281474976710655","13312","0","","2013-08-14 13:34:52","2013-08-14 13:34:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","oracledbm","regions","BASE TABLE","MyISAM","10","Dynamic","4","23","92","281474976710655","2048","0","","2013-08-14 13:34:52","2013-08-14 13:34:54","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","paging","student","BASE TABLE","MyISAM","10","Dynamic","35","26","944","281474976710655","2048","0","36","2013-08-14 13:35:20","2013-08-14 13:36:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","paging","student_adv","BASE TABLE","MyISAM","10","Dynamic","56","27","1520","281474976710655","2048","0","57","2013-08-14 13:35:20","2013-08-14 13:36:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","cond_instances","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","events_waits_current","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","events_waits_history","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","events_waits_history_long","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","10000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","events_waits_summary_by_instance","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","events_waits_summary_by_thread_by_event_name","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","events_waits_summary_global_by_event_name","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","file_instances","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","file_summary_by_event_name","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","file_summary_by_instance","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","mutex_instances","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","performance_timers","BASE TABLE","PERFORMANCE_SCHEMA","10","Fixed","5","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","rwlock_instances","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","setup_consumers","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","8","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","setup_instruments","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","setup_timers","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","performance_schema","threads","BASE TABLE","PERFORMANCE_SCHEMA","10","Dynamic","1000","0","0","0","0","0","","","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","philsocialdb","basic_info","BASE TABLE","MyISAM","10","Dynamic","30","220","6616","281474976710655","2048","0","36","2013-12-16 11:25:34","2014-07-16 14:58:18","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","philsocialdb","comments","BASE TABLE","MyISAM","10","Dynamic","41","94","3932","281474976710655","2048","48","97","2013-11-25 13:10:21","2014-11-19 14:42:57","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","philsocialdb","friends","BASE TABLE","InnoDB","10","Compact","835","78","65536","0","0","7340032","926","2014-01-15 10:09:17","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","philsocialdb","photos","BASE TABLE","InnoDB","10","Compact","122","134","16384","0","0","7340032","146","2013-10-26 21:58:01","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","philsocialdb","subcomment","BASE TABLE","MyISAM","10","Dynamic","47","58","2772","281474976710655","2048","0","67","2013-11-26 15:43:06","2014-06-23 15:29:39","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","philsocialdb","user_info","BASE TABLE","MyISAM","10","Dynamic","134","96","12996","281474976710655","4096","0","159","2013-12-16 15:04:35","2014-11-19 15:04:18","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","photoupload","photos","BASE TABLE","MyISAM","10","Dynamic","7","31","220","281474976710655","2048","0","15","2013-12-09 12:09:47","2013-12-09 12:12:15","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","phpchat","tblchat","BASE TABLE","MyISAM","10","Dynamic","25","49","1228","281474976710655","2048","0","26","2014-06-23 13:13:28","2014-06-23 19:16:17","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","phpmyadmin","pma_bookmark","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2009-01-15 19:19:33","2009-01-15 19:19:32","","utf8_bin","","","Bookmarks");
INSERT INTO TABLES VALUES("def","phpmyadmin","pma_column_info","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","4096","0","1","2009-01-15 19:19:33","2009-01-15 19:19:32","","utf8_bin","","","Column information for phpMyAdmin");
INSERT INTO TABLES VALUES("def","phpmyadmin","pma_designer_coords","BASE TABLE","MyISAM","10","Dynamic","8","36","292","281474976710655","4096","0","","2009-01-15 19:19:33","2013-10-09 15:30:23","","utf8_bin","","","Table coordinates for Designer");
INSERT INTO TABLES VALUES("def","phpmyadmin","pma_history","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","4096","0","1","2009-01-15 19:19:33","2009-01-15 19:19:32","","utf8_bin","","","SQL history for phpMyAdmin");
INSERT INTO TABLES VALUES("def","phpmyadmin","pma_pdf_pages","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2009-01-15 19:19:33","2009-01-15 19:19:32","","utf8_bin","","","PDF relation pages for phpMyAdmin");
INSERT INTO TABLES VALUES("def","phpmyadmin","pma_relation","BASE TABLE","MyISAM","10","Dynamic","2","64","128","281474976710655","9216","0","","2009-01-15 19:19:33","2013-10-09 15:30:23","","utf8_bin","","","Relation table");
INSERT INTO TABLES VALUES("def","phpmyadmin","pma_table_coords","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","2048","0","","2009-01-15 19:19:33","2009-01-15 19:19:32","","utf8_bin","","","Table coordinates for phpMyAdmin PDF output");
INSERT INTO TABLES VALUES("def","phpmyadmin","pma_table_info","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","2048","0","","2009-01-15 19:19:33","2009-01-15 19:19:32","","utf8_bin","","","Table information for phpMyAdmin");
INSERT INTO TABLES VALUES("def","post","comment","BASE TABLE","MyISAM","10","Dynamic","6","24","148","281474976710655","2048","0","15","2014-03-06 11:35:37","2014-03-06 11:36:41","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","post","post","BASE TABLE","MyISAM","10","Dynamic","7","25","176","281474976710655","2048","0","17","2014-03-06 11:35:38","2014-03-06 16:40:22","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","amenities","BASE TABLE","MyISAM","10","Dynamic","5","86","536","281474976710655","2048","104","18","2014-01-10 10:13:50","2014-02-03 20:04:25","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","comments","BASE TABLE","MyISAM","10","Dynamic","0","0","20","281474976710655","2048","20","14","2014-01-10 10:13:50","2014-02-28 13:11:19","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","guest","BASE TABLE","MyISAM","10","Dynamic","6","82","492","281474976710655","2048","0","9","2014-01-10 10:13:50","2014-03-03 19:01:53","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","ozekimessagein","BASE TABLE","MyISAM","10","Dynamic","4","180","720","281474976710655","2048","0","5","2014-01-10 10:13:50","2014-01-10 10:13:52","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","ozekimessageout","BASE TABLE","MyISAM","10","Dynamic","39","184","7176","281474976710655","2048","0","40","2014-01-10 10:13:50","2014-03-03 18:35:40","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","reservation","BASE TABLE","MyISAM","10","Dynamic","10","60","608","281474976710655","2048","0","11","2014-01-10 10:13:51","2014-03-03 19:01:53","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","room","BASE TABLE","MyISAM","10","Dynamic","6","56","340","281474976710655","2048","0","11","2014-02-04 18:46:08","2014-02-13 10:35:19","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","roomtype","BASE TABLE","MyISAM","10","Dynamic","3","38","172","281474976710655","2048","56","93","2014-01-10 10:13:51","2014-01-29 14:07:13","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","useraccounts","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","7","2014-01-27 14:18:07","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","reservation","users","BASE TABLE","MyISAM","10","Dynamic","3","84","252","281474976710655","2048","0","16","2014-01-10 10:13:51","2014-01-28 17:17:28","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","course","BASE TABLE","InnoDB","10","Compact","31","528","16384","0","0","7340032","50","2014-04-10 15:21:09","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","day","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","6","2014-04-10 15:21:10","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","dept","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-04-10 15:21:10","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","profile","BASE TABLE","InnoDB","10","Compact","15","1092","16384","0","0","7340032","16","2014-04-10 15:21:10","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","room","BASE TABLE","InnoDB","10","Compact","8","2048","16384","0","0","7340032","10","2014-04-10 15:21:11","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","sched","BASE TABLE","InnoDB","10","Compact","186","88","16384","0","0","7340032","218","2014-04-10 15:21:11","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","school_yr","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","6","2014-04-10 15:21:11","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","sem","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-04-10 15:21:11","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","sub_category","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-04-10 15:21:12","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","subjects","BASE TABLE","InnoDB","10","Compact","24","682","16384","0","0","7340032","28","2014-04-10 15:21:12","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","timestart","BASE TABLE","InnoDB","10","Compact","14","1170","16384","0","0","7340032","28","2014-04-10 15:21:12","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","scheduling","user","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","13","2014-04-10 15:21:12","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","shoppingcart","about","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","2","2014-01-10 10:22:24","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","shoppingcart","address","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","2","2014-01-10 10:22:25","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","shoppingcart","gallery","BASE TABLE","InnoDB","10","Compact","23","712","16384","0","0","7340032","36","2014-01-10 10:22:25","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","shoppingcart","internet_shop","BASE TABLE","MyISAM","10","Dynamic","8","159","1272","281474976710655","3072","0","19","2014-01-10 10:22:27","2014-01-10 10:22:28","","utf8_unicode_ci","","","");
INSERT INTO TABLES VALUES("def","shoppingcart","message","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-01-10 10:22:27","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","shoppingcart","reservation","BASE TABLE","MyISAM","10","Dynamic","5","91","456","281474976710655","2048","0","8","2014-01-10 10:22:27","2014-01-10 10:22:28","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","shoppingcart","rooinventory","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","6","2014-01-10 10:22:27","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","shoppingcart","slideshow","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","0","7340032","15","2014-01-10 10:22:27","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","shoppingcart","user","BASE TABLE","MyISAM","10","Dynamic","1","32","32","281474976710655","2048","0","2","2014-01-10 10:22:28","2014-01-10 10:26:18","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","snappydb","tblmember","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","10","2014-10-02 13:29:53","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","social","friends","BASE TABLE","MyISAM","10","Dynamic","4","21","84","281474976710655","2048","0","9","2013-11-10 15:56:19","2013-11-10 15:56:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","social","group","BASE TABLE","MyISAM","10","Fixed","0","0","0","2533274790395903","1024","0","1","2013-11-10 15:56:19","2013-11-10 15:56:19","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","social","invite_status","BASE TABLE","MyISAM","10","Fixed","0","0","0","2533274790395903","1024","0","1","2013-11-10 15:56:19","2013-11-10 15:56:19","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","social","member_status","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-11-10 15:56:20","2013-11-10 15:56:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","social","members","BASE TABLE","MyISAM","10","Dynamic","7","108","760","281474976710655","2048","0","13","2013-11-10 15:56:20","2013-11-10 15:56:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","social","messages","BASE TABLE","MyISAM","10","Dynamic","5","36","180","281474976710655","2048","0","10","2013-11-10 15:56:20","2013-11-10 15:56:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","social","posts","BASE TABLE","MyISAM","10","Dynamic","6","30","180","281474976710655","2048","0","112","2013-11-10 15:56:20","2013-11-10 15:56:20","","latin1_swedish_ci","","row_format=DYNAMIC","");
INSERT INTO TABLES VALUES("def","social","relationship","BASE TABLE","MyISAM","10","Dynamic","5","20","104","281474976710655","2048","0","7","2013-11-10 15:56:20","2013-11-10 15:56:20","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","social","upload","BASE TABLE","MyISAM","10","Dynamic","13","80","1040","281474976710655","2048","0","14","2013-11-10 15:56:20","2013-11-10 16:07:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","stockdb","tblcategory","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","4096","0","1","2013-11-06 19:42:13","2013-11-06 19:42:13","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","stockdb","tblitemmaster","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","4096","0","1","2013-11-06 19:42:37","2013-11-06 19:42:37","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","stockdb","tblreturn","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","4096","0","1","2013-11-06 19:43:01","2013-11-06 19:43:01","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","stockdb","tbltransaction","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","4096","0","1","2013-11-06 19:43:25","2013-11-06 19:43:25","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","stockdb","tblunitmaster","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","4096","0","1","2013-11-06 19:43:47","2013-11-06 19:43:47","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","stockdb","tbluseraccounts","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-11-06 19:44:08","2013-11-06 19:44:08","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","studentdb","subject","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","0","7340032","38","2014-04-21 19:23:31","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studentdb","tblmember","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","10","2013-10-21 21:52:59","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studentdb","tblstudent","BASE TABLE","MyISAM","10","Dynamic","13","38","496","281474976710655","2048","0","25","2013-09-18 10:47:59","2014-02-24 11:53:58","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studentdb","tbluseraccounts","BASE TABLE","MyISAM","10","Dynamic","2","48","96","281474976710655","2048","0","3","2013-10-17 21:58:06","2013-10-17 22:34:35","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","studentdb","test","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","2","2014-02-18 15:26:37","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","ay","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","16384","7340032","1","2014-05-20 18:02:20","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","class","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","5","2014-05-20 18:02:20","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","course","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","54","2014-05-20 18:02:21","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","department","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","2","2014-05-20 18:02:21","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","grades","BASE TABLE","InnoDB","10","Compact","4","4096","16384","0","0","7340032","5","2014-05-20 18:02:21","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","instructor","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-05-20 18:02:21","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","level","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-05-20 18:02:21","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","major","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2014-05-20 18:02:21","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","photo","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-05-20 18:02:22","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","room","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","6","2014-05-20 18:02:22","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","schoolyr","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","3","2014-05-20 18:02:22","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","semester","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2014-05-20 18:02:22","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","studentsubjects","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","16","2014-05-20 18:02:22","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","subject","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","0","7340032","477","2014-05-20 18:02:22","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","tblrequirements","BASE TABLE","InnoDB","10","Compact","38","431","16384","0","0","7340032","59","2014-05-20 18:02:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","tblstuddetails","BASE TABLE","InnoDB","10","Compact","38","431","16384","0","0","7340032","59","2014-05-20 18:02:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","tblstudent","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","16384","7340032","56","2014-05-20 18:02:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studenttransdb","useraccounts","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","0","7340032","9","2014-05-20 18:02:23","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","autonumber","BASE TABLE","MyISAM","10","Dynamic","8","43","348","281474976710655","2048","0","22","2013-09-25 15:33:43","2013-09-26 15:08:06","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","contactemergency","BASE TABLE","MyISAM","10","Dynamic","4","27","108","281474976710655","3072","0","7","2013-11-12 19:19:33","2013-11-12 19:35:43","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","course","BASE TABLE","MyISAM","10","Dynamic","8","48","384","281474976710655","2048","0","11","2013-08-14 13:37:41","2013-12-06 09:34:30","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","department","BASE TABLE","MyISAM","10","Dynamic","3","30","92","281474976710655","2048","0","4","2013-08-14 13:37:41","2013-08-14 13:37:42","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","grades","BASE TABLE","MyISAM","10","Dynamic","34","55","1884","281474976710655","2048","0","60","2013-11-28 16:39:50","2013-12-07 16:41:18","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","grades_subj","VIEW","","","","","","","","","","","","","","","","","View \'studinfosms.grades_subj\' references invalid table(s) or column(s) or function(s) or definer/invoker of view lack rights to use them");
INSERT INTO TABLES VALUES("def","studinfosms","guardian","BASE TABLE","MyISAM","10","Dynamic","4","59","236","281474976710655","3072","0","7","2013-11-12 19:06:13","2013-11-12 19:35:41","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","instructor","BASE TABLE","MyISAM","10","Dynamic","2","74","148","281474976710655","2048","0","","2013-09-09 14:17:47","2013-11-07 09:52:47","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","instructor_sub","BASE TABLE","MyISAM","10","Dynamic","7","38","268","281474976710655","2048","0","33","2013-12-07 16:46:28","2013-12-09 13:09:05","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","ozekimessagein","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-08-16 09:20:54","2013-08-16 09:20:56","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","ozekimessageout","BASE TABLE","MyISAM","10","Dynamic","1","64","64","281474976710655","2048","0","2","2013-08-16 09:20:55","2013-08-16 09:20:58","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","photos","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2013-11-19 09:40:41","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","schoolcal","BASE TABLE","MyISAM","10","Dynamic","7","38","268","281474976710655","3072","0","11","2013-08-16 09:21:29","2013-08-16 09:21:32","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","stud_course","VIEW","","","","","","","","","","","","","","","","","VIEW");
INSERT INTO TABLES VALUES("def","studinfosms","stud_course_grades","VIEW","","","","","","","","","","","","","","","","","View \'studinfosms.stud_course_grades\' references invalid table(s) or column(s) or function(s) or definer/invoker of view lack rights to use them");
INSERT INTO TABLES VALUES("def","studinfosms","stud_grades","VIEW","","","","","","","","","","","","","","","","","View \'studinfosms.stud_grades\' references invalid table(s) or column(s) or function(s) or definer/invoker of view lack rights to use them");
INSERT INTO TABLES VALUES("def","studinfosms","stud_subj_course_grades","VIEW","","","","","","","","","","","","","","","","","View \'studinfosms.stud_subj_course_grades\' references invalid table(s) or column(s) or function(s) or definer/invoker of view lack rights to use them");
INSERT INTO TABLES VALUES("def","studinfosms","stud_subj_grades","VIEW","","","","","","","","","","","","","","","","","View \'studinfosms.stud_subj_grades\' references invalid table(s) or column(s) or function(s) or definer/invoker of view lack rights to use them");
INSERT INTO TABLES VALUES("def","studinfosms","student","BASE TABLE","MyISAM","10","Dynamic","74","181","13412","281474976710655","3072","0","94","2013-11-12 19:07:31","2013-12-06 09:42:57","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","student_other_info","BASE TABLE","MyISAM","10","Dynamic","4","67","268","281474976710655","3072","0","7","2013-11-12 19:07:31","2013-11-12 19:35:41","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","student_school_attend","BASE TABLE","MyISAM","10","Dynamic","4","26","104","281474976710655","3072","0","7","2013-11-12 19:07:31","2013-11-12 19:35:43","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","subjects","BASE TABLE","MyISAM","10","Dynamic","17","65","1108","281474976710655","2048","0","62","2013-12-06 09:52:05","2013-12-09 13:22:56","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","system_info","BASE TABLE","MyISAM","10","Dynamic","2","146","292","281474976710655","2048","0","4","2013-11-12 14:47:58","2013-11-12 21:10:15","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","testsubj","BASE TABLE","MyISAM","10","Dynamic","0","0","0","281474976710655","1024","0","1","2013-08-16 09:21:51","2013-08-16 09:21:52","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","studinfosms","users","BASE TABLE","MyISAM","10","Dynamic","11","79","872","281474976710655","2048","0","987654322","2013-08-16 09:21:51","2013-12-06 09:29:29","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","tag","image_tag","BASE TABLE","MyISAM","10","Dynamic","3","25","76","281474976710655","3072","0","53","2014-06-23 11:20:09","2014-06-23 11:20:33","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","tag","picture","BASE TABLE","MyISAM","10","Dynamic","2","22","44","281474976710655","2048","0","3","2014-06-23 11:20:09","2014-06-23 11:20:09","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","test","comment","BASE TABLE","InnoDB","10","Compact","8","2048","16384","0","0","7340032","17","2014-06-24 21:08:00","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","test","data","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","20","2014-08-06 09:10:04","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","test","user","BASE TABLE","MyISAM","10","Dynamic","2","20","40","281474976710655","2048","0","3","2014-08-08 23:26:17","2014-08-08 23:26:18","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","test","users","BASE TABLE","MyISAM","10","Dynamic","2","42","472","281474976710655","2048","388","16","2013-09-03 11:52:19","2014-07-24 13:23:21","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","timeline","comment","BASE TABLE","InnoDB","10","Compact","31","528","16384","0","0","7340032","49","2013-11-10 17:52:30","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","timeline","friends","BASE TABLE","InnoDB","10","Compact","9","1820","16384","0","0","7340032","10","2013-11-10 17:52:30","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","timeline","members","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","0","7340032","7","2013-11-10 17:52:30","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","timeline","messages","BASE TABLE","InnoDB","10","Compact","5","3276","16384","0","0","7340032","6","2013-11-10 17:52:30","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","timeline","photos","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","4","2013-11-10 17:52:30","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","timeline","subcomment","BASE TABLE","InnoDB","10","Compact","24","682","16384","0","0","7340032","25","2013-11-10 17:52:30","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_commentmeta","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","32768","7340032","1","2014-09-14 14:12:21","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_comments","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","81920","7340032","2","2014-09-14 14:12:22","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_links","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","16384","7340032","1","2014-09-14 14:12:22","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_options","BASE TABLE","InnoDB","10","Compact","1873","577","1081344","0","16384","7340032","261","2014-09-14 14:12:22","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_postmeta","BASE TABLE","InnoDB","10","Compact","146","112","16384","0","32768","7340032","153","2014-09-14 14:12:22","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_posts","BASE TABLE","InnoDB","10","Compact","38","431","16384","0","65536","7340032","47","2014-09-14 14:12:22","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_term_relationships","BASE TABLE","InnoDB","10","Compact","6","2730","16384","0","16384","7340032","","2014-09-14 14:12:21","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_term_taxonomy","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","32768","7340032","3","2014-09-14 14:12:21","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_terms","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","32768","7340032","3","2014-09-14 14:12:21","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_usermeta","BASE TABLE","InnoDB","10","Compact","37","442","16384","0","32768","7340032","40","2014-09-14 14:12:20","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_users","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","32768","7340032","3","2014-09-14 14:12:20","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralcommentmeta","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","32768","7340032","1","2014-11-05 11:51:49","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralcomments","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","81920","7340032","2","2014-11-05 11:51:49","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_virallinks","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","16384","7340032","1","2014-11-05 11:51:50","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viraloptions","BASE TABLE","InnoDB","10","Compact","161","1729","278528","0","16384","7340032","137","2014-11-05 11:51:50","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralpostmeta","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","32768","7340032","2","2014-11-05 11:51:50","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralposts","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","65536","7340032","4","2014-11-05 11:51:50","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralterm_relationships","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","16384","7340032","","2014-11-05 11:51:49","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralterm_taxonomy","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","32768","7340032","2","2014-11-05 11:51:49","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralterms","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","32768","7340032","2","2014-11-05 11:51:49","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralusermeta","BASE TABLE","InnoDB","10","Compact","17","963","16384","0","32768","7340032","18","2014-11-05 11:51:49","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralusers","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","32768","7340032","2","2014-11-05 11:51:48","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_category","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-11-05 11:53:26","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_form","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","16384","7340032","1","2014-11-05 11:53:27","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_lock","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","","2014-11-05 11:53:27","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_master","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-11-05 11:53:27","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_prerequisite","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","","2014-11-05 11:53:27","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_question","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","32768","7340032","1","2014-11-05 11:53:28","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","","2014-11-05 11:53:28","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_statistic_ref","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","32768","7340032","1","2014-11-05 11:53:28","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_template","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-11-05 11:53:28","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","viraldb","wp_viralwp_pro_quiz_toplist","BASE TABLE","InnoDB","10","Compact","0","0","16384","0","0","7340032","1","2014-11-05 11:53:28","","","utf8_general_ci","","","");
INSERT INTO TABLES VALUES("def","webauth","user_pwd","BASE TABLE","MyISAM","10","Fixed","1","63","63","17732923532771327","2048","0","","2005-10-25 15:47:49","2007-12-21 10:00:28","","latin1_general_ci","","","");
INSERT INTO TABLES VALUES("def","wings","members","BASE TABLE","InnoDB","10","Compact","3","5461","16384","0","0","7340032","5","2013-12-13 16:34:49","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","wings","orderditems","BASE TABLE","InnoDB","10","Compact","2","8192","16384","0","0","7340032","5","2013-12-13 16:34:50","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","wings","products","BASE TABLE","InnoDB","10","Compact","7","2340","16384","0","0","7340032","8","2013-12-13 16:34:50","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","wings","users","BASE TABLE","InnoDB","10","Compact","1","16384","16384","0","0","7340032","2","2013-12-13 16:34:50","","","latin1_swedish_ci","","","");
INSERT INTO TABLES VALUES("def","wings","wings_orders","BASE TABLE","MyISAM","10","Dynamic","1","36","36","281474976710655","2048","0","7","2013-12-13 16:34:50","2013-12-13 16:37:11","","latin1_swedish_ci","","","");


DROP TABLE IF EXISTS TABLESPACES;

CREATE TEMPORARY TABLE `TABLESPACES` (
  `TABLESPACE_NAME` varchar(64) NOT NULL DEFAULT '',
  `ENGINE` varchar(64) NOT NULL DEFAULT '',
  `TABLESPACE_TYPE` varchar(64) DEFAULT NULL,
  `LOGFILE_GROUP_NAME` varchar(64) DEFAULT NULL,
  `EXTENT_SIZE` bigint(21) unsigned DEFAULT NULL,
  `AUTOEXTEND_SIZE` bigint(21) unsigned DEFAULT NULL,
  `MAXIMUM_SIZE` bigint(21) unsigned DEFAULT NULL,
  `NODEGROUP_ID` bigint(21) unsigned DEFAULT NULL,
  `TABLESPACE_COMMENT` varchar(2048) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS TABLE_CONSTRAINTS;

CREATE TEMPORARY TABLE `TABLE_CONSTRAINTS` (
  `CONSTRAINT_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `CONSTRAINT_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `CONSTRAINT_NAME` varchar(64) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `CONSTRAINT_TYPE` varchar(64) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO TABLE_CONSTRAINTS VALUES("def","argie_tamera","PRIMARY","argie_tamera","amenities","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","argie_tamera","PRIMARY","argie_tamera","comment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","argie_tamera","PRIMARY","argie_tamera","payment_notification","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","argie_tamera","PRIMARY","argie_tamera","reservation","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","argie_tamera","PRIMARY","argie_tamera","room","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","argie_tamera","PRIMARY","argie_tamera","roominventory","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","argie_tamera","PRIMARY","argie_tamera","user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","ay","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","acadyr","bamendadb","ay","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","class","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","department","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","instructor","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","level","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","major","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","photo","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","room","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","schoolyr","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","semester","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","studentsubjects","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","subject","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","tblrequirements","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","tblstuddetails","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","tblstudent","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","IDNO","bamendadb","tblstudent","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","bamendadb","PRIMARY","bamendadb","useraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","buds","PRIMARY","buds","friends","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","buds","PRIMARY","buds","group","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","buds","PRIMARY","buds","invite_status","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","buds","PRIMARY","buds","member_status","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","buds","PRIMARY","buds","members","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","buds","PRIMARY","buds","messages","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","buds","PRIMARY","buds","posts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","buds","PRIMARY","buds","relationship","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","buds","upload_id","buds","upload","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","cdcol","PRIMARY","cdcol","cds","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","ay","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","acadyr","columbandb","ay","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","class","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","department","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","instructor","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","INST_EMAIL","columbandb","instructor","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","level","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","major","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","photo","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","room","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","schoolyr","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","semester","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","studentsubjects","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","subject","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","tblrequirements","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","tblstuddetails","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","tblstudent","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","IDNO","columbandb","tblstudent","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","PRIMARY","columbandb","useraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","columbandb","ACCOUNT_USERNAME","columbandb","useraccounts","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","ay","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","acadyr","crud_user","ay","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","class","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","department","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","instructor","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","level","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","major","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","photo","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","room","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","schoolyr","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","semester","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","studentsubjects","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","subject","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","tblpeople","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","tblrequirements","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","tblstuddetails","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","tblstudent","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","IDNO","crud_user","tblstudent","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","tbluseraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","crud_user","PRIMARY","crud_user","useraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db","PRIMARY","db","comment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db","PRIMARY","db","day","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db","PRIMARY","db","likes","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db","PRIMARY","db","members","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db","PRIMARY","db","messages","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db","PRIMARY","db","month","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db","PRIMARY","db","photos","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db","PRIMARY","db","postcomment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db","PRIMARY","db","year","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db_project","PRIMARY","db_project","tb_products","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","db_project","PRIMARY","db_project","tb_user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_accesories","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_allparts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_brand","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_comp_parts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_comptr","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_consumables","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_location","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_names","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_os","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_others","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_pullout","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_status","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbl_tool","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tblauto","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tblcategory","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tblitemmaster","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tblreturn","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbltransaction","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tblunitmaster","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbinven","PRIMARY","dbinven","tbluseraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbpims","PRIMARY","dbpims","autonumber","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbpims","PRIMARY","dbpims","baptism","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbpims","PRIMARY","dbpims","pers_details","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","dbpims","PRIMARY","dbpims","users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","ay","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","acadyr","enrollmentdb","ay","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","class","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","department","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","instructor","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","level","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","major","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","photo","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","schoolyr","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","semester","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","studentsubjects","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","subject","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","tblrequirements","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","tblstuddetails","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","tblstudent","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","IDNO","enrollmentdb","tblstudent","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","tblstudsiblings","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","tblstudupdatelevel","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","enrollmentdb","PRIMARY","enrollmentdb","useraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","ads","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","bleh","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","day","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","event","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","friendlist","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","friends","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","groups","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","invite_status","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","member_status","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","members","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","message","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","messages","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","month","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","photos","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","photoscomment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","postcomment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","relationship","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","facebook","PRIMARY","facebook","year","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","fb_wall","PRIMARY","fb_wall","comments","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","fb_wall","comments_ibfk_1","fb_wall","comments","FOREIGN KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","fb_wall","PRIMARY","fb_wall","posts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","contactemergency","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","s_id","gradesdb","contactemergency","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","guardian","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","s_id","gradesdb","guardian","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","instruc_id","gradesdb","instructor","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","instructor_sub","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","language","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","mytable","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","origin","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","photos","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","student","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","s_id","gradesdb","student","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","student_other_info","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","s_id","gradesdb","student_other_info","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","subjects","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","system_info","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","gradesdb","PRIMARY","gradesdb","users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hans_db","PRIMARY","hans_db","inbox","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hans_db","PRIMARY","hans_db","reservations","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hans_db","rsrv_name","hans_db","reservations","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hans_db","PRIMARY","hans_db","user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hans_db","user_name","hans_db","user","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hrms","PRIMARY","hrms","employee","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hrms","PRIMARY","hrms","history","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hrms","PRIMARY","hrms","leave_record","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hrms","PRIMARY","hrms","position","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hrms","PRIMARY","hrms","qualification","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hrms","PRIMARY","hrms","school","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hrms","PRIMARY","hrms","service_credits","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hrms","PRIMARY","hrms","service_record","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","hrms","PRIMARY","hrms","user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_admin_modules","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_autonumbers","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_cust_modules","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_add","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_add_fields","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_delete","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_edit","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_edit_fields","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_export","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_export_fields","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_filter","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_filter_fields","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_listing","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_listing_fields","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_primarykeys","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_view","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_custmod_view_fields","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_dbabs_field_alias","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_dbabs_field_labels","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_dbabs_modules","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_dbabs_table_alias","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_dbabs_themes","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_dbabs_users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_defaults","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_defaults_group","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_forms","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_frontend_modules","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_functions","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_html_elements","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_languages","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_menus","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_modules","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_popup_listing","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_popup_listing_columns","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_predefined_list","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_rep_datasource","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_rep_datasource_fields","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_rep_design","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_rep_design_elements","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_session","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_settings","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_stat_modules","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_statmod_buttons","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_statmod_fields","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_themes","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_user_types","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","app_users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","borrower","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","cn_users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","inve_category","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","status","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","transaction","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","inven","PRIMARY","inven","user_dept","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","justinesdb","PRIMARY","justinesdb","amenities","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","justinesdb","PRIMARY","justinesdb","comments","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","justinesdb","PRIMARY","justinesdb","guest","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","justinesdb","PRIMARY","justinesdb","ozekimessagein","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","justinesdb","PRIMARY","justinesdb","ozekimessageout","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","justinesdb","PRIMARY","justinesdb","reservation","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","justinesdb","PRIMARY","justinesdb","room","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","justinesdb","PRIMARY","justinesdb","roomtype","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","justinesdb","PRIMARY","justinesdb","useraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","ay","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","acadyr","kccregdb","ay","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","class","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","department","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","instructor","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","level","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","major","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","photo","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","schoolprofile","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","schoolyr","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","semester","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","subject","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","tblrequirements","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","tblstuddetails","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","tblstudent","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","IDNO","kccregdb","tblstudent","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccregdb","PRIMARY","kccregdb","useraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","chatforum","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","class","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","department","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","ejbattendance","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","ejbrecords","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","ejbscore","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","gradesheets","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","instructor","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","photo","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","room","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","schoolyr","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","studentsubjects","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","subject","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","tblcommon_list","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","tblrequirements","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","tblstuddetails","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","tblstudent","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","IDNO","kccsims","tblstudent","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","PRIMARY","kccsims","useraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsims","ACCOUNT_USERNAME","kccsims","useraccounts","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","basic_list_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","canceled_check_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","canceled_receipt_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","canceled_voucher_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","cashier_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","charge_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","edited_receipt_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","employee_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","financial_account_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","general_journal1","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","loan_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","names_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","payroll_deduction_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","payroll_item_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","payroll_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","payroll_temp_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","personal_info_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","report_balancesheet_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","report_cashflow_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","report_incomestatement_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","report_journal_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","report_ledger_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","report_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","report_trialbalance_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","shift_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","soa_printing_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","tax_exemption_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","tax_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","test1","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kccsqldb","PRIMARY","kccsqldb","user_table","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_category","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_discount","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_history","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_member","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_message","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_orders","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_price","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_products","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_reserve","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_rooms","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","kingsfields_database","PRIMARY","kingsfields_database","tb_user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","borrow","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","borrowers","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","s_id","library","borrowers","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","category","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","class","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","items","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","penalties","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","replace_lost","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","replica_items","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","return","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","schoolyear","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","subject","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","library","PRIMARY","library","year","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","movedb","PRIMARY","movedb","tblcategory","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","movedb","PRIMARY","movedb","tblitemmaster","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","movedb","PRIMARY","movedb","tblreturn","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","movedb","PRIMARY","movedb","tbltransaction","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","movedb","PRIMARY","movedb","tblunitmaster","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","movedb","PRIMARY","movedb","tbluseraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","columns_priv","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","db","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","event","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","func","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","help_category","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","name","mysql","help_category","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","help_keyword","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","name","mysql","help_keyword","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","help_relation","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","help_topic","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","name","mysql","help_topic","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","host","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","ndb_binlog_index","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","plugin","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","proc","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","procs_priv","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","proxies_priv","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","servers","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","tables_priv","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","time_zone","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","time_zone_leap_second","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","time_zone_name","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","time_zone_transition","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","time_zone_transition_type","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","mysql","PRIMARY","mysql","user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","oracledbm","PRIMARY","oracledbm","countries","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","oracledbm","PRIMARY","oracledbm","departments","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","oracledbm","PRIMARY","oracledbm","employees","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","oracledbm","PRIMARY","oracledbm","job_grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","oracledbm","PRIMARY","oracledbm","jobs","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","oracledbm","PRIMARY","oracledbm","locations","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","oracledbm","PRIMARY","oracledbm","regions","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","paging","id","paging","student","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","paging","id","paging","student_adv","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","philsocialdb","PRIMARY","philsocialdb","basic_info","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","philsocialdb","PRIMARY","philsocialdb","comments","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","philsocialdb","PRIMARY","philsocialdb","friends","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","philsocialdb","PRIMARY","philsocialdb","photos","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","philsocialdb","PRIMARY","philsocialdb","subcomment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","philsocialdb","PRIMARY","philsocialdb","user_info","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","photoupload","PRIMARY","photoupload","photos","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpchat","PRIMARY","phpchat","tblchat","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpmyadmin","PRIMARY","phpmyadmin","pma_bookmark","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpmyadmin","PRIMARY","phpmyadmin","pma_column_info","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpmyadmin","db_name","phpmyadmin","pma_column_info","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpmyadmin","PRIMARY","phpmyadmin","pma_designer_coords","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpmyadmin","PRIMARY","phpmyadmin","pma_history","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpmyadmin","PRIMARY","phpmyadmin","pma_pdf_pages","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpmyadmin","PRIMARY","phpmyadmin","pma_relation","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpmyadmin","PRIMARY","phpmyadmin","pma_table_coords","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","phpmyadmin","PRIMARY","phpmyadmin","pma_table_info","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","post","PRIMARY","post","comment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","post","PRIMARY","post","post","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","amenities","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","comments","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","guest","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","ozekimessagein","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","ozekimessageout","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","reservation","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","room","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","roomtype","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","useraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","reservation","PRIMARY","reservation","users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","day","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","dept","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","profile","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","room","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","sched","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","school_yr","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","sem","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","sub_category","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","subjects","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","timestart","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","scheduling","PRIMARY","scheduling","user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","PRIMARY","shoppingcart","about","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","PRIMARY","shoppingcart","address","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","PRIMARY","shoppingcart","gallery","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","PRIMARY","shoppingcart","internet_shop","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","img","shoppingcart","internet_shop","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","PRIMARY","shoppingcart","message","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","PRIMARY","shoppingcart","reservation","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","PRIMARY","shoppingcart","rooinventory","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","PRIMARY","shoppingcart","slideshow","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","shoppingcart","PRIMARY","shoppingcart","user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","snappydb","PRIMARY","snappydb","tblmember","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","social","PRIMARY","social","friends","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","social","PRIMARY","social","group","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","social","PRIMARY","social","invite_status","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","social","PRIMARY","social","member_status","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","social","PRIMARY","social","members","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","social","PRIMARY","social","messages","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","social","PRIMARY","social","posts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","social","PRIMARY","social","relationship","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","social","upload_id","social","upload","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","stockdb","PRIMARY","stockdb","tblcategory","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","stockdb","PRIMARY","stockdb","tblitemmaster","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","stockdb","PRIMARY","stockdb","tblreturn","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","stockdb","PRIMARY","stockdb","tbltransaction","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","stockdb","PRIMARY","stockdb","tblunitmaster","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","stockdb","PRIMARY","stockdb","tbluseraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studentdb","PRIMARY","studentdb","subject","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studentdb","PRIMARY","studentdb","tblmember","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studentdb","PRIMARY","studentdb","tblstudent","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studentdb","PRIMARY","studentdb","tbluseraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studentdb","PRIMARY","studentdb","test","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","ay","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","acadyr","studenttransdb","ay","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","class","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","department","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","instructor","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","level","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","major","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","photo","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","room","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","schoolyr","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","semester","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","studentsubjects","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","subject","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","tblrequirements","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","tblstuddetails","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","tblstudent","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","IDNO","studenttransdb","tblstudent","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studenttransdb","PRIMARY","studenttransdb","useraccounts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","autonumber","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","contactemergency","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","s_id","studinfosms","contactemergency","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","course","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","department","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","grades","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","guardian","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","s_id","studinfosms","guardian","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","instruc_id","studinfosms","instructor","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","instructor_sub","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","ozekimessagein","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","ozekimessageout","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","photos","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","schoolcal","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","cal_id","studinfosms","schoolcal","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","student","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","s_id","studinfosms","student","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","student_other_info","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","s_id","studinfosms","student_other_info","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","student_school_attend","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","s_id","studinfosms","student_school_attend","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","subjects","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","system_info","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","testsubj","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","studinfosms","PRIMARY","studinfosms","users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","tag","PRIMARY","tag","image_tag","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","tag","PRIMARY","tag","picture","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","test","PRIMARY","test","comment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","test","PRIMARY","test","data","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","test","PRIMARY","test","user","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","test","PRIMARY","test","users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","timeline","PRIMARY","timeline","comment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","timeline","PRIMARY","timeline","friends","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","timeline","PRIMARY","timeline","members","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","timeline","PRIMARY","timeline","messages","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","timeline","PRIMARY","timeline","photos","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","timeline","PRIMARY","timeline","subcomment","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_commentmeta","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_comments","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_links","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_options","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","option_name","viraldb","wp_options","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_postmeta","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_posts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_term_relationships","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_term_taxonomy","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","term_id_taxonomy","viraldb","wp_term_taxonomy","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_terms","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","slug","viraldb","wp_terms","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_usermeta","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralcommentmeta","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralcomments","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_virallinks","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viraloptions","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","option_name","viraldb","wp_viraloptions","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralpostmeta","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralposts","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralterm_relationships","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralterm_taxonomy","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","term_id_taxonomy","viraldb","wp_viralterm_taxonomy","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralterms","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","slug","viraldb","wp_viralterms","UNIQUE");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralusermeta","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralusers","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_category","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_form","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_lock","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_master","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_prerequisite","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_question","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_statistic","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_statistic_ref","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_template","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","viraldb","PRIMARY","viraldb","wp_viralwp_pro_quiz_toplist","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","webauth","PRIMARY","webauth","user_pwd","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","wings","PRIMARY","wings","members","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","wings","PRIMARY","wings","orderditems","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","wings","PRIMARY","wings","products","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","wings","PRIMARY","wings","users","PRIMARY KEY");
INSERT INTO TABLE_CONSTRAINTS VALUES("def","wings","PRIMARY","wings","wings_orders","PRIMARY KEY");


DROP TABLE IF EXISTS TABLE_PRIVILEGES;

CREATE TEMPORARY TABLE `TABLE_PRIVILEGES` (
  `GRANTEE` varchar(81) NOT NULL DEFAULT '',
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `PRIVILEGE_TYPE` varchar(64) NOT NULL DEFAULT '',
  `IS_GRANTABLE` varchar(3) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO TABLE_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","host","SELECT","NO");
INSERT INTO TABLE_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","mysql","db","SELECT","NO");


DROP TABLE IF EXISTS TRIGGERS;

CREATE TEMPORARY TABLE `TRIGGERS` (
  `TRIGGER_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TRIGGER_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TRIGGER_NAME` varchar(64) NOT NULL DEFAULT '',
  `EVENT_MANIPULATION` varchar(6) NOT NULL DEFAULT '',
  `EVENT_OBJECT_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `EVENT_OBJECT_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `EVENT_OBJECT_TABLE` varchar(64) NOT NULL DEFAULT '',
  `ACTION_ORDER` bigint(4) NOT NULL DEFAULT '0',
  `ACTION_CONDITION` longtext,
  `ACTION_STATEMENT` longtext NOT NULL,
  `ACTION_ORIENTATION` varchar(9) NOT NULL DEFAULT '',
  `ACTION_TIMING` varchar(6) NOT NULL DEFAULT '',
  `ACTION_REFERENCE_OLD_TABLE` varchar(64) DEFAULT NULL,
  `ACTION_REFERENCE_NEW_TABLE` varchar(64) DEFAULT NULL,
  `ACTION_REFERENCE_OLD_ROW` varchar(3) NOT NULL DEFAULT '',
  `ACTION_REFERENCE_NEW_ROW` varchar(3) NOT NULL DEFAULT '',
  `CREATED` datetime DEFAULT NULL,
  `SQL_MODE` varchar(8192) NOT NULL DEFAULT '',
  `DEFINER` varchar(77) NOT NULL DEFAULT '',
  `CHARACTER_SET_CLIENT` varchar(32) NOT NULL DEFAULT '',
  `COLLATION_CONNECTION` varchar(32) NOT NULL DEFAULT '',
  `DATABASE_COLLATION` varchar(32) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS USER_PRIVILEGES;

CREATE TEMPORARY TABLE `USER_PRIVILEGES` (
  `GRANTEE` varchar(81) NOT NULL DEFAULT '',
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `PRIVILEGE_TYPE` varchar(64) NOT NULL DEFAULT '',
  `IS_GRANTABLE` varchar(3) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","SELECT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","INSERT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","UPDATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","DELETE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","CREATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","DROP","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","RELOAD","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","SHUTDOWN","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","PROCESS","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","FILE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","REFERENCES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","INDEX","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","ALTER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","SHOW DATABASES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","SUPER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","CREATE TEMPORARY TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","LOCK TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","EXECUTE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","REPLICATION SLAVE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","REPLICATION CLIENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","CREATE VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","SHOW VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","CREATE ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","ALTER ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","CREATE USER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","EVENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","TRIGGER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'localhost\'","def","CREATE TABLESPACE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","SELECT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","INSERT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","UPDATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","DELETE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","CREATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","DROP","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","RELOAD","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","SHUTDOWN","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","PROCESS","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","FILE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","REFERENCES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","INDEX","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","ALTER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","SHOW DATABASES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","SUPER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","CREATE TEMPORARY TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","LOCK TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","EXECUTE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","REPLICATION SLAVE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","REPLICATION CLIENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","CREATE VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","SHOW VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","CREATE ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","ALTER ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","CREATE USER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","EVENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","TRIGGER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.0.113\'","def","CREATE TABLESPACE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","SELECT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","INSERT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","UPDATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","DELETE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","CREATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","DROP","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","RELOAD","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","SHUTDOWN","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","PROCESS","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","FILE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","REFERENCES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","INDEX","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","ALTER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","SHOW DATABASES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","SUPER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","CREATE TEMPORARY TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","LOCK TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","EXECUTE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","REPLICATION SLAVE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","REPLICATION CLIENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","CREATE VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","SHOW VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","CREATE ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","ALTER ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","CREATE USER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","EVENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","TRIGGER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'192.168.1.113\'","def","CREATE TABLESPACE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","SELECT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","INSERT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","UPDATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","DELETE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","CREATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","DROP","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","RELOAD","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","SHUTDOWN","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","PROCESS","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","FILE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","REFERENCES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","INDEX","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","ALTER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","SHOW DATABASES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","SUPER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","CREATE TEMPORARY TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","LOCK TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","EXECUTE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","REPLICATION SLAVE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","REPLICATION CLIENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","CREATE VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","SHOW VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","CREATE ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","ALTER ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","CREATE USER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","EVENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","TRIGGER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.0.101\'","def","CREATE TABLESPACE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","SELECT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","INSERT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","UPDATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","DELETE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","CREATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","DROP","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","RELOAD","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","SHUTDOWN","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","PROCESS","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","FILE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","REFERENCES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","INDEX","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","ALTER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","SHOW DATABASES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","SUPER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","CREATE TEMPORARY TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","LOCK TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","EXECUTE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","REPLICATION SLAVE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","REPLICATION CLIENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","CREATE VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","SHOW VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","CREATE ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","ALTER ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","CREATE USER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","EVENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","TRIGGER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'jokenadmin\'","def","CREATE TABLESPACE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","SELECT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","INSERT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","UPDATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","DELETE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","CREATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","DROP","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","RELOAD","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","SHUTDOWN","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","PROCESS","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","FILE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","REFERENCES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","INDEX","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","ALTER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","SHOW DATABASES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","SUPER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","CREATE TEMPORARY TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","LOCK TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","EXECUTE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","REPLICATION SLAVE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","REPLICATION CLIENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","CREATE VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","SHOW VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","CREATE ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","ALTER ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","CREATE USER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","EVENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","TRIGGER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.101\'","def","CREATE TABLESPACE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","SELECT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","INSERT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","UPDATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","DELETE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","CREATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","DROP","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","RELOAD","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","SHUTDOWN","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","PROCESS","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","FILE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","REFERENCES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","INDEX","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","ALTER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","SHOW DATABASES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","SUPER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","CREATE TEMPORARY TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","LOCK TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","EXECUTE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","REPLICATION SLAVE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","REPLICATION CLIENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","CREATE VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","SHOW VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","CREATE ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","ALTER ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","CREATE USER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","EVENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","TRIGGER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'192.168.1.100\'","def","CREATE TABLESPACE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'pma\'@\'localhost\'","def","USAGE","NO");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","SELECT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","INSERT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","UPDATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","DELETE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","CREATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","DROP","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","RELOAD","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","SHUTDOWN","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","PROCESS","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","FILE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","REFERENCES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","INDEX","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","ALTER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","SHOW DATABASES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","SUPER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","CREATE TEMPORARY TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","LOCK TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","EXECUTE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","REPLICATION SLAVE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","REPLICATION CLIENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","CREATE VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","SHOW VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","CREATE ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","ALTER ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","CREATE USER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","EVENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","TRIGGER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'root\'@\'127.0.0.1\'","def","CREATE TABLESPACE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","SELECT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","INSERT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","UPDATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","DELETE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","CREATE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","DROP","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","RELOAD","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","SHUTDOWN","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","PROCESS","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","FILE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","REFERENCES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","INDEX","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","ALTER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","SHOW DATABASES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","SUPER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","CREATE TEMPORARY TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","LOCK TABLES","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","EXECUTE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","REPLICATION SLAVE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","REPLICATION CLIENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","CREATE VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","SHOW VIEW","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","CREATE ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","ALTER ROUTINE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","CREATE USER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","EVENT","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","TRIGGER","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'jason\'@\'jhazhak\'","def","CREATE TABLESPACE","YES");
INSERT INTO USER_PRIVILEGES VALUES("\'\'@\'localhost\'","def","USAGE","NO");
INSERT INTO USER_PRIVILEGES VALUES("\'joken\'@\'%192.168.1.100\'","def","USAGE","NO");


DROP TABLE IF EXISTS VIEWS;

CREATE TEMPORARY TABLE `VIEWS` (
  `TABLE_CATALOG` varchar(512) NOT NULL DEFAULT '',
  `TABLE_SCHEMA` varchar(64) NOT NULL DEFAULT '',
  `TABLE_NAME` varchar(64) NOT NULL DEFAULT '',
  `VIEW_DEFINITION` longtext NOT NULL,
  `CHECK_OPTION` varchar(8) NOT NULL DEFAULT '',
  `IS_UPDATABLE` varchar(3) NOT NULL DEFAULT '',
  `DEFINER` varchar(77) NOT NULL DEFAULT '',
  `SECURITY_TYPE` varchar(7) NOT NULL DEFAULT '',
  `CHARACTER_SET_CLIENT` varchar(32) NOT NULL DEFAULT '',
  `COLLATION_CONNECTION` varchar(32) NOT NULL DEFAULT ''
) ENGINE=MyISAM DEFAULT CHARSET=utf8;

INSERT INTO VIEWS VALUES("def","bamendadb","classwiew","select `bamendadb`.`class`.`CLASS_ID` AS `CLASS_ID`,`bamendadb`.`class`.`CLASS_CODE` AS `CLASS_CODE`,`bamendadb`.`class`.`SUBJ_ID` AS `SUBJ_ID`,`bamendadb`.`class`.`INST_ID` AS `INST_ID`,`bamendadb`.`class`.`SYID` AS `SYID`,`bamendadb`.`class`.`AY` AS `AY`,`bamendadb`.`class`.`DAY` AS `DAY`,`bamendadb`.`class`.`C_TIME` AS `C_TIME`,`bamendadb`.`class`.`IDNO` AS `IDNO`,`bamendadb`.`class`.`ROOM` AS `ROOM`,`bamendadb`.`class`.`SECTION` AS `SECTION` from `bamendadb`.`class`","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","bamendadb","dept_cpurse","select `bamendadb`.`course`.`COURSE_ID` AS `COURSE_ID`,`bamendadb`.`course`.`COURSE_NAME` AS `COURSE_NAME`,`bamendadb`.`course`.`COURSE_LEVEL` AS `COURSE_LEVEL`,`bamendadb`.`course`.`COURSE_MAJOR` AS `COURSE_MAJOR`,`bamendadb`.`course`.`COURSE_DESC` AS `COURSE_DESC`,`bamendadb`.`course`.`DEPT_ID` AS `DEPT_ID` from `bamendadb`.`course` join `bamendadb`.`department` where (`bamendadb`.`course`.`DEPT_ID` = `bamendadb`.`department`.`DEPT_ID`)","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","dbinven","cmptr_loc_name_parts","select `p`.`ID` AS `ID`,`p`.`COMP_CODE` AS `COMP_CODE`,`p`.`LOCATION` AS `LOCATION`,`c`.`ASSET_NAME` AS `ASSET_NAME`,`p`.`BRAND` AS `BRAND`,`p`.`PARTS` AS `PARTS`,`p`.`SERIAL_NO` AS `SERIAL_NO`,`p`.`ALL_DESC` AS `ALL_DESC`,`p`.`STATUS_ID` AS `STATUS_ID`,`p`.`VERSION` AS `VERSION`,`p`.`COMP_ID` AS `COMP_ID`,`p`.`DATE_IN` AS `DATE_IN` from (`dbinven`.`parts_location` `p` join `dbinven`.`compname_comp` `c` on((`c`.`COMP_CODE` = `p`.`COMP_CODE`)))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","dbinven","cmptr_loc_name_parts_stat","select `m`.`ID` AS `ID`,`m`.`COMP_CODE` AS `COMP_CODE`,`m`.`LOCATION` AS `LOCATION`,`m`.`ASSET_NAME` AS `ASSET_NAME`,`m`.`BRAND` AS `BRAND`,`m`.`PARTS` AS `PARTS`,`m`.`SERIAL_NO` AS `SERIAL_NO`,`m`.`ALL_DESC` AS `ALL_DESC`,`s`.`STATUS_NAME` AS `STATUS_NAME`,`m`.`VERSION` AS `VERSION`,`m`.`COMP_ID` AS `COMP_ID`,`m`.`DATE_IN` AS `DATE_IN` from (`dbinven`.`cmptr_loc_name_parts` `m` join `dbinven`.`tbl_status` `s` on((`m`.`STATUS_ID` = `s`.`STATUS_ID`)))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","dbinven","comp_name_parts","select `a`.`ID` AS `ID`,`a`.`BRAND` AS `BRAND`,`a`.`SERIAL_NO` AS `SERIAL_NO`,`a`.`ALL_DESC` AS `ALL_DESC`,`a`.`STATUS_ID` AS `STATUS_ID`,`a`.`VERSION` AS `VERSION`,`p`.`PARTS` AS `PARTS`,`a`.`COMP_CODE` AS `COMP_CODE`,`c`.`COMP_ID` AS `COMP_ID`,`c`.`DATE_IN` AS `DATE_IN`,`c`.`LOCATION_ID` AS `LOCATION_ID` from ((`dbinven`.`tbl_allparts` `a` left join `dbinven`.`tbl_comptr` `c` on((`a`.`COMP_CODE` = `c`.`COMP_CODE`))) join `dbinven`.`tbl_comp_parts` `p` on((`p`.`PART_ID` = `a`.`PART_ID`)))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","dbinven","compname_comp","select `c`.`COMP_ID` AS `COMP_ID`,`c`.`COMP_CODE` AS `COMP_CODE`,`c`.`DATE_IN` AS `DATE_IN`,`c`.`LOCATION_ID` AS `LOCATION_ID`,`n`.`ASSET_NAME` AS `ASSET_NAME` from (`dbinven`.`tbl_comptr` `c` join `dbinven`.`tbl_names` `n` on((`c`.`NAMES_ID` = `n`.`NAMES_ID`)))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","dbinven","id_loc_parts_comp","select `c`.`COMP_ID` AS `COMP_ID`,`c`.`COMP_CODE` AS `COMP_CODE`,`c`.`DATE_IN` AS `DATE_IN`,`c`.`LOCATION_ID` AS `LOCATION_ID`,`c`.`NAMES_ID` AS `NAMES_ID`,`a`.`PART_ID` AS `PART_ID`,`a`.`BRAND` AS `BRAND`,`a`.`SERIAL_NO` AS `SERIAL_NO`,`a`.`ALL_DESC` AS `ALL_DESC`,`a`.`STATUS_ID` AS `STATUS_ID`,`a`.`VERSION` AS `VERSION` from (`dbinven`.`tbl_allparts` `a` left join `dbinven`.`tbl_comptr` `c` on((`c`.`COMP_CODE` = `a`.`COMP_CODE`)))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","dbinven","parts_loc_stats","select `p`.`ID` AS `ID`,`p`.`COMP_CODE` AS `COMP_CODE`,`p`.`LOCATION` AS `LOCATION`,`p`.`BRAND` AS `BRAND`,`p`.`PARTS` AS `PARTS`,`p`.`SERIAL_NO` AS `SERIAL_NO`,`p`.`ALL_DESC` AS `ALL_DESC`,`s`.`STATUS_NAME` AS `STATUS_NAME`,`p`.`VERSION` AS `VERSION`,`p`.`COMP_ID` AS `COMP_ID`,`p`.`DATE_IN` AS `DATE_IN` from (`dbinven`.`parts_location` `p` left join `dbinven`.`tbl_status` `s` on((`p`.`STATUS_ID` = `s`.`STATUS_ID`)))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","dbinven","parts_location","select `n`.`ID` AS `ID`,`n`.`COMP_CODE` AS `COMP_CODE`,`l`.`LOCATION` AS `LOCATION`,`n`.`BRAND` AS `BRAND`,`n`.`PARTS` AS `PARTS`,`n`.`SERIAL_NO` AS `SERIAL_NO`,`n`.`ALL_DESC` AS `ALL_DESC`,`n`.`STATUS_ID` AS `STATUS_ID`,`n`.`VERSION` AS `VERSION`,`n`.`COMP_ID` AS `COMP_ID`,`n`.`DATE_IN` AS `DATE_IN` from (`dbinven`.`comp_name_parts` `n` left join `dbinven`.`tbl_location` `l` on((`l`.`LOCATION_ID` = `n`.`LOCATION_ID`)))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","dbinven","parts_pullout","select `p`.`out_id` AS `out_id`,`p`.`part_id` AS `part_id`,`c`.`PARTS` AS `PARTS`,`p`.`brand` AS `brand`,`p`.`serial_no` AS `serial_no`,`p`.`all_desc` AS `all_desc`,`p`.`status_id` AS `status_id`,`p`.`version` AS `version`,`p`.`comp_code` AS `comp_code`,`p`.`date_out` AS `date_out` from (`dbinven`.`tbl_pullout` `p` join `dbinven`.`tbl_comp_parts` `c` on((`p`.`part_id` = `c`.`PART_ID`)))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","dbpims","bapt_pers_spon","select `b`.`bapt_id` AS `bapt_id`,`b`.`bkNum` AS `bkNum`,`b`.`bkPage` AS `bkPage`,`b`.`bkLine` AS `bkLine`,`b`.`lName` AS `lName`,`b`.`fName` AS `fName`,`b`.`mName` AS `mName`,`b`.`sName` AS `sName`,`b`.`cur_date` AS `cur_date`,`b`.`minister` AS `minister`,`b`.`stipend` AS `stipend`,`b`.`remarks` AS `remarks`,`p`.`birth_date` AS `birth_date`,`p`.`age` AS `age`,`p`.`birth_place` AS `birth_place`,`p`.`father` AS `father`,`p`.`f_Origin` AS `f_Origin`,`p`.`Mother` AS `Mother`,`p`.`m_Origin` AS `m_Origin`,`p`.`legitimacy` AS `legitimacy`,`s`.`sponsName1` AS `sponsName1`,`s`.`sponsOrigin1` AS `sponsOrigin1`,`s`.`sponsName2` AS `sponsName2`,`s`.`sponsOrigin2` AS `sponsOrigin2`,`s`.`s_others` AS `s_others`,`b`.`pers_id` AS `pers_id`,`b`.`sponsor_id` AS `sponsor_id`,`b`.`b_id` AS `b_id` from ((`dbpims`.`baptism` `b` join `dbpims`.`pers_details` `p`) join `dbpims`.`sponsor` `s`) where ((`b`.`pers_id` = `p`.`pers_id`) and (`b`.`sponsor_id` = `s`.`sponsor_id`))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","kccsims","instructors_load","select `s`.`SUBJ_ID` AS `SUBJ_ID`,`s`.`SUBJ_CODE` AS `SUBJ_CODE`,`s`.`SUBJ_DESCRIPTION` AS `SUBJ_DESCRIPTION`,`s`.`UNIT` AS `UNIT`,`s`.`PRE_REQUISITE` AS `PRE_REQUISITE`,`c`.`COURSE_ID` AS `COURSE_ID`,`s`.`AY` AS `AY`,`s`.`SEMESTER` AS `SEMESTER`,`c`.`COURSE_NAME` AS `COURSE_NAME`,`c`.`COURSE_LEVEL` AS `COURSE_LEVEL`,`c`.`COURSE_MAJOR` AS `COURSE_MAJOR`,`c`.`COURSE_DESC` AS `COURSE_DESC`,`c`.`DEPT_ID` AS `DEPT_ID`,`cl`.`INST_ID` AS `INST_ID`,`cl`.`SYID` AS `SYID`,`cl`.`CLASS_CODE` AS `CLASS_CODE`,`cl`.`DAY` AS `DAY`,`cl`.`C_TIME` AS `C_TIME`,`cl`.`IDNO` AS `IDNO`,`cl`.`ROOM` AS `ROOM`,`cl`.`SECTION` AS `SECTION` from `kccsims`.`subject` `s` join `kccsims`.`course` `c` join `kccsims`.`class` `cl` where ((`s`.`COURSE_ID` = `c`.`COURSE_ID`) and (`s`.`SUBJ_ID` = `cl`.`SUBJ_ID`) and (`cl`.`CLASS_ID` = `cl`.`CLASS_ID`))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","kccsims","report_grade","select `c`.`CLASS_ID` AS `class_id`,`s`.`SEX` AS `sex`,concat(`s`.`LNAME`,\', \',`s`.`FNAME`,\', \',`s`.`MNAME`) AS `name`,`cr`.`COURSE_NAME` AS `course_name`,`g`.`PRELIM` AS `prelim`,`g`.`MIDTERM` AS `midterm`,`g`.`FINAL` AS `final`,`g`.`FIN_AVE` AS `fin_ave`,`g`.`REMARKS` AS `remarks`,`j`.`SUBJ_CODE` AS `subj_code`,`c`.`DAY` AS `day`,`c`.`C_TIME` AS `c_time`,`c`.`AY` AS `AY`,`j`.`SEMESTER` AS `semester`,`i`.`INST_FULLNAME` AS `inst_fullname`,`i`.`INST_ID` AS `inst_id` from (((((`kccsims`.`gradesheets` `g` join `kccsims`.`tblstudent` `s`) join `kccsims`.`class` `c`) join `kccsims`.`subject` `j`) join `kccsims`.`course` `cr`) join `kccsims`.`instructor` `i`) where ((`g`.`CLASS_ID` = `c`.`CLASS_ID`) and (`cr`.`COURSE_ID` = `j`.`COURSE_ID`) and (`g`.`IDNO` = `s`.`IDNO`) and (`c`.`SUBJ_ID` = `j`.`SUBJ_ID`)) order by `s`.`LNAME`","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","studinfosms","grades_subj","select `studinfosms`.`grades`.`grades_id` AS `grades_id`,`studinfosms`.`subjects`.`subject` AS `subject`,`studinfosms`.`grades`.`sy` AS `sy`,`studinfosms`.`subjects`.`yr` AS `yr`,`studinfosms`.`grades`.`grades` AS `grades`,`studinfosms`.`subjects`.`subj_id` AS `subj_id`,`studinfosms`.`subjects`.`semester` AS `semester`,`studinfosms`.`student`.`s_id` AS `s_id` from (`studinfosms`.`grades` join (`studinfosms`.`subjects` join `studinfosms`.`student`) on(((`studinfosms`.`grades`.`subj_id` = `studinfosms`.`subjects`.`subj_id`) and (`studinfosms`.`grades`.`s_id` = `studinfosms`.`student`.`s_id`))))","NONE","","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","studinfosms","stud_course","select `studinfosms`.`student`.`s_id` AS `s_id`,`studinfosms`.`student`.`s_name` AS `s_name`,`studinfosms`.`student`.`s_address` AS `s_address`,`studinfosms`.`student`.`s_age` AS `s_age`,`studinfosms`.`student`.`s_bday` AS `s_bday`,`studinfosms`.`student`.`s_bplace` AS `s_bplace`,`studinfosms`.`student`.`sex` AS `sex`,`studinfosms`.`student`.`s_status` AS `s_status`,`studinfosms`.`student`.`s_contact` AS `s_contact`,`studinfosms`.`student`.`s_guardian` AS `s_guardian`,`studinfosms`.`course`.`course_name` AS `course_name`,`studinfosms`.`student`.`s_guardian_add` AS `s_guardian_add`,`studinfosms`.`student`.`s_guardian_contact` AS `s_guardian_contact`,`studinfosms`.`student`.`sy` AS `sy`,`studinfosms`.`student`.`semester` AS `semester`,`studinfosms`.`student`.`key` AS `key`,`studinfosms`.`student`.`yr` AS `yr`,`studinfosms`.`course`.`course_id` AS `course_id` from (`studinfosms`.`student` left join `studinfosms`.`course` on((`studinfosms`.`student`.`course_id` = `studinfosms`.`course`.`course_id`)))","NONE","YES","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","studinfosms","stud_course_grades","select `stud_course`.`s_id` AS `s_id`,`stud_course`.`s_name` AS `s_name`,`stud_course`.`s_address` AS `s_address`,`stud_course`.`s_age` AS `s_age`,`stud_course`.`s_bday` AS `s_bday`,`stud_course`.`s_bplace` AS `s_bplace`,`stud_course`.`sex` AS `sex`,`stud_course`.`s_status` AS `s_status`,`stud_course`.`s_contact` AS `s_contact`,`stud_course`.`s_guardian` AS `s_guardian`,`stud_course`.`course_name` AS `course_name`,`stud_course`.`s_guardian_add` AS `s_guardian_add`,`stud_course`.`s_guardian_contact` AS `s_guardian_contact`,`stud_course`.`sy` AS `sy`,`stud_course`.`semester` AS `semester`,`stud_course`.`key` AS `key`,`stud_course`.`yr` AS `yr`,`stud_course`.`course_id` AS `course_id`,`grades_subj`.`grades_id` AS `grades_id`,`grades_subj`.`subject` AS `subject`,`grades_subj`.`grades` AS `grades`,`grades_subj`.`subj_id` AS `subj_id` from (`studinfosms`.`stud_course` left join `studinfosms`.`grades_subj` on((`stud_course`.`s_id` = `grades_subj`.`s_id`)))","NONE","","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","studinfosms","stud_grades","select `studinfosms`.`student`.`s_name` AS `s_name`,`studinfosms`.`grades`.`grades_id` AS `grades_id`,`studinfosms`.`grades`.`s_id` AS `s_id`,`studinfosms`.`grades`.`subj_id` AS `subj_id`,`studinfosms`.`grades`.`grades` AS `grades`,`studinfosms`.`grades`.`sy` AS `sy`,`studinfosms`.`grades`.`semester` AS `semester`,`studinfosms`.`grades`.`yr` AS `yr` from (`studinfosms`.`student` left join `studinfosms`.`grades` on((`studinfosms`.`student`.`s_id` = `studinfosms`.`grades`.`s_id`)))","NONE","","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","studinfosms","stud_subj_course_grades","select `studinfosms`.`student`.`s_name` AS `s_name`,`studinfosms`.`subjects`.`subject` AS `subject`,`studinfosms`.`student`.`sy` AS `sy`,`studinfosms`.`student`.`semester` AS `semester`,`studinfosms`.`student`.`yr` AS `yr`,`studinfosms`.`course`.`course_name` AS `course_name`,`studinfosms`.`grades`.`grades` AS `grades`,`studinfosms`.`grades`.`grades_id` AS `grades_id`,`studinfosms`.`student`.`s_id` AS `s_id` from (`studinfosms`.`grades` left join ((`studinfosms`.`student` join `studinfosms`.`subjects`) join `studinfosms`.`course`) on(((`studinfosms`.`grades`.`s_id` = `studinfosms`.`student`.`s_id`) and (`studinfosms`.`student`.`course_id` = `studinfosms`.`course`.`course_id`) and (`studinfosms`.`grades`.`subj_id` = `studinfosms`.`subjects`.`subj_id`))))","NONE","","root@localhost","DEFINER","utf8","utf8_general_ci");
INSERT INTO VIEWS VALUES("def","studinfosms","stud_subj_grades","select `studinfosms`.`student`.`s_name` AS `s_name`,`studinfosms`.`subjects`.`subject` AS `subject`,`studinfosms`.`grades`.`sy` AS `sy`,`studinfosms`.`grades`.`semester` AS `semester`,`studinfosms`.`grades`.`yr` AS `yr`,`studinfosms`.`grades`.`grades` AS `grades`,`studinfosms`.`grades`.`grades_id` AS `grades_id`,`studinfosms`.`grades`.`s_id` AS `s_id`,`studinfosms`.`grades`.`subj_id` AS `subj_id` from (`studinfosms`.`grades` left join (`studinfosms`.`student` join `studinfosms`.`subjects`) on(((`studinfosms`.`student`.`s_id` = `studinfosms`.`grades`.`s_id`) and (`studinfosms`.`grades`.`subj_id` = `studinfosms`.`subjects`.`subj_id`))))","NONE","","root@localhost","DEFINER","utf8","utf8_general_ci");


DROP TABLE IF EXISTS INNODB_CMP_RESET;

CREATE TEMPORARY TABLE `INNODB_CMP_RESET` (
  `page_size` int(5) NOT NULL DEFAULT '0',
  `compress_ops` int(11) NOT NULL DEFAULT '0',
  `compress_ops_ok` int(11) NOT NULL DEFAULT '0',
  `compress_time` int(11) NOT NULL DEFAULT '0',
  `uncompress_ops` int(11) NOT NULL DEFAULT '0',
  `uncompress_time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO INNODB_CMP_RESET VALUES("1024","0","0","0","0","0");
INSERT INTO INNODB_CMP_RESET VALUES("2048","0","0","0","0","0");
INSERT INTO INNODB_CMP_RESET VALUES("4096","0","0","0","0","0");
INSERT INTO INNODB_CMP_RESET VALUES("8192","0","0","0","0","0");
INSERT INTO INNODB_CMP_RESET VALUES("16384","0","0","0","0","0");


DROP TABLE IF EXISTS INNODB_TRX;

CREATE TEMPORARY TABLE `INNODB_TRX` (
  `trx_id` varchar(18) NOT NULL DEFAULT '',
  `trx_state` varchar(13) NOT NULL DEFAULT '',
  `trx_started` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `trx_requested_lock_id` varchar(81) DEFAULT NULL,
  `trx_wait_started` datetime DEFAULT NULL,
  `trx_weight` bigint(21) unsigned NOT NULL DEFAULT '0',
  `trx_mysql_thread_id` bigint(21) unsigned NOT NULL DEFAULT '0',
  `trx_query` varchar(1024) DEFAULT NULL,
  `trx_operation_state` varchar(64) DEFAULT NULL,
  `trx_tables_in_use` bigint(21) unsigned NOT NULL DEFAULT '0',
  `trx_tables_locked` bigint(21) unsigned NOT NULL DEFAULT '0',
  `trx_lock_structs` bigint(21) unsigned NOT NULL DEFAULT '0',
  `trx_lock_memory_bytes` bigint(21) unsigned NOT NULL DEFAULT '0',
  `trx_rows_locked` bigint(21) unsigned NOT NULL DEFAULT '0',
  `trx_rows_modified` bigint(21) unsigned NOT NULL DEFAULT '0',
  `trx_concurrency_tickets` bigint(21) unsigned NOT NULL DEFAULT '0',
  `trx_isolation_level` varchar(16) NOT NULL DEFAULT '',
  `trx_unique_checks` int(1) NOT NULL DEFAULT '0',
  `trx_foreign_key_checks` int(1) NOT NULL DEFAULT '0',
  `trx_last_foreign_key_error` varchar(256) DEFAULT NULL,
  `trx_adaptive_hash_latched` int(1) NOT NULL DEFAULT '0',
  `trx_adaptive_hash_timeout` bigint(21) unsigned NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS INNODB_CMPMEM_RESET;

CREATE TEMPORARY TABLE `INNODB_CMPMEM_RESET` (
  `page_size` int(5) NOT NULL DEFAULT '0',
  `buffer_pool_instance` int(11) NOT NULL DEFAULT '0',
  `pages_used` int(11) NOT NULL DEFAULT '0',
  `pages_free` int(11) NOT NULL DEFAULT '0',
  `relocation_ops` bigint(21) NOT NULL DEFAULT '0',
  `relocation_time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO INNODB_CMPMEM_RESET VALUES("64","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM_RESET VALUES("128","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM_RESET VALUES("256","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM_RESET VALUES("512","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM_RESET VALUES("1024","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM_RESET VALUES("2048","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM_RESET VALUES("4096","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM_RESET VALUES("8192","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM_RESET VALUES("16384","0","0","0","0","0");


DROP TABLE IF EXISTS INNODB_LOCK_WAITS;

CREATE TEMPORARY TABLE `INNODB_LOCK_WAITS` (
  `requesting_trx_id` varchar(18) NOT NULL DEFAULT '',
  `requested_lock_id` varchar(81) NOT NULL DEFAULT '',
  `blocking_trx_id` varchar(18) NOT NULL DEFAULT '',
  `blocking_lock_id` varchar(81) NOT NULL DEFAULT ''
) ENGINE=MEMORY DEFAULT CHARSET=utf8;



DROP TABLE IF EXISTS INNODB_CMPMEM;

CREATE TEMPORARY TABLE `INNODB_CMPMEM` (
  `page_size` int(5) NOT NULL DEFAULT '0',
  `buffer_pool_instance` int(11) NOT NULL DEFAULT '0',
  `pages_used` int(11) NOT NULL DEFAULT '0',
  `pages_free` int(11) NOT NULL DEFAULT '0',
  `relocation_ops` bigint(21) NOT NULL DEFAULT '0',
  `relocation_time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO INNODB_CMPMEM VALUES("64","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM VALUES("128","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM VALUES("256","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM VALUES("512","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM VALUES("1024","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM VALUES("2048","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM VALUES("4096","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM VALUES("8192","0","0","0","0","0");
INSERT INTO INNODB_CMPMEM VALUES("16384","0","0","0","0","0");


DROP TABLE IF EXISTS INNODB_CMP;

CREATE TEMPORARY TABLE `INNODB_CMP` (
  `page_size` int(5) NOT NULL DEFAULT '0',
  `compress_ops` int(11) NOT NULL DEFAULT '0',
  `compress_ops_ok` int(11) NOT NULL DEFAULT '0',
  `compress_time` int(11) NOT NULL DEFAULT '0',
  `uncompress_ops` int(11) NOT NULL DEFAULT '0',
  `uncompress_time` int(11) NOT NULL DEFAULT '0'
) ENGINE=MEMORY DEFAULT CHARSET=utf8;

INSERT INTO INNODB_CMP VALUES("1024","0","0","0","0","0");
INSERT INTO INNODB_CMP VALUES("2048","0","0","0","0","0");
INSERT INTO INNODB_CMP VALUES("4096","0","0","0","0","0");
INSERT INTO INNODB_CMP VALUES("8192","0","0","0","0","0");
INSERT INTO INNODB_CMP VALUES("16384","0","0","0","0","0");


DROP TABLE IF EXISTS INNODB_LOCKS;

CREATE TEMPORARY TABLE `INNODB_LOCKS` (
  `lock_id` varchar(81) NOT NULL DEFAULT '',
  `lock_trx_id` varchar(18) NOT NULL DEFAULT '',
  `lock_mode` varchar(32) NOT NULL DEFAULT '',
  `lock_type` varchar(32) NOT NULL DEFAULT '',
  `lock_table` varchar(1024) NOT NULL DEFAULT '',
  `lock_index` varchar(1024) DEFAULT NULL,
  `lock_space` bigint(21) unsigned DEFAULT NULL,
  `lock_page` bigint(21) unsigned DEFAULT NULL,
  `lock_rec` bigint(21) unsigned DEFAULT NULL,
  `lock_data` varchar(8192) DEFAULT NULL
) ENGINE=MEMORY DEFAULT CHARSET=utf8;



